SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for `achievements`
-- ----------------------------
DROP TABLE IF EXISTS `achievements`;
CREATE TABLE `achievements` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `group_name` varchar(64) NOT NULL DEFAULT 'ACH_',
  `category` varchar(255) NOT NULL DEFAULT 'identity',
  `level` int(11) NOT NULL DEFAULT '1',
  `reward_pixels` int(11) NOT NULL DEFAULT '100',
  `reward_points` int(11) DEFAULT '10',
  `progress_needed` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of achievements
-- ----------------------------
INSERT INTO achievements VALUES ('1', 'ACH_AvatarTags', 'identity', '1', '5', '5', '5');
INSERT INTO achievements VALUES ('2', 'ACH_AvatarLooks', 'identity', '1', '5', '5', '1');
INSERT INTO achievements VALUES ('3', 'ACH_Motto', 'identity', '1', '10', '10', '1');
INSERT INTO achievements VALUES ('4', 'ACH_EmailVerification', 'identity', '1', '20', '20', '1');
INSERT INTO achievements VALUES ('5', 'ACH_RespectGiven', 'social', '1', '100', '100', '100');
INSERT INTO achievements VALUES ('6', 'ACH_BasicClub', 'identity', '1', '25', '25', '1');
INSERT INTO achievements VALUES ('7', 'ACH_VipClub', 'identity', '1', '50', '50', '1');
INSERT INTO achievements VALUES ('8', 'ACH_BasicClub', 'identity', '2', '100', '100', '3');
INSERT INTO achievements VALUES ('9', 'ACH_BasicClub', 'identity', '3', '250', '250', '6');
INSERT INTO achievements VALUES ('10', 'ACH_BasicClub', 'identity', '4', '350', '350', '9');
INSERT INTO achievements VALUES ('11', 'ACH_BasicClub', 'identity', '5', '500', '500', '12');
INSERT INTO achievements VALUES ('12', 'ACH_VipClub', 'identity', '2', '200', '200', '3');
INSERT INTO achievements VALUES ('13', 'ACH_VipClub', 'identity', '3', '500', '500', '6');
INSERT INTO achievements VALUES ('14', 'ACH_VipClub', 'identity', '4', '700', '700', '9');
INSERT INTO achievements VALUES ('15', 'ACH_VipClub', 'identity', '5', '1000', '1000', '12');
INSERT INTO achievements VALUES ('16', 'ACH_RespectEarned', 'social', '1', '5', '5', '1');
INSERT INTO achievements VALUES ('17', 'ACH_RespectEarned', 'social', '2', '20', '20', '10');
INSERT INTO achievements VALUES ('18', 'ACH_RespectEarned', 'social', '3', '40', '40', '20');
INSERT INTO achievements VALUES ('19', 'ACH_RespectEarned', 'social', '4', '100', '100', '50');
INSERT INTO achievements VALUES ('20', 'ACH_RespectEarned', 'social', '5', '200', '200', '100');
INSERT INTO achievements VALUES ('21', 'ACH_RespectEarned', 'social', '6', '500', '500', '250');
INSERT INTO achievements VALUES ('22', 'ACH_RespectEarned', 'social', '7', '1000', '1000', '500');
INSERT INTO achievements VALUES ('23', 'ACH_RespectEarned', 'social', '8', '1300', '1300', '750');
INSERT INTO achievements VALUES ('24', 'ACH_RespectEarned', 'social', '9', '2000', '2000', '1000');
INSERT INTO achievements VALUES ('25', 'ACH_RespectEarned', 'social', '10', '3000', '3000', '1500');

-- ----------------------------
-- Table structure for `bans`
-- ----------------------------
DROP TABLE IF EXISTS `bans`;
CREATE TABLE `bans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bantype` enum('user','ip') NOT NULL DEFAULT 'user',
  `value` varchar(50) NOT NULL,
  `reason` text NOT NULL,
  `expire` double NOT NULL DEFAULT '0',
  `added_by` varchar(50) NOT NULL,
  `added_date` varchar(50) NOT NULL,
  `appeal_state` enum('0','1','2') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of bans
-- ----------------------------

-- ----------------------------
-- Table structure for `bots`
-- ----------------------------
DROP TABLE IF EXISTS `bots`;
CREATE TABLE `bots` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `room_id` int(10) unsigned NOT NULL DEFAULT '0',
  `ai_type` enum('generic','guide','pet') NOT NULL DEFAULT 'generic',
  `name` varchar(100) NOT NULL,
  `motto` varchar(120) NOT NULL,
  `look` text NOT NULL,
  `x` int(11) NOT NULL DEFAULT '0',
  `y` int(11) NOT NULL DEFAULT '0',
  `z` int(11) NOT NULL DEFAULT '0',
  `rotation` int(11) NOT NULL DEFAULT '0',
  `walk_mode` enum('stand','freeroam','specified_range') NOT NULL DEFAULT 'stand',
  `min_x` int(11) NOT NULL DEFAULT '0',
  `min_y` int(11) NOT NULL DEFAULT '0',
  `max_x` int(11) NOT NULL DEFAULT '0',
  `max_y` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `room_id` (`room_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of bots
-- ----------------------------

-- ----------------------------
-- Table structure for `bots_responses`
-- ----------------------------
DROP TABLE IF EXISTS `bots_responses`;
CREATE TABLE `bots_responses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `bot_id` int(10) unsigned NOT NULL,
  `keywords` text NOT NULL,
  `response_text` varchar(200) NOT NULL,
  `mode` enum('say','shout','whisper') NOT NULL DEFAULT 'say',
  `serve_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `bot_id` (`bot_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of bots_responses
-- ----------------------------

-- ----------------------------
-- Table structure for `bots_speech`
-- ----------------------------
DROP TABLE IF EXISTS `bots_speech`;
CREATE TABLE `bots_speech` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bot_id` int(10) unsigned NOT NULL,
  `text` varchar(200) NOT NULL,
  `shout` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `bot_id` (`bot_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of bots_speech
-- ----------------------------

-- ----------------------------
-- Table structure for `catalog_items`
-- ----------------------------
DROP TABLE IF EXISTS `catalog_items`;
CREATE TABLE `catalog_items` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `page_id` int(11) NOT NULL,
  `item_ids` varchar(120) NOT NULL,
  `catalog_name` varchar(100) NOT NULL,
  `cost_credits` int(14) NOT NULL,
  `cost_pixels` int(14) NOT NULL,
  `cost_points` int(11) NOT NULL DEFAULT '0',
  `amount` int(11) NOT NULL,
  `vip` enum('0','1','2') NOT NULL DEFAULT '0',
  `achievement` int(4) unsigned NOT NULL DEFAULT '0',
  `song_id` int(11) NOT NULL DEFAULT '0',
  `limited_stack` int(255) NOT NULL DEFAULT '0',
  `limited_sells` int(255) NOT NULL DEFAULT '0',
  `offer_active` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `item_ids` (`item_ids`)
) ENGINE=MyISAM AUTO_INCREMENT=4294967296 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of catalog_items
-- ----------------------------
INSERT INTO catalog_items VALUES ('1', '134', '19942', 'byesw_hand', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2', '180', '19943', 'byesw_hotel', '0', '0', '20', '1', '0', '0', '0', '50', '11', '1');
INSERT INTO catalog_items VALUES ('3014', '15', '19896', 'wallpaper_single_114', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3015', '15', '19896', 'wallpaper_single_115', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3016', '15', '19896', 'wallpaper_single_201', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3017', '15', '19896', 'wallpaper_single_202', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3018', '15', '19896', 'wallpaper_single_203', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3019', '15', '19896', 'wallpaper_single_204', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3020', '15', '19896', 'wallpaper_single_204', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3021', '15', '19896', 'wallpaper_single_205', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3022', '15', '19896', 'wallpaper_single_206', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3023', '15', '19896', 'wallpaper_single_207', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3024', '15', '19896', 'wallpaper_single_208', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3025', '15', '19896', 'wallpaper_single_209', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3013', '15', '19896', 'wallpaper_single_113', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3012', '15', '19896', 'wallpaper_single_112', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3011', '15', '19896', 'wallpaper_single_111', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3010', '15', '19896', 'wallpaper_single_110', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3009', '15', '19896', 'wallpaper_single_109', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3008', '15', '19896', 'wallpaper_single_108', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3007', '15', '19896', 'wallpaper_single_107', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3006', '15', '19896', 'wallpaper_single_106', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3005', '15', '19896', 'wallpaper_single_105', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004', '15', '19896', 'wallpaper_single_104', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3003', '15', '19896', 'wallpaper_single_103', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3002', '15', '19896', 'wallpaper_single_102', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3001', '15', '19896', 'wallpaper_single_101', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72', '55', '1', 'shelves_norja', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71', '55', '6', 'table_norja_med', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('73', '55', '14', 'couch_norja', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('74', '55', '15', 'chair_norja', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('75', '55', '173', 'soft_sofachair_norja', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('76', '55', '174', 'soft_sofa_norja', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('101', '55', '501', 'shelves_norja*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('78', '55', '479', 'table_norja_med*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('79', '55', '480', 'table_norja_med*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80', '55', '481', 'table_norja_med*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('81', '55', '482', 'table_norja_med*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('82', '55', '483', 'table_norja_med*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('83', '55', '484', 'table_norja_med*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('85', '55', '485', 'table_norja_med*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('86', '55', '486', 'table_norja_med*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('87', '55', '487', 'couch_norja*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('88', '55', '488', 'couch_norja*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89', '55', '489', 'couch_norja*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90', '1', '490', 'couch_norja*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('91', '55', '491', 'couch_norja*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('92', '55', '492', 'couch_norja*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('93', '55', '493', 'couch_norja*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('94', '55', '494', 'couch_norja*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('95', '55', '495', 'shelves_norja*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96', '55', '496', 'shelves_norja*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97', '55', '497', 'shelves_norja*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('98', '55', '498', 'shelves_norja*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99', '55', '499', 'shelves_norja*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('100', '55', '500', 'shelves_norja*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('140', '30', '2', 'shelves_polyfon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('103', '55', '502', 'chair_norja*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('104', '55', '503', 'chair_norja*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('105', '55', '504', 'chair_norja*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('106', '55', '505', 'chair_norja*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('107', '55', '506', 'chair_norja*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('108', '55', '507', 'chair_norja*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('109', '55', '508', 'chair_norja*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('110', '55', '509', 'chair_norja*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('111', '55', '518', 'soft_sofa_norja*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('112', '55', '519', 'soft_sofa_norja*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('113', '55', '520', 'soft_sofa_norja*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('114', '55', '521', 'soft_sofa_norja*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('115', '55', '522', 'soft_sofa_norja*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('116', '55', '523', 'soft_sofa_norja*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('391', '28', '1375', 'xmas08_icerug', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('118', '55', '524', 'soft_sofa_norja*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('387', '28', '1366', 'xmas08_trph1', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('386', '28', '1364', 'xmas08_snowpl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('121', '55', '525', 'soft_sofa_norja*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('123', '55', '526', 'soft_sofachair_norja*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('124', '55', '527', 'soft_sofachair_norja*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125', '55', '528', 'soft_sofachair_norja*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('126', '55', '530', 'soft_sofachair_norja*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('127', '55', '531', 'soft_sofachair_norja*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('128', '55', '529', 'soft_sofachair_norja*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('129', '55', '532', 'soft_sofachair_norja*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('130', '55', '533', 'soft_sofachair_norja*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('131', '55', '658', 'solarium_norja', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('132', '55', '659', 'solarium_norja*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('133', '55', '660', 'solarium_norja*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('134', '55', '661', 'solarium_norja*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('135', '55', '662', 'solarium_norja*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('136', '55', '663', 'solarium_norja*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('137', '55', '664', 'solarium_norja*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('138', '55', '665', 'solarium_norja*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('139', '55', '666', 'solarium_norja*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('141', '30', '4', 'table_polyfon_small', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('142', '30', '5', 'chair_polyfon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('143', '30', '11', 'stand_polyfon_z', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('144', '30', '16', 'table_polyfon_med', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('145', '30', '19', 'sofachair_polyfon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('146', '30', '20', 'sofa_polyfon', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('147', '30', '25', 'bed_polyfon', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('148', '30', '26', 'bed_polyfon_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('149', '30', '109', 'bar_polyfon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('150', '30', '46', 'fireplace_polyfon', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('152', '30', '112', 'bardesk_polyfon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('153', '30', '113', 'bardeskcorner_polyfon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('154', '30', '133', 'table_polyfon', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('155', '30', '134', 'smooth_table_polyfon', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('156', '31', '135', 'sofachair_polyfon_girl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('157', '31', '136', 'bed_polyfon_girl_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('158', '31', '137', 'bed_polyfon_girl', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('159', '31', '138', 'sofa_polyfon_girl', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('160', '31', '620', 'bardeskcorner_polyfon*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('161', '31', '612', 'bardesk_polyfon*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('162', '31', '628', 'divider_poly3*5', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('163', '30', '216', 'divider_poly3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('260', '26', '1804', 'dimmer_fuse2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('259', '26', '1803', 'dimmer_swtch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('166', '30', '582', 'sofachair_polyfon*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('258', '26', '1802', 'dimmer_fuse6', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('168', '30', '583', 'sofachair_polyfon*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('383', '178', '1798', 'ktchn_wall', '20', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('170', '30', '584', 'sofachair_polyfon*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('171', '30', '585', 'sofachair_polyfon*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('172', '30', '586', 'sofachair_polyfon*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('173', '30', '587', 'sofachair_polyfon*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('174', '30', '588', 'sofachair_polyfon*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('175', '30', '589', 'sofa_polyfon*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('176', '30', '590', 'sofa_polyfon*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('177', '30', '591', 'sofa_polyfon*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('178', '30', '592', 'sofa_polyfon*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('179', '30', '593', 'sofa_polyfon*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('180', '30', '594', 'sofa_polyfon*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('181', '30', '595', 'sofa_polyfon*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('182', '30', '596', 'bed_polyfon*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('183', '30', '597', 'bed_polyfon*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('184', '30', '598', 'bed_polyfon*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('185', '30', '599', 'bed_polyfon*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('186', '30', '600', 'bed_polyfon*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('187', '30', '601', 'bed_polyfon*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('188', '30', '602', 'bed_polyfon_one*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('189', '30', '603', 'bed_polyfon_one*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('190', '30', '604', 'bed_polyfon_one*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('191', '30', '605', 'bed_polyfon_one*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('192', '30', '606', 'bed_polyfon_one*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('193', '30', '607', 'bed_polyfon_one*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('194', '30', '608', 'bed_polyfon_one*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('195', '30', '609', 'bardesk_polyfon*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('196', '30', '610', 'bardesk_polyfon*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('197', '30', '611', 'bardesk_polyfon*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('198', '30', '604', 'bed_polyfon_one*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199', '30', '613', 'bardesk_polyfon*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('200', '30', '614', 'bardesk_polyfon*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('201', '615', '615', 'bardesk_polyfon*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('202', '30', '616', 'bardesk_polyfon*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('203', '30', '616', 'bardesk_polyfon*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('204', '30', '617', 'bardeskcorner_polyfon*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('205', '30', '618', 'bardeskcorner_polyfon*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('206', '30', '619', 'bardeskcorner_polyfon*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('207', '30', '621', 'bardeskcorner_polyfon*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('208', '30', '622', 'bardeskcorner_polyfon*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('209', '30', '623', 'bardeskcorner_polyfon*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('210', '30', '624', 'bardeskcorner_polyfon*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('222', '35', '32', 'bed_armas_two', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('212', '30', '625', 'divider_poly3*2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('213', '30', '626', 'divider_poly3*3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('214', '30', '627', 'divider_poly3*4', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('215', '30', '629', 'divider_poly3*6', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2138', '142', '329', 'toy1*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2335', '129', '1502', 'bump_road', '0', '1250', '0', '20', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('218', '30', '632', 'divider_poly3*9', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2118', '7', '20060', 'HABBO_CLUB_VIP_1_MONTH', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('390', '28', '1373', 'xmas08_icetree', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('224', '35', '36', 'bench_armas', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('225', '35', '37', 'table_armas', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('226', '35', '38', 'small_table_armas', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('227', '35', '39', 'small_chair_armas', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('228', '35', '40', 'fireplace_armas', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('229', '35', '41', 'lamp_armas', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('230', '35', '42', 'bed_armas_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('231', '35', '44', 'carpet_armas', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('232', '35', '115', 'bar_armas', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('233', '35', '116', 'bartable_armas', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234', '35', '117', 'bar_chair_armas', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('235', '35', '176', 'lamp2_armas', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('237', '24', '1693', 'window_single_default', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('238', '24', '1694', 'window_double_default', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('239', '24', '1695', 'noob_window_double', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('240', '24', '1696', 'window_triple', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('241', '24', '1697', 'window_square', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('242', '24', '1698', 'window_romantic_wide', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('243', '24', '1699', 'window_romantic_narrow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('244', '24', '1700', 'window_grunge', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('245', '24', '1701', 'window_golden', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('246', '24', '1702', 'window_chinese_wide', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('264', '29', '178', 'door', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('248', '24', '1703', 'window_chinese_narrow', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('249', '24', '1704', 'window_basic', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('250', '24', '1705', 'window_70s_wide', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('251', '24', '1706', 'window_70s_narrow', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('261', '26', '1805', 'dimmer_buttn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('257', '26', '1683', 'roomdimmer', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('254', '24', '1712', 'window_hole', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('255', '24', '1717', 'window_skyscraper', '18', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('389', '28', '1369', 'xmas08_hottub', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('265', '29', '1100', 'teleport_door', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('757', '73', '1787', 'sf_window', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('756', '73', '1614', 'sf_roller', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('268', '29', '1613', 'sf_tele', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('269', '29', '1452', 'lostc_teleport', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('271', '33', '3', 'shelves_silo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('272', '33', '7', 'table_silo_med', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('273', '33', '12', 'chair_silo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('274', '33', '13', 'sofa_silo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('275', '33', '21', 'sofachair_silo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('276', '33', '29', 'bed_silo_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('277', '33', '30', 'bed_silo_two', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('278', '33', '31', 'table_silo_small', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('279', '33', '221', 'divider_silo1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('280', '33', '223', 'divider_silo2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('281', '33', '225', 'divider_silo3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('282', '33', '461', 'barchair_silo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('283', '33', '534', 'sofachair_silo*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('284', '33', '535', 'sofachair_silo*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('285', '33', '536', 'sofachair_silo*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('286', '33', '537', 'sofachair_silo*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('287', '33', '538', 'sofachair_silo*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('288', '33', '539', 'sofachair_silo*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('289', '33', '540', 'sofachair_silo*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('290', '33', '541', 'sofachair_silo*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('291', '33', '542', 'table_silo_small*2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('292', '33', '543', 'table_silo_small*3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('293', '33', '544', 'table_silo_small*4', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('294', '33', '545', 'table_silo_small*5', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('295', '33', '546', 'table_silo_small*6', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('296', '33', '547', 'table_silo_small*7', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('297', '33', '548', 'table_silo_small*8', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('298', '33', '549', 'table_silo_small*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('299', '33', '550', 'divider_silo1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300', '33', '551', 'divider_silo1*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('301', '33', '552', 'divider_silo1*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('302', '33', '553', 'divider_silo1*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('303', '33', '554', 'divider_silo1*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('304', '33', '555', 'divider_silo1*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('305', '33', '556', 'divider_silo1*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('306', '33', '557', 'divider_silo1*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('307', '33', '558', 'divider_silo3*2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('308', '33', '559', 'divider_silo3*3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('309', '33', '560', 'divider_silo3*4', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('310', '33', '561', 'divider_silo3*5', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('311', '33', '562', 'divider_silo3*6', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('312', '33', '563', 'divider_silo3*7', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('313', '33', '564', 'divider_silo3*8', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('314', '33', '565', 'divider_silo3*9', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('315', '33', '566', 'table_silo_med*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('316', '33', '567', 'table_silo_med*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('317', '33', '568', 'table_silo_med*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('318', '33', '569', 'table_silo_med*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('319', '33', '570', 'table_silo_med*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('320', '33', '571', 'table_silo_med*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('321', '33', '572', 'table_silo_med*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('322', '33', '573', 'table_silo_med*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('323', '33', '574', 'sofa_silo*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('324', '33', '575', 'sofa_silo*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('325', '33', '576', 'sofa_silo*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('326', '33', '577', 'sofa_silo*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('327', '33', '578', 'sofa_silo*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('328', '33', '579', 'sofa_silo*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('329', '33', '580', 'sofa_silo*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('330', '33', '581', 'sofa_silo*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('331', '33', '633', 'chair_silo*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('332', '33', '634', 'chair_silo*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('333', '33', '635', 'chair_silo*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('334', '33', '636', 'chair_silo*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('335', '33', '637', 'chair_silo*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('336', '33', '638', 'chair_silo*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('337', '33', '639', 'chair_silo*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('338', '33', '640', 'chair_silo*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('339', '33', '657', 'silo_studydesk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('340', '33', '657', 'silo_studydesk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('341', '33', '675', 'safe_silo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('342', '33', '702', 'barchair_silo*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('343', '33', '703', 'barchair_silo*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('344', '33', '704', 'barchair_silo*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('345', '33', '705', 'barchair_silo*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('346', '33', '706', 'barchair_silo*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('347', '33', '707', 'barchair_silo*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('348', '33', '707', 'barchair_silo*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('349', '33', '708', 'barchair_silo*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('350', '33', '709', 'barchair_silo*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('351', '33', '710', 'safe_silo*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('352', '33', '711', 'safe_silo*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('353', '33', '712', 'safe_silo*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('354', '33', '713', 'safe_silo*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('355', '33', '714', 'safe_silo*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('356', '33', '715', 'safe_silo*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('358', '33', '716', 'safe_silo*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('359', '33', '717', 'safe_silo*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('360', '33', '1043', 'safe_silo_pb', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('364', '178', '1640', 'ktchn_light', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('363', '178', '1639', 'ktchn_stove', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('365', '178', '1641', 'ktchn_plates', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('366', '178', '1642', 'ktchn_countr_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('367', '178', '1643', 'ktchn_pots', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('368', '178', '1644', 'ktchn_cornr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('369', '178', '1645', 'ktchn_desk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('370', '178', '1646', 'ktchn_trash', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('371', '178', '1647', 'ktchn_countr_2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('372', '178', '1648', 'ktchn_bBlock', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('373', '178', '1649', 'ktchn_dvdr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('374', '178', '1650', 'ktchn_inspctr', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('375', '178', '1651', 'ktchn_fridge', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('376', '178', '1653', 'ktchn_sink', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('388', '28', '1368', 'xmas08_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('378', '178', '1654', 'ktchn_gate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('379', '178', '1798', 'ktchn_wall', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('380', '178', '1800', 'ktchn_oven', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('381', '178', '1801', 'ktchn_knives', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('392', '28', '1387', 'xmas08_geysir', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('393', '28', '1391', 'xmas08_lantern', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('394', '28', '1392', 'xmas08_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('395', '29', '1394', 'xmas08_telep', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('396', '28', '1395', 'xmas08_cubetree', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('397', '28', '1397', 'xmas08_dvdr1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('398', '28', '1398', 'xmas08_hole', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('399', '28', '1401', 'xmas08_dvdr2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('400', '28', '1413', 'xmas08_trph2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('401', '28', '1738', 'xmas08_wallpaper', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('402', '28', '1739', 'xmas08_icewall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('404', '39', '141', 'plant_pineapple', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('405', '39', '142', 'plant_fruittree', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('406', '39', '143', 'plant_small_cactus', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('407', '39', '144', 'plant_bonsai', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('408', '39', '145', 'plant_big_cactus', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('409', '39', '146', 'plant_yukka', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('410', '39', '152', 'plant_sunflower', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('411', '39', '153', 'plant_rose', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('412', '39', '816', 'plant_mazegate', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('413', '39', '817', 'plant_maze', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('414', '39', '818', 'plant_bulrush', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('417', '38', '155', 'bath', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('418', '38', '156', 'sink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('419', '38', '159', 'tile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('420', '38', '162', 'tile_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('421', '38', '163', 'tile_yell', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('422', '38', '157', 'toilet', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('423', '38', '160', 'toilet_red', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('424', '38', '161', 'toilet_yell', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('425', '38', '158', 'duck', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('426', '34', '1536', 'country_rain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('427', '34', '1537', 'country_scarecrow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('428', '34', '1539', 'country_soil', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('429', '34', '1540', 'country_grass', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('430', '34', '1543', 'country_trctr', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('431', '34', '1544', 'country_fnc2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('432', '34', '1545', 'country_fnc1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('433', '34', '1546', 'country_well', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('434', '34', '1548', 'country_rbw', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('435', '34', '1549', 'country_wheat', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('436', '34', '1550', 'country_gate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('437', '34', '1552', 'country_stage', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('438', '34', '1557', 'country_log', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('439', '34', '1558', 'country_fnc3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('440', '34', '1559', 'country_patio', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('441', '34', '1560', 'country_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('442', '34', '1561', 'country_ditch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('443', '34', '1777', 'country_forestwall', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('444', '34', '1778', 'country_fp', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('445', '34', '1779', 'country_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('446', '34', '1780', 'country_lantern', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('448', '34', '1779', 'country_wall', '15', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('449', '40', '43', 'carpet_standard', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('450', '40', '45', 'carpet_polar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('451', '40', '52', 'carpet_standard*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('452', '40', '60', 'carpet_standard*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('453', '40', '66', 'carpet_standard*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('454', '40', '66', 'carpet_standard*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('455', '40', '73', 'carpet_standard*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('456', '40', '77', 'carpet_standard*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('457', '40', '102', 'carpet_standard*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('458', '40', '118', 'carpet_soft', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('459', '40', '119', 'carpet_soft*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('460', '40', '120', 'carpet_soft*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('461', '40', '121', 'carpet_soft*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('462', '40', '122', 'carpet_soft*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('463', '40', '123', 'carpet_soft*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('464', '40', '124', 'carpet_soft*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('465', '40', '127', 'carpet_polar*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('466', '40', '129', 'carpet_polar*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('467', '40', '130', 'carpet_polar*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('468', '40', '131', 'carpet_polar*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('469', '40', '147', 'carpet_standard*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('470', '40', '148', 'carpet_standard*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('471', '40', '149', 'carpet_standard*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('472', '40', '150', 'carpet_standard*10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('473', '40', '151', 'carpet_standard*11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('475', '41', '1781', 'flag_norway', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('476', '41', '1795', 'flag_belgium', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('477', '41', '1796', 'flag_portugal', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('481', '27', '190', 'xmasduck', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('482', '105', '263', 'rare_xmas_screen', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('483', '28', '1035', 'xmas_icelamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('485', '27', '1036', 'xmas_cstl_wall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('486', '27', '1037', 'xmas_cstl_twr', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('487', '27', '1038', 'xmas_cstl_gate', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('488', '27', '1378', 'xmas_snow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('489', '27', '1378', 'xmas_snow', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('490', '27', '1676', 'xmas_light', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('513', '27', '193', 'tree3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('496', '27', '19973', 'xm09_table', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('493', '27', '19971', 'xm09_man_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('833', '57', '669', 'chair_china', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('495', '27', '19972', 'xm09_man_c', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('497', '27', '19974', 'xm09_bench', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2120', '7', '20060', 'HABBO_CLUB_VIP_3_MONTH', '250', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('499', '27', '19977', 'xm09_forestwall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500', '27', '19978', 'xm09_lodgewall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('501', '27', '19979', 'xm09_bauble_25', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('502', '27', '19976', 'xm09_firwall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('503', '27', '19980', 'xm09_bauble_26', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('512', '27', '187', 'pudding', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('505', '27', '19982', 'xm09_bauble_27', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('506', '27', '19983', 'xm09_bauble_23', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('507', '27', '19984', 'xm09_bauble_24', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('508', '27', '19985', 'xm09_candyCane', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('509', '27', '19986', 'xm09_stocking', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('514', '27', '194', 'tree4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('515', '27', '195', 'tree5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('516', '27', '1039', 'tree7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('517', '27', '1040', 'tree6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('518', '27', '1046', 'christmas_sleigh', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('519', '27', '1047', 'christmas_reindeer', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('520', '27', '1048', 'christmas_poop', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('522', '27', '192', 'triplecandle', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('523', '27', '198', 'rcandleset', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('524', '27', '270', 'rcandle', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('555', '77', '1305', 'greek_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('528', '27', '19989', 'xm09_man_a', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1117', '43', '125', 'red_tv', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('531', '27', '19981', 'xm09_bauble_27', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('532', '28', '1374', 'campfire', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('533', '76', '200', 'valeduck', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('534', '90', '245', 'valentinescreen', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('556', '77', '1306', 'greek_gate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('536', '76', '811', 'plant_valentinerose*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('537', '76', '812', 'plant_valentinerose*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('538', '76', '813', 'plant_valentinerose*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('539', '76', '814', 'plant_valentinerose*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('540', '76', '815', 'plant_valentinerose*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('541', '76', '820', 'carpet_valentine', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('542', '76', '1092', 'val_teddy*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('543', '76', '1093', 'val_teddy*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('544', '76', '1094', 'val_teddy*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('545', '76', '1095', 'val_teddy*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('546', '76', '1096', 'val_teddy*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('547', '76', '1097', 'val_teddy*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('548', '76', '1098', 'val_randomizer', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('549', '76', '1099', 'val_choco', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('550', '76', '1669', 'val_heart', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('551', '76', '1656', 'post.it.vd', '3', '0', '0', '30', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('552', '76', '199', 'statue', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('553', '76', '201', 'heartsofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('557', '77', '1307', 'greek_pillars', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('558', '77', '1308', 'greek_seat', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('564', '71', '1623', 'rela_candle1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99003', '27', '99003', 'qt_xm10_icetiger', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99002', '27', '99002', 'qt_xm10_stone', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('562', '77', '1312', 'greek_block', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99001', '27', '99001', 'qt_xm10_icedragon', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2108', '519', '20051', 'ads_twi_trophy', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('566', '71', '1625', 'rela_candles2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('766', '72', '796', 'romantique_pianochair*5', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('568', '71', '1627', 'rela_hchair', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('569', '71', '1628', 'rela_candle2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('570', '71', '1632', 'rela_candle3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('571', '71', '1634', 'rela_plant', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('572', '71', '1635', 'rela_candles1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('573', '71', '1636', 'rela_candles3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('574', '71', '1637', 'rela_orchid', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('575', '71', '1638', 'rela_rock', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('576', '71', '1794', 'rela_wall', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('578', '59', '209', 'basket', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('579', '59', '208', 'bunny', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('580', '59', '207', 'easterduck', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('581', '59', '210', 'birdie', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('584', '56', '1124', 'arabian_teamk', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('585', '56', '1125', 'arabian_snake', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('586', '56', '1126', 'arabian_rug', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('587', '56', '1127', 'arabian_pllw', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('588', '56', '1128', 'arabian_divdr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('589', '56', '1129', 'arabian_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('590', '56', '1130', 'arabian_bigtb', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('591', '56', '1131', 'arabian_tetbl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('592', '56', '1132', 'arabian_tray1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600', '63', '451', 'sporttrack1*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('594', '56', '1134', 'arabian_tray3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('595', '56', '1135', 'arabian_tray4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('596', '56', '1688', 'arabian_swords', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('597', '56', '1689', 'arabian_wndw', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('598', '56', '1133', 'arabian_tray2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('601', '63', '452', 'sporttrack1*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('602', '63', '453', 'sporttrack1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('603', '63', '454', 'sporttrack2*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604', '63', '455', 'sporttrack2*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('605', '63', '456', 'sporttrack2*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('606', '63', '457', 'sporttrack3*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('607', '63', '458', 'sporttrack3*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('608', '63', '459', 'sporttrack3*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('609', '63', '293', 'hockey_light', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('610', '63', '292', 'hockey_score', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('611', '63', '243', 'bench_lego', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('612', '63', '242', 'carpet_legocourt', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('613', '63', '244', 'legotrophy', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('615', '63', '460', 'footylamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('617', '64', '1017', 'grunge_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('618', '64', '1018', 'grunge_mattress', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('619', '64', '1019', 'grunge_radiator', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('620', '64', '1020', 'grunge_shelf', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('621', '64', '1022', 'grunge_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('622', '64', '1021', 'grunge_sign', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('623', '64', '1110', 'grunge_candle', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('624', '64', '1111', 'grunge_bench', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('625', '64', '1112', 'grunge_barrel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('626', '64', '1700', 'window_grunge', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('628', '67', '844', 'jp_tatami2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('629', '67', '845', 'jp_tatami', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('630', '67', '847', 'jp_bamboo', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('631', '67', '848', 'jp_irori', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('632', '67', '849', 'jp_pillow', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('633', '67', '937', 'jp_lantern', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('634', '67', '965', 'jp_drawer', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('635', '67', '1118', 'jp_tray6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('636', '67', '1119', 'jp_tray5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('637', '67', '1120', 'jp_tray4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('638', '67', '1121', 'jp_tray3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('639', '67', '1122', 'jp_tray2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('640', '67', '1123', 'jp_tray1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('641', '67', '1150', 'jp_table', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('642', '67', '1151', 'jp_rare', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('643', '67', '1152', 'jp_katana3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('644', '67', '1153', 'jp_katana2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('645', '67', '1154', 'jp_katana1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('646', '67', '1197', 'jp_teamaker', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('647', '67', '1671', 'jp_ninjastars', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('648', '67', '1685', 'jp_sheet3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('649', '67', '1686', 'jp_sheet2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650', '67', '1687', 'jp_sheet1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('651', '75', '969', 'summer_grill*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('652', '75', '970', 'summer_grill*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('653', '75', '971', 'summer_grill*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('654', '75', '972', 'summer_grill*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('655', '75', '973', 'summer_chair*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('656', '75', '974', 'summer_chair*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('657', '75', '975', 'summer_chair*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('658', '75', '976', 'summer_chair*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('659', '75', '977', 'summer_chair*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('660', '75', '978', 'summer_chair*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('661', '75', '979', 'summer_chair*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('662', '75', '980', 'summer_chair*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('663', '75', '981', 'summer_chair*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('664', '75', '1003', 'summer_pool*1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('665', '75', '1004', 'summer_pool*2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666', '75', '1005', 'summer_pool*3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('667', '75', '1006', 'summer_pool*4', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('668', '75', '1616', 'summer_raft1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('669', '75', '1618', 'summer_raft2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('670', '75', '1620', 'summer_icebox', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('671', '66', '19938', 'hween09_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('672', '66', '19938', 'hween09_floor', '25', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('673', '66', '19939', 'hween09_jar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('674', '66', '19941', 'hween09_organ', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('675', '66', '19944', 'hween09_table', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('676', '66', '19945', 'hween09_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('677', '66', '19946', 'hween09_mirror', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('678', '66', '19947', 'hween09_hatch', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('679', '66', '19948', 'hween09_ghost', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('680', '66', '19949', 'hween09_tv', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681', '66', '19950', 'hween09_chandelier', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('682', '66', '19951', 'hween09_crnr1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('683', '66', '19952', 'hween09_paint', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('684', '66', '19953', 'hween09_treewall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('685', '66', '19954', 'hween09_wall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('686', '66', '19955', 'hween09_stonewall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('687', '66', '19956', 'hween09_win', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('688', '66', '181', 'pumpkin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('694', '66', '185', 'deadduck3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('690', '66', '182', 'skullcandle', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('693', '66', '184', 'deadduck2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('695', '66', '183', 'deadduck', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('697', '88', '1334', 'hween08_sink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('698', '88', '1335', 'hween08_curtain', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('699', '88', '1336', 'hween08_bath', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700', '88', '1337', 'hween08_defibs', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('701', '88', '1338', 'hween08_bbag', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('702', '88', '1339', 'hween08_curtain2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('703', '88', '1340', 'hween08_defibs2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('704', '88', '1341', 'hween08_bed', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('705', '88', '1342', 'hween08_sink2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('706', '88', '1343', 'hween08_bed2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('707', '88', '1344', 'hween08_bath2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('708', '88', '1345', 'hween08_manhole', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('709', '88', '1346', 'hween08_trll', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710', '88', '1721', 'hween08_rad', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('711', '88', '1722', 'hween08_wndwb', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('712', '88', '1723', 'hween08_wndw', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('713', '88', '1724', 'hween08_bio', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('714', '74', '1419', 'bolly_lotus_pool', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('715', '74', '1422', 'bolly_petals', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('716', '74', '1423', 'bolly_tree', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('717', '74', '1424', 'bolly_swing', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('718', '74', '1425', 'bolly_pillow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('719', '74', '1426', 'bolly_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('720', '74', '1427', 'bolly_phant', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('721', '74', '1428', 'bolly_monkey_lamp', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('722', '74', '1429', 'bolly_drapeb', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('723', '74', '1431', 'bolly_lamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('724', '74', '1432', 'bolly_desk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('725', '74', '1433', 'bolly_vase', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('726', '74', '1434', 'bolly_tile2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('727', '74', '1435', 'bolly_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('728', '74', '1436', 'bolly_drapec', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('729', '74', '1437', 'bolly_fountain', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('735', '73', '1593', 'SF_reactor', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('731', '74', '1439', 'bolly_tile1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('732', '74', '1440', 'bolly_drapea', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('733', '74', '1749', 'bolly_wdw_wd', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('736', '73', '1594', 'SF_crate_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('737', '73', '1595', 'SF_chair_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('738', '73', '1596', 'sf_pod', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('739', '73', '1597', 'SF_panel1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('740', '73', '1598', 'SF_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('741', '73', '1602', 'SF_panel2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('742', '73', '1603', 'sf_gate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('743', '73', '1599', 'SF_chair_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('744', '73', '1600', 'SF_crate_1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('745', '73', '1601', 'SF_alien', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('746', '73', '1605', 'SF_floor_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('747', '73', '1604', 'SF_panel3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('748', '73', '1606', 'SF_lamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('749', '73', '1607', 'SF_chair_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('750', '73', '1608', 'sf_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('751', '73', '1609', 'sf_roof', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('752', '73', '1610', 'sf_stick', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('753', '73', '1611', 'SF_floor_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759', '73', '1791', 'sf_wall3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('758', '73', '1788', 'sf_wall2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('765', '72', '795', 'romantique_pianochair*3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('767', '72', '797', 'romantique_pianochair*2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('768', '72', '798', 'romantique_pianochair*4', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('769', '72', '799', 'romantique_pianochair*1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('770', '72', '800', 'romantique_divan*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('771', '72', '801', 'romantique_divan*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('772', '72', '802', 'romantique_divan*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('773', '72', '803', 'romantique_divan*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('774', '72', '804', 'romantique_divan*1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('775', '72', '805', 'romantique_chair*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('776', '72', '806', 'romantique_chair*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('777', '72', '807', 'romantique_chair*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('778', '72', '808', 'romantique_chair*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('779', '72', '809', 'romantique_chair*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('780', '72', '832', 'romantique_tray2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('781', '72', '833', 'romantique_tray1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('782', '72', '834', 'romantique_smalltabl*3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('783', '72', '835', 'romantique_smalltabl*5', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('784', '72', '836', 'romantique_smalltabl*2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('785', '72', '837', 'romantique_smalltabl*4', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('786', '72', '838', 'romantique_smalltabl*1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('787', '72', '839', 'romantique_mirrortabl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('788', '72', '840', 'romantique_divider*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('789', '72', '841', 'romantique_divider*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('790', '72', '842', 'romantique_divider*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('791', '72', '843', 'romantique_divider*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('792', '72', '891', 'romantique_clock', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('793', '69', '1347', 'party_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('794', '69', '1348', 'party_discol', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('795', '69', '1349', 'party_block2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('796', '69', '1350', 'party_barcorn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('797', '69', '1351', 'party_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('798', '69', '1352', 'party_block', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('799', '69', '1353', 'party_ravel', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800', '69', '1354', 'party_tube_lava', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('801', '69', '1355', 'party_tray', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('802', '69', '1356', 'party_djtable', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('803', '69', '1357', 'party_floor', '100', '0', '0', '30', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('804', '69', '1358', 'party_ball', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('805', '69', '1359', 'party_tube_bubble', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('806', '69', '1360', 'party_mic', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('807', '69', '1361', 'party_beamer', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('808', '69', '1362', 'party_bardesk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('809', '69', '1363', 'party_seat', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('810', '69', '1729', 'party_wc_boy', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('811', '69', '1730', 'party_led', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('812', '69', '1731', 'party_neon5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('813', '69', '1732', 'party_neon1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('814', '69', '1733', 'party_neon2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('815', '69', '1734', 'party_wc_girl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('816', '69', '1735', 'party_neon3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('817', '69', '1736', 'party_shelf', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('818', '69', '1737', 'party_neon4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('822', '29', '179', 'doorB', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('821', '29', '180', 'doorC', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('824', '180', '227', 'spyro', '0', '0', '20', '1', '0', '0', '0', '50', '32', '1');
INSERT INTO catalog_items VALUES ('825', '180', '202', 'throne', '0', '0', '20', '1', '0', '0', '0', '50', '24', '1');
INSERT INTO catalog_items VALUES ('826', '90', '203', 'samovar', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('827', '519', '110', 'plant_cruddy', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1118', '43', '126', 'wood_tv', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('830', '180', '273', 'Limited Platespiller', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('834', '57', '670', 'china_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('835', '57', '682', 'china_shelve', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('836', '57', '700', 'wall_china', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('837', '57', '701', 'corner_china', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('838', '57', '1418', 'china_moongt', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('839', '57', '1420', 'china_ox', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('840', '57', '1746', 'china_pstr2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('846', '60', '1000', 'exe_rug', '20', '0', '0', '6', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('842', '57', '1747', 'china_light', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('843', '57', '1748', 'china_pstr1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('845', '60', '1000', 'exe_rug', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('847', '60', '1001', 'exe_s_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('848', '60', '1049', 'exe_bardesk', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('849', '60', '1050', 'exe_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('850', '60', '1051', 'exe_chair2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('851', '60', '1052', 'exe_corner', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('852', '60', '1053', 'exe_drinks', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('853', '60', '1054', 'exe_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1758', '123', '1061', 'noob_table*1', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('855', '60', '1055', 'exe_table', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('856', '60', '1091', 'exe_plant', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('857', '60', '1510', 'exe_light', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('858', '60', '1517', 'exe_gate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('859', '60', '1521', 'exe_cubelight', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('860', '60', '1523', 'exe_artlamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('861', '60', '1771', 'exe_map', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('862', '60', '1772', 'exe_wfall', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('863', '58', '1449', 'lc_tile1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('865', '58', '1451', 'lc_crab2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('866', '58', '1454', 'lc_coral_divider_hi', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('867', '58', '1456', 'lc_tubes_corners', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('868', '58', '1457', 'lc_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('869', '58', '1458', 'lc_tile2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('870', '58', '1459', 'lc_anemone', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('871', '58', '1461', 'lc_glass_floor', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('872', '58', '1460', 'lc_coral_divider_low', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('874', '58', '1462', 'lc_medusa1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('875', '58', '1463', 'lc_crab1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('876', '58', '1466', 'lc_tubes_straight', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('877', '58', '1470', 'lc_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('878', '58', '1471', 'lc_stool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('879', '58', '1472', 'lc_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('880', '58', '1473', 'lc_desk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('881', '58', '1755', 'lc_wall1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('882', '58', '1756', 'lc_window2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('883', '58', '1757', 'lc_window1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('884', '58', '1759', 'lc_wall2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('890', '42', '296', 'a0 prizetrophy3_b', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('889', '42', '295', 'a0 prizetrophy2_b', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('891', '42', '297', 'a0 prizetrophy4_b', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('892', '42', '298', 'a0 prizetrophy5_b', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('893', '42', '299', 'a0 prizetrophy1_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('894', '42', '300', 'a0 prizetrophy2_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('895', '42', '301', 'a0 prizetrophy3_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('896', '42', '302', 'a0 prizetrophy4_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('897', '42', '303', 'a0 prizetrophy4_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('898', '42', '304', 'a0 prizetrophy6_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('899', '42', '305', 'a0 prizetrophy1_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900', '93', '306', 'a0 prizetrophy2_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('901', '42', '307', 'a0 prizetrophy3_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('902', '42', '308', 'a0 prizetrophy4_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('903', '42', '309', 'a0 prizetrophy5_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('904', '42', '310', 'a0 prizetrophy6_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('905', '42', '311', 'a0 prizetrophy1_b', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('906', '93', '335', 'a0 prizetrophy7_b', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1386', '8', '1313', 'hcc_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('908', '93', '336', 'a0 prizetrophy7_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('909', '93', '337', 'a0 prizetrophy7_s', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('911', '93', '1615', 'prizetrophy_hot', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('912', '93', '1617', 'prizetrophy_cool', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('913', '32', '171', 'bar_basic', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('914', '32', '172', 'shelves_basic', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('915', '32', '175', 'lamp_basic', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('916', '32', '177', 'fridge', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('987', '65', '890', 'rope_divider', '50', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('918', '32', '893', 'pura_mdl5*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('919', '32', '894', 'pura_mdl5*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('920', '32', '895', 'pura_mdl5*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('921', '32', '896', 'pura_mdl5*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('922', '32', '897', 'pura_mdl5*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923', '32', '898', 'pura_mdl5*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('924', '32', '899', 'pura_mdl5*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('925', '32', '900', 'pura_mdl5*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('926', '32', '901', 'pura_mdl4*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('927', '32', '902', 'pura_mdl4*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('928', '32', '903', 'pura_mdl4*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('929', '32', '904', 'pura_mdl4*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('930', '32', '905', 'pura_mdl4*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('931', '32', '906', 'pura_mdl4*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('932', '32', '907', 'pura_mdl4*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('933', '32', '908', 'pura_mdl4*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('934', '32', '909', 'pura_mdl4*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('935', '32', '910', 'pura_mdl3*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('936', '32', '911', 'pura_mdl3*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('937', '32', '912', 'pura_mdl3*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('938', '32', '913', 'pura_mdl3*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('939', '32', '914', 'pura_mdl3*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('940', '32', '915', 'pura_mdl3*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('941', '32', '916', 'pura_mdl3*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('942', '32', '917', 'pura_mdl3*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('943', '32', '918', 'pura_mdl3*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('944', '32', '919', 'pura_mdl2*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('945', '32', '920', 'pura_mdl2*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('947', '32', '921', 'pura_mdl2*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('948', '32', '922', 'pura_mdl2*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('949', '32', '923', 'pura_mdl2*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('950', '32', '924', 'pura_mdl2*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('951', '32', '925', 'pura_mdl2*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('952', '32', '926', 'pura_mdl2*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('953', '32', '927', 'pura_mdl2*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('954', '32', '928', 'pura_mdl1*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('955', '32', '929', 'pura_mdl1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('956', '32', '930', 'pura_mdl1*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('957', '32', '931', 'pura_mdl1*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('958', '32', '932', 'pura_mdl1*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('959', '32', '933', 'pura_mdl1*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('960', '32', '934', 'pura_mdl1*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('961', '32', '935', 'pura_mdl1*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('962', '32', '936', 'pura_mdl1*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('963', '32', '939', 'chair_basic*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('964', '32', '940', 'chair_basic*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('965', '32', '941', 'chair_basic*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('966', '32', '942', 'chair_basic*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('967', '32', '943', 'chair_basic*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('968', '32', '944', 'chair_basic*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('969', '32', '946', 'chair_basic*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('970', '32', '948', 'bed_budget*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('971', '32', '949', 'bed_budget*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('972', '32', '950', 'bed_budget*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('973', '32', '951', 'bed_budget*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('974', '32', '952', 'bed_budget*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('975', '32', '953', 'bed_budget*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('976', '32', '954', 'bed_budget*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('977', '32', '955', 'bed_budget*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('978', '32', '957', 'bed_budget_one*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('979', '32', '958', 'bed_budget_one*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('980', '32', '959', 'bed_budget_one*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('981', '32', '960', 'bed_budget_one*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('982', '32', '961', 'bed_budget_one*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('983', '32', '962', 'bed_budget_one*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('984', '32', '963', 'bed_budget_one*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('985', '32', '964', 'bed_budget_one*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('988', '65', '846', 'habbowood_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('989', '65', '860', 'spotlight', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('990', '65', '1672', 'habw_mirror', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('991', '65', '967', 'tile_marble', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('992', '65', '967', 'tile_marble', '40', '0', '0', '50', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('993', '65', '968', 'tile_brown', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('994', '65', '968', 'tile_brown', '40', '0', '0', '50', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('995', '65', '966', 'tile_stella', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('996', '65', '966', 'tile_stella', '30', '0', '0', '50', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('998', '102', '437', 'queue_tile1*3', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999', '102', '437', 'queue_tile1*3', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1000', '102', '437', 'queue_tile1*3', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1001', '102', '438', 'queue_tile1*6', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1002', '102', '438', 'queue_tile1*6', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1003', '102', '438', 'queue_tile1*6', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1004', '102', '439', 'queue_tile1*4', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1005', '102', '439', 'queue_tile1*4', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1006', '102', '439', 'queue_tile1*4', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1007', '102', '440', 'queue_tile1*9', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1008', '102', '440', 'queue_tile1*9', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1009', '102', '440', 'queue_tile1*9', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1010', '102', '441', 'queue_tile1*8', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1011', '102', '441', 'queue_tile1*8', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1012', '102', '441', 'queue_tile1*8', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1013', '102', '442', 'queue_tile1*5', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1014', '102', '442', 'queue_tile1*5', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1015', '102', '442', 'queue_tile1*5', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1016', '102', '443', 'queue_tile1*7', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1017', '102', '443', 'queue_tile1*7', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1018', '102', '443', 'queue_tile1*7', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1019', '102', '444', 'queue_tile1*2', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1020', '102', '444', 'queue_tile1*2', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1021', '102', '444', 'queue_tile1*2', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1022', '102', '445', 'queue_tile1*1', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1023', '102', '445', 'queue_tile1*1', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1024', '102', '445', 'queue_tile1*1', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1025', '102', '446', 'queue_tile1*0', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1026', '102', '446', 'queue_tile1*0', '18', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1027', '102', '446', 'queue_tile1*0', '30', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1030', '68', '1568', 'lt_stage2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1029', '68', '1567', 'LT_skull', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1031', '68', '1569', 'lt_lavac', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1032', '68', '1570', 'lt_gate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1033', '68', '1573', 'lt_statue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1034', '68', '1574', 'lt_spider', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1035', '68', '1575', 'lt_stone2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1036', '68', '1576', 'LT_throne', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1037', '68', '1578', 'lt_patch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1038', '68', '1579', 'lt_lava', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1039', '68', '1580', 'LT_pillar2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1040', '68', '1581', 'lt_bughill', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1041', '68', '1584', 'LT_pillar', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1042', '68', '1588', 'lt_stone1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1043', '68', '1585', 'lt_stage1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1044', '68', '1785', 'lt_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1045', '68', '1783', 'lt_jngl_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1119', '43', '154', 'tv_luxus', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1050', '61', '718', 'glass_shelf', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1051', '61', '719', 'glass_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1052', '61', '720', 'glass_stool', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1053', '61', '721', 'glass_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1054', '61', '723', 'glass_table*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2102', '29', '20046', 'exe_elevator', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1056', '61', '724', 'glass_table*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1057', '61', '722', 'glass_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1058', '61', '725', 'glass_table*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1059', '61', '726', 'glass_table*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1060', '61', '727', 'glass_table*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1061', '61', '728', 'glass_table*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1062', '61', '729', 'glass_table*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1063', '61', '730', 'glass_table*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1064', '61', '731', 'glass_chair*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1065', '61', '732', 'glass_chair*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1066', '61', '733', 'glass_chair*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1067', '61', '734', 'glass_chair*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1068', '61', '735', 'glass_chair*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1069', '61', '736', 'glass_chair*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1070', '61', '737', 'glass_chair*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1071', '61', '738', 'glass_chair*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1072', '61', '739', 'glass_sofa*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1073', '61', '740', 'glass_sofa*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1074', '61', '741', 'glass_sofa*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1075', '61', '742', 'glass_sofa*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1076', '61', '743', 'glass_sofa*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1077', '61', '744', 'glass_sofa*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1078', '61', '745', 'glass_sofa*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1079', '61', '746', 'glass_sofa*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1080', '61', '747', 'glass_stool*2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1081', '61', '748', 'glass_stool*4', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1082', '61', '749', 'glass_stool*5', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1083', '61', '750', 'glass_stool*6', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1084', '61', '751', 'glass_stool*7', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1085', '61', '752', 'glass_stool*8', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1086', '61', '753', 'glass_stool*3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1087', '61', '754', 'glass_stool*9', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1088', '72', '829', 'grand_piano*4', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1089', '72', '826', 'grand_piano*3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1090', '72', '827', 'grand_piano*5', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1091', '72', '828', 'grand_piano*2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1092', '72', '830', 'grand_piano*1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1093', '180', '248', 'rare_beehive_bulb', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1094', '180', '261', 'rare_beehive_bulb*1', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('1095', '519', '262', 'rare_beehive_bulb*2', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1096', '180', '206', 'hologram', '0', '0', '20', '1', '0', '0', '0', '50', '5', '1');
INSERT INTO catalog_items VALUES ('1097', '510', '228', 'redhologram', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1098', '180', '255', 'rare_hammock', '0', '0', '20', '1', '0', '0', '0', '50', '18', '1');
INSERT INTO catalog_items VALUES ('1099', '90', '251', 'rare_elephant_statue', '150', '150', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1100', '180', '252', 'rare_fountain', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1101', '20', '253', 'Preke Limited', '0', '0', '20', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1102', '180', '254', 'rare_globe', '0', '0', '20', '1', '0', '0', '0', '50', '4', '1');
INSERT INTO catalog_items VALUES ('1103', '180', '256', 'rare_elephant_statue*1', '0', '0', '20', '1', '0', '0', '0', '50', '1', '1');
INSERT INTO catalog_items VALUES ('1104', '180', '257', 'rare_elephant_statue*2', '0', '0', '20', '1', '0', '0', '0', '50', '1', '1');
INSERT INTO catalog_items VALUES ('1105', '519', '258', 'rare_fountain*1', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1106', '180', '259', 'rare_fountain*2', '0', '0', '20', '1', '0', '0', '0', '50', '1', '1');
INSERT INTO catalog_items VALUES ('1107', '90', '260', 'rare_fountain*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1108', '519', '264', 'rare_parasol*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1109', '519', '265', 'rare_parasol*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1110', '519', '266', 'Violet Parasol', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1111', '519', '312', 'rare_parasol*0', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1113', '519', '448', 'rare_snowrug', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1114', '519', '668', 'rare_moonrug', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1326', '9999', '339', 'scifiport*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1120', '43', '1655', 'post.it', '3', '0', '0', '30', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1121', '41', '1677', 'hrella_poster_3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1122', '41', '1678', 'hrella_poster_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1123', '41', '1679', 'hrella_poster_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1124', '43', '104', 'pizza', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1125', '43', '105', 'drinks', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1133', '112', '19995', 'ads_twi_dvdr2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1127', '43', '111', 'bottle', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1128', '43', '211', 'edice', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1132', '112', '19994', 'ads_twi_fountn', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1134', '112', '19996', 'ads_twi_roses', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1135', '112', '19997', 'ads_twi_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1136', '112', '19998', 'ads_twi_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1137', '112', '19999', 'ads_twi_dvdr1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1138', '112', '20000', 'ads_twi_piano', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1139', '112', '20001', 'ads_twi_tower', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1140', '112', '20002', 'ads_twi_toolbx', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1141', '112', '20003', 'ads_twi_mist', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1159', '62', '763', 'gothiccandelabra', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1154', '62', '764', 'gothrailing', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1152', '62', '777', 'gothic_sofa*1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1156', '62', '778', 'gothic_stool*1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1157', '62', '780', 'gothic_sofa*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1173', '62', '790', 'gothic_stool*5', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1160', '62', '762', 'gothgate', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1161', '62', '765', 'goth_table', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1162', '62', '776', 'gothic_chair*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1163', '62', '779', 'gothic_chair*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1164', '62', '781', 'gothic_stool*2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1165', '62', '782', 'gothic_chair*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1166', '62', '783', 'gothic_sofa*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1167', '62', '784', 'gothic_stool*3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1168', '62', '785', 'gothic_chair*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1169', '62', '786', 'gothic_sofa*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1170', '62', '787', 'gothic_stool*4', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1171', '62', '788', 'gothic_chair*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1172', '62', '789', 'gothic_sofa*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1174', '62', '791', 'gothic_chair*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1175', '62', '792', 'gothic_sofa*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1176', '62', '793', 'gothic_stool*6', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1177', '62', '821', 'gothic_carpet', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1178', '62', '822', 'gothic_carpet2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1179', '62', '823', 'gothic_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1180', '62', '824', 'gothic_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1181', '62', '825', 'gothic_stool', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1182', '62', '1665', 'gothicfountain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1183', '62', '1668', 'torch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1184', '62', '1726', 'gothicfountain2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1186', '103', '1204', 'diner_tray_6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1187', '103', '1205', 'diner_tray_5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1188', '103', '1206', 'diner_tray_4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1191', '103', '1208', 'diner_tray_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1294', '105', '398', 'pillar*1', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1190', '103', '1207', 'diner_tray_3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1192', '103', '1209', 'diner_tray_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1193', '103', '1203', 'diner_tray_7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1194', '103', '1210', 'diner_tray_0', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1195', '103', '1211', 'diner_sofa_2*1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1196', '103', '1212', 'diner_sofa_2*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1197', '103', '1213', 'diner_sofa_2*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1198', '103', '1214', 'diner_sofa_2*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1199', '103', '1215', 'diner_sofa_2*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1200', '103', '1216', 'diner_sofa_2*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1201', '103', '1217', 'diner_sofa_2*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1202', '103', '1218', 'diner_sofa_2*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1203', '103', '1219', 'diner_sofa_2*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1204', '103', '1220', 'diner_shaker', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1205', '103', '1221', 'diner_rug', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1206', '103', '1221', 'diner_rug', '25', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1207', '103', '1222', 'diner_gumvendor*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1208', '103', '1223', 'diner_gumvendor*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1209', '103', '1224', 'diner_gumvendor*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1210', '103', '1225', 'diner_gumvendor*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1211', '103', '1226', 'diner_gumvendor*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1212', '103', '1227', 'diner_gumvendor*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1213', '103', '1228', 'diner_gumvendor*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1214', '103', '1229', 'diner_gumvendor*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1215', '103', '1230', 'diner_gumvendor*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1216', '103', '1231', 'diner_cashreg*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1217', '103', '1234', 'diner_cashreg*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1218', '103', '1232', 'diner_cashreg*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1219', '103', '1233', 'diner_cashreg*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1220', '103', '1235', 'diner_cashreg*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1221', '103', '1236', 'diner_cashreg*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1222', '103', '1237', 'diner_cashreg*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1223', '103', '1238', 'diner_cashreg*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1224', '103', '1239', 'diner_cashreg*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1225', '103', '1240', 'diner_table_2*1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1226', '103', '1241', 'diner_table_2*2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1227', '103', '1242', 'diner_table_2*3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1228', '103', '1243', 'diner_table_2*4', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1229', '103', '1244', 'diner_table_2*5', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1230', '103', '1245', 'diner_table_2*6', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1231', '103', '1246', 'diner_table_2*7', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1232', '103', '1247', 'diner_table_2*8', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1233', '103', '1248', 'diner_table_2*9', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234', '103', '1249', 'diner_table_1*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1235', '103', '1250', 'diner_table_1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1236', '103', '1251', 'diner_table_1*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237', '103', '1252', 'diner_table_1*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1238', '103', '1253', 'diner_table_1*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1239', '103', '1254', 'diner_table_1*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1240', '103', '1255', 'diner_table_1*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1241', '103', '1256', 'diner_table_1*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1242', '103', '1257', 'diner_table_1*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1243', '103', '1258', 'diner_sofa_1*1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1244', '103', '1259', 'diner_sofa_1*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1245', '103', '1260', 'diner_sofa_1*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1246', '103', '1261', 'diner_sofa_1*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1247', '103', '1262', 'diner_sofa_1*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1248', '103', '1263', 'diner_sofa_1*6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1251', '103', '1265', 'diner_sofa_1*8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1250', '103', '1264', 'diner_sofa_1*7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1252', '103', '1266', 'diner_sofa_1*9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1253', '103', '1267', 'diner_chair*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1254', '103', '1268', 'diner_chair*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1255', '103', '1269', 'diner_chair*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1256', '103', '1270', 'diner_chair*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1257', '103', '1271', 'diner_chair*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1258', '103', '1272', 'diner_chair*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1259', '103', '1273', 'diner_chair*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1260', '103', '1274', 'diner_chair*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1261', '103', '1275', 'diner_chair*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1262', '103', '1276', 'diner_bardesk_gate*1', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1263', '103', '1277', 'diner_bardesk_gate*2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1264', '103', '1278', 'diner_bardesk_gate*3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1265', '103', '1279', 'diner_bardesk_gate*4', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1266', '103', '1280', 'diner_bardesk_gate*5', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1267', '103', '1281', 'diner_bardesk_gate*6', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2119', '7', '20060', 'HABBO_CLUB_VIP_6_MONTH', '500', '0', '0', '6', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1269', '103', '1282', 'diner_bardesk_gate*7', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1270', '103', '1283', 'diner_bardesk_gate*8', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1271', '103', '1284', 'diner_bardesk_gate*9', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1272', '103', '1285', 'diner_bardesk_corner*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1273', '103', '1286', 'diner_bardesk_corner*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1274', '103', '1287', 'diner_bardesk_corner*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1275', '103', '1288', 'diner_bardesk_corner*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1276', '103', '1289', 'diner_bardesk_corner*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1277', '103', '1290', 'diner_bardesk_corner*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1278', '103', '1291', 'diner_bardesk_corner*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1279', '103', '1292', 'diner_bardesk_corner*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1280', '103', '1293', 'diner_bardesk*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1281', '103', '1294', 'diner_bardesk*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1282', '103', '1295', 'diner_bardesk*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1283', '103', '1296', 'diner_bardesk*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1284', '103', '1297', 'diner_bardesk*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1285', '103', '1298', 'diner_bardesk*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1286', '103', '1299', 'diner_bardesk*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1287', '103', '1300', 'diner_bardesk*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1288', '103', '1301', 'diner_bardesk*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1289', '103', '1708', 'window_diner2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1290', '103', '1709', 'window_diner', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1291', '103', '1710', 'diner_walltable', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1292', '103', '1782', 'diner_poster', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1295', '180', '399', 'pillar*9', '0', '0', '20', '1', '0', '0', '0', '50', '1', '1');
INSERT INTO catalog_items VALUES ('1296', '9999', '400', 'pillar*0', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1297', '510', '401', 'pillar*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1298', '519', '402', 'pillar*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1299', '90', '403', 'pillar*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1300', '519', '404', 'pillar*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1301', '180', '405', 'pillar*7', '0', '0', '20', '1', '0', '0', '0', '50', '5', '1');
INSERT INTO catalog_items VALUES ('1302', '519', '406', 'pillar*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1303', '9999', '388', 'wooden_screen*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1304', '519', '389', 'wooden_screen*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1305', '180', '390', 'wooden_screen*7', '0', '0', '20', '1', '0', '0', '0', '50', '3', '1');
INSERT INTO catalog_items VALUES ('1306', '90', '391', 'wooden_screen*0', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1307', '510', '392', 'wooden_screen*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1308', '519', '393', 'wooden_screen*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1309', '519', '394', 'wooden_screen*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1310', '503', '395', 'wooden_screen*4', '0', '0', '10', '1', '0', '0', '0', '300', '300', '1');
INSERT INTO catalog_items VALUES ('1311', '519', '396', 'wooden_screen*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1312', '519', '397', 'wooden_screen*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1313', '180', '417', 'rare_icecream*1', '0', '0', '20', '1', '0', '0', '0', '50', '18', '1');
INSERT INTO catalog_items VALUES ('1314', '510', '418', 'rare_icecream*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1315', '519', '419', 'rare_icecream*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1316', '510', '420', 'rare_icecream*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1317', '105', '421', 'rare_icecream*6', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1318', '90', '422', 'rare_icecream*9', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1319', '90', '423', 'rare_icecream*3', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1320', '519', '424', 'rare_icecream*0', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1321', '9999', '425', 'rare_icecream*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1322', '180', '426', 'rare_icecream*5', '0', '0', '20', '1', '0', '0', '0', '50', '11', '1');
INSERT INTO catalog_items VALUES ('1323', '95', '892', 'rare_icecream_campaign', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1324', '95', '1140', 'calippo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1325', '519', '338', 'scifiport*0', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1327', '510', '340', 'scifiport*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1328', '105', '341', 'scifiport*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1329', '519', '342', 'scifiport*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1330', '519', '343', 'scifiport*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1331', '9999', '344', 'scifiport*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1332', '519', '345', 'scifiport*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1333', '519', '346', 'scifiport*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1334', '180', '347', 'scifiport*1', '0', '0', '20', '1', '0', '0', '0', '50', '16', '1');
INSERT INTO catalog_items VALUES ('1335', '519', '348', 'scifirocket*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1336', '519', '349', 'scifirocket*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1337', '180', '350', 'scifirocket*7', '0', '0', '20', '1', '0', '0', '0', '10', '10', '1');
INSERT INTO catalog_items VALUES ('1338', '510', '351', 'scifirocket*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1339', '180', '352', 'scifirocket*5', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1340', '180', '353', 'scifirocket*4', '0', '0', '20', '1', '0', '0', '0', '50', '11', '1');
INSERT INTO catalog_items VALUES ('1341', '519', '354', 'scifirocket*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1342', '180', '355', 'scifirocket*2', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('1343', '90', '356', 'scifirocket*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1344', '519', '357', 'scifirocket*0', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1345', '519', '358', 'scifidoor*10', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1346', '90', '359', 'scifidoor*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1347', '503', '360', 'scifidoor*8', '0', '0', '10', '1', '0', '0', '0', '200', '200', '1');
INSERT INTO catalog_items VALUES ('1348', '510', '361', 'scifidoor*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1349', '519', '362', 'scifidoor*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1350', '510', '363', 'scifidoor*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1351', '519', '364', 'scifidoor*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1352', '180', '365', 'scifidoor*3', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1353', '105', '367', 'scifidoor*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1354', '105', '366', 'scifidoor*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1355', '27', '186', 'menorah', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1356', '43', '188', 'ham', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1357', '27', '189', 'turkey', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1358', '27', '191', 'house', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1359', '43', '196', 'ham2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1360', '27', '197', 'wcandleset', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1361', '43', '205', 'habbocake', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1362', '39', '204', 'giftflowers', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1365', '8', '239', 'chair_plasto*14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1364', '8', '212', 'club_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1366', '8', '240', 'table_plasto_4leg*14', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1367', '8', '246', 'edicehc', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1368', '8', '249', 'hcsohva', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1369', '8', '250', 'hcamme', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1370', '8', '313', 'hc_lmp', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1371', '8', '314', 'hc_tbl', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1372', '8', '315', 'hc_chr', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1373', '8', '316', 'hc_dsk', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1374', '8', '760', 'hc_crpt', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1375', '8', '761', 'hc_tv', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1376', '8', '766', 'hc_bkshlf', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1377', '8', '767', 'hc_btlr', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1378', '8', '768', 'hc_crtn', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1379', '8', '769', 'hc_djset', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1380', '8', '770', 'hc_frplc', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1381', '8', '771', 'hc_lmpst', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1382', '8', '772', 'hc_machine', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1383', '8', '773', 'hc_rllr', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1384', '8', '774', 'hc_rntgn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1385', '8', '775', 'hc_trll', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1387', '8', '1314', 'hcc_shelf', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1388', '8', '1315', 'hcc_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1389', '8', '1316', 'hcc_minibar', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1390', '8', '1317', 'hcc_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1391', '8', '1321', 'hcc_stool', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1392', '8', '1322', 'hcc_sofachair', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1393', '8', '1323', 'hcc_crnr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1394', '8', '1324', 'hcc_dvdr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1398', '36', '8', 'table_plasto_4leg', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1396', '8', '1666', 'hc_wall_lamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1399', '36', '9', 'table_plasto_round', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1400', '36', '10', 'table_plasto_bigsquare', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1401', '36', '22', 'chair_plasty', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1402', '36', '23', 'chair_plasto', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1403', '36', '24', 'table_plasto_square', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1404', '36', '47', 'table_plasto_4leg*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1405', '36', '48', 'table_plasto_bigsquare*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1406', '36', '49', 'table_plasto_round*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1407', '36', '50', 'table_plasto_square*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1408', '36', '51', 'chair_plasto*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1409', '36', '54', 'table_plasto_4leg*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1410', '36', '55', 'table_plasto_bigsquare*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1411', '36', '56', 'table_plasto_round*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1412', '36', '57', 'table_plasto_square*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1413', '36', '58', 'chair_plasto*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1414', '36', '61', 'table_plasto_4leg*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1415', '36', '62', 'table_plasto_bigsquare*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1416', '36', '63', 'table_plasto_round*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1417', '36', '64', 'table_plasto_square*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1418', '36', '65', 'chair_plasto*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1419', '36', '68', 'table_plasto_4leg*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1420', '36', '71', 'table_plasto_square*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1421', '36', '72', 'chair_plasto*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1422', '36', '78', 'table_plasto_4leg*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1423', '36', '79', 'table_plasto_bigsquare*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1424', '36', '80', 'table_plasto_round*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1425', '36', '81', 'table_plasto_square*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1426', '36', '82', 'chair_plasto*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1427', '36', '83', 'table_plasto_4leg*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1428', '36', '84', 'table_plasto_bigsquare*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1429', '36', '85', 'table_plasto_round*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1430', '36', '86', 'table_plasto_square*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1431', '36', '87', 'chair_plasto*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1432', '36', '88', 'table_plasto_4leg*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1433', '36', '89', 'table_plasto_bigsquare*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1434', '36', '90', 'table_plasto_round*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1435', '36', '91', 'table_plasto_square*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1436', '36', '92', 'chair_plasto*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1437', '36', '93', 'table_plasto_4leg*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1438', '36', '94', 'table_plasto_bigsquare*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1439', '36', '95', 'table_plasto_round*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1440', '36', '96', 'table_plasto_square*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1441', '36', '97', 'chair_plasto*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1442', '36', '98', 'table_plasto_4leg*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1443', '36', '99', 'table_plasto_bigsquare*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1444', '36', '100', 'table_plasto_round*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1445', '36', '101', 'chair_plasto*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1446', '36', '233', 'chair_plasto*10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1447', '36', '234', 'chair_plasto*11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1448', '36', '237', 'chair_plasto*12', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1449', '36', '238', 'chair_plasto*13', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1450', '36', '276', 'table_plasto_4leg*10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1451', '36', '277', 'table_plasto_4leg*15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1452', '36', '278', 'table_plasto_bigsquare*14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1453', '36', '279', 'table_plasto_bigsquare*15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1454', '36', '280', 'table_plasto_round*14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1455', '36', '281', 'table_plasto_round*15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1456', '36', '282', 'table_plasto_square*14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1457', '36', '283', 'table_plasto_square*15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1458', '36', '284', 'chair_plasto*15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1459', '36', '290', 'chair_plasto*16', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1460', '36', '291', 'table_plasto_4leg*16', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1462', '40', '17', 'doormat_love', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1463', '40', '18', 'doormat_plain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1464', '40', '53', 'doormat_plain*1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1465', '40', '59', 'doormat_plain*2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1466', '40', '67', 'doormat_plain*3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1467', '40', '74', 'doormat_plain*4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1468', '40', '75', 'doormat_plain*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1469', '40', '76', 'doormat_plain*5', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1471', '95', '27', 'bed_trad_one', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1472', '95', '28', 'bed_trad', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1473', '35', '35', 'shelves_armas', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1474', '32', '33', 'bed_budget_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1475', '32', '34', 'bed_budget', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1476', '32', '139', 'bed_budgetb_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1477', '32', '140', 'bed_budgetb', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1478', '32', '947', 'bed_budget*1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1479', '32', '956', 'bed_budget_one*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1482', '36', '103', 'chair_plasty*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1483', '36', '106', 'chair_plasty*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1484', '36', '107', 'chair_plasty*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1485', '36', '108', 'chair_plasty*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1486', '36', '128', 'chair_plasty*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1487', '36', '132', 'chair_plasty*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1488', '36', '285', 'chair_plasty*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1489', '36', '286', 'chair_plasty*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1490', '36', '287', 'chair_plasty*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1491', '36', '288', 'chair_plasty*10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1492', '36', '289', 'chair_plasty*11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1564', '180', '370', 'pillow*0', '0', '0', '20', '1', '0', '0', '0', '50', '17', '1');
INSERT INTO catalog_items VALUES ('1496', '35', '217', 'divider_arm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1497', '35', '218', 'divider_arm2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1498', '35', '219', 'divider_arm3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1499', '519', '213', 'prize1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1500', '519', '214', 'prize2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1501', '519', '215', 'prize3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1502', '55', '220', 'divider_nor1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1503', '55', '222', 'divider_nor2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2099', '95', '20043', 'party_lights', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1505', '55', '224', 'divider_nor3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1506', '55', '462', 'divider_nor4*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1507', '55', '510', 'divider_nor1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1508', '55', '511', 'divider_nor1*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1509', '55', '512', 'divider_nor1*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1510', '55', '513', 'divider_nor1*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1511', '55', '514', 'divider_nor1*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1512', '55', '515', 'divider_nor1*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1513', '55', '516', 'divider_nor1*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1514', '55', '517', 'divider_nor1*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1515', '55', '641', 'divider_nor3*2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1516', '55', '642', 'divider_nor3*3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1517', '55', '643', 'divider_nor3*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1518', '55', '644', 'divider_nor3*5', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1519', '55', '645', 'divider_nor3*6', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1520', '55', '646', 'divider_nor3*7', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1521', '55', '647', 'divider_nor3*8', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1522', '55', '648', 'divider_nor3*9', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1523', '55', '649', 'divider_nor2*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1524', '55', '650', 'divider_nor2*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1525', '55', '651', 'divider_nor2*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1526', '55', '652', 'divider_nor2*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1527', '55', '653', 'divider_nor2*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1528', '55', '654', 'divider_nor2*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1529', '55', '655', 'divider_nor2*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1530', '55', '656', 'divider_nor2*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1531', '55', '684', 'divider_nor4*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1532', '55', '685', 'divider_nor4*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1533', '55', '686', 'divider_nor4*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1534', '55', '687', 'divider_nor4*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1535', '55', '688', 'divider_nor4*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1536', '55', '689', 'divider_nor4*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1537', '55', '690', 'divider_nor4*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1538', '55', '691', 'divider_nor5*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1539', '55', '692', 'divider_nor5*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1540', '55', '693', 'divider_nor5*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1541', '55', '694', 'divider_nor5*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1542', '55', '695', 'divider_nor5*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1543', '55', '696', 'divider_nor5*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1544', '55', '697', 'divider_nor5*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1545', '55', '698', 'divider_nor5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1546', '55', '699', 'divider_nor4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1547', '510', '226', 'typingmachine', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1548', '27', '230', 'joulutahti', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1549', '94', '231', 'hyacinth1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1550', '94', '232', 'hyacinth2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1551', '30', '235', 'bardeskcorner_polyfon*12', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1552', '105', '236', 'bardeskcorner_polyfon*13', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1553', '8', '241', 'mocchamaster', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1554', '180', '247', 'rare_daffodil_rug', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('1555', '27', '267', 'tree1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2101', '71', '20047', 'rela_stick', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1557', '27', '269', 'wcandle', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1558', '27', '272', 'house2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1559', '90', '275', 'md_limukaappi', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1587', '105', '378', 'marquee*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1561', '8', '294', 'doorD', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1562', '510', '368', 'pillow*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1563', '90', '369', 'pillow*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1565', '519', '371', 'pillow*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1566', '519', '372', 'pillow*2', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1567', '9999', '373', 'pillow*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1568', '510', '374', 'pillow*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1569', '519', '375', 'pillow*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1570', '519', '376', 'pillow*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1571', '105', '377', 'pillow*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1572', '95', '1410', 'ads_ob_pillow', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1573', '519', '379', 'marquee*2', '250', '250', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1574', '180', '407', 'rare_dragonlamp*4', '0', '0', '20', '1', '0', '0', '0', '50', '12', '1');
INSERT INTO catalog_items VALUES ('1575', '180', '408', 'rare_dragonlamp*0', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('1576', '180', '409', 'rare_dragonlamp*5', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1577', '510', '410', 'rare_dragonlamp*2', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1578', '90', '411', 'rare_dragonlamp*8', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1579', '180', '412', 'rare_dragonlamp*9', '0', '0', '20', '1', '0', '0', '0', '50', '11', '1');
INSERT INTO catalog_items VALUES ('1580', '519', '413', 'rare_dragonlamp*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1581', '90', '414', 'rare_dragonlamp*6', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1582', '519', '415', 'rare_dragonlamp*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1583', '90', '416', 'rare_dragonlamp*3', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1584', '180', '430', 'rare_fan*3', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('1585', '58', '1411', 'lostc_merdragon', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1588', '105', '380', 'marquee*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1589', '90', '382', 'marquee*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1590', '510', '383', 'marquee*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1591', '519', '384', 'marquee*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1592', '180', '385', 'marquee*4', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1593', '105', '386', 'marquee*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1594', '510', '387', 'marquee*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1595', '519', '381', 'marquee*10', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1596', '519', '427', 'rare_fan*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1598', '9999', '428', 'rare_fan*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1599', '180', '429', 'rare_fan*9', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('1600', '180', '430', 'Limited Lilla vifte', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1601', '180', '431', 'rare_fan*0', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('1602', '90', '432', 'rare_fan*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1603', '519', '433', 'rare_fan*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1604', '510', '434', 'rare_fan*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1605', '510', '435', 'rare_fan*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1606', '180', '436', 'Limited Grønn vifte', '0', '0', '20', '1', '0', '0', '0', '50', '2', '1');
INSERT INTO catalog_items VALUES ('1607', '95', '1589', 'ads_calip_fan', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1608', '62', '1667', 'industrialfan', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1609', '57', '449', 'cn_lamp', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1610', '57', '450', 'cn_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1611', '95', '1302', 'ads_dave_cns', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1612', '90', '468', 'rubberchair*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1613', '519', '469', 'rubberchair*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1614', '105', '470', 'rubberchair*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1615', '105', '471', 'rubberchair*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1616', '510', '472', 'rubberchair*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1617', '9999', '473', 'rubberchair*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1618', '105', '477', 'rubberchair*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1619', '519', '478', 'rubberchair*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1620', '9999', '463', 'traffic_light*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1621', '105', '464', 'traffic_light*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1622', '105', '465', 'traffic_light*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1623', '519', '466', 'traffic_light*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1624', '105', '467', 'traffic_light*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1625', '510', '683', 'traffic_light*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1626', '105', '474', 'barrier*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1627', '510', '475', 'barrier*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1628', '519', '476', 'barrier*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1629', '519', '667', 'sandrug', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1630', '519', '671', 'sleepingbag*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1631', '519', '672', 'sleepingbag*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1632', '519', '673', 'sleepingbag*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1633', '510', '674', 'sleepingbag*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1634', '105', '676', 'sleepingbag*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1635', '9999', '677', 'sleepingbag*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1636', '105', '678', 'sleepingbag*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1637', '105', '679', 'sleepingbag*10', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1638', '519', '680', 'sleepingbag*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1639', '105', '681', 'sleepingbag*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1640', '13', '755', 'CF_10_coin_gold', '10', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1641', '13', '756', 'CF_1_coin_bronze', '1', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1642', '13', '757', 'CF_20_moneybag', '20', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1643', '12', '758', 'CF_50_goldbar', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1644', '13', '759', 'CF_5_coin_silver', '5', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1645', '65', '831', 'theatre_seat', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1646', '32', '938', 'chair_basic*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1647', '32', '945', 'chair_basic*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1648', '40', '1009', 'carpet_soft_tut', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1649', '66', '1025', 'hal_cauldron', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1650', '66', '1026', 'hal_grave', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1651', '66', '1318', 'det_divider', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1652', '66', '1320', 'det_body', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1653', '66', '1719', 'det_bhole', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1654', '5', '1719', 'det_bhole', '5', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1655', '121', '794', 'sound_machine', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1656', '121', '859', 'sound_machine*1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1657', '121', '861', 'sound_machine*2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1658', '121', '862', 'sound_machine*3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1659', '121', '863', 'sound_machine*4', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1660', '121', '864', 'sound_machine*5', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1661', '121', '865', 'sound_machine*6', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1662', '121', '866', 'sound_machine*7', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1663', '121', '990', 'sound_machine_pro', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1664', '122', '850', 'sound_set_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1665', '122', '851', 'sound_set_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1666', '122', '852', 'sound_set_3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1667', '122', '853', 'sound_set_4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1668', '122', '854', 'sound_set_5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1669', '122', '855', 'sound_set_6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1670', '122', '856', 'sound_set_7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1671', '122', '857', 'sound_set_8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1672', '122', '858', 'sound_set_9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1673', '122', '872', 'sound_set_27', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1674', '122', '873', 'sound_set_26', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1675', '122', '871', 'sound_set_28', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1676', '122', '874', 'sound_set_25', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1677', '122', '875', 'sound_set_24', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1678', '122', '876', 'sound_set_23', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1679', '122', '878', 'sound_set_22', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1680', '122', '877', 'sound_set_22', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1681', '122', '879', 'sound_set_20', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1682', '122', '880', 'sound_set_19', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1683', '122', '881', 'sound_set_18', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1684', '122', '882', 'sound_set_17', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1685', '122', '883', 'sound_set_16', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1686', '122', '884', 'sound_set_15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1687', '122', '885', 'sound_set_14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1688', '122', '886', 'sound_set_13', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1689', '122', '887', 'sound_set_12', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1690', '122', '888', 'sound_set_11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1691', '122', '889', 'sound_set_10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1692', '122', '982', 'sound_set_36', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1693', '122', '983', 'sound_set_35', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1694', '122', '984', 'sound_set_34', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1695', '122', '985', 'sound_set_33', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1696', '122', '986', 'sound_set_32', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1697', '122', '987', 'sound_set_31', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1698', '122', '988', 'sound_set_30', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1699', '122', '989', 'sound_set_29', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1700', '122', '1002', 'sound_set_37', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1701', '122', '1010', 'sound_set_44', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1702', '122', '1011', 'sound_set_43', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1703', '122', '1012', 'sound_set_42', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1704', '122', '1013', 'sound_set_41', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1705', '122', '1014', 'sound_set_40', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1706', '122', '1015', 'sound_set_39', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1707', '122', '1016', 'sound_set_38', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1708', '122', '1027', 'sound_set_52', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1709', '122', '1028', 'sound_set_51', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1710', '122', '1029', 'sound_set_50', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1711', '122', '1030', 'sound_set_49', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1712', '122', '1031', 'sound_set_48', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1713', '122', '1032', 'sound_set_47', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1714', '122', '1033', 'sound_set_46', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1715', '122', '1034', 'sound_set_45', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1716', '122', '1041', 'sound_set_54', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1717', '122', '1042', 'sound_set_53', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1718', '122', '1056', 'sound_set_59', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1719', '122', '1057', 'sound_set_58', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1720', '122', '1058', 'sound_set_57', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1721', '122', '1059', 'sound_set_56', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1722', '122', '1060', 'sound_set_55', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1723', '122', '1101', 'sound_set_61', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1724', '122', '1102', 'sound_set_60', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1725', '122', '1136', 'sound_set_64', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1726', '122', '1137', 'sound_set_63', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1727', '122', '1138', 'sound_set_62', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1728', '122', '1173', 'sound_set_70', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1729', '122', '1174', 'sound_set_69', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1730', '122', '1175', 'sound_set_68', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1731', '122', '1176', 'sound_set_67', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1732', '122', '1177', 'sound_set_66', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1733', '122', '1178', 'sound_set_65', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1734', '122', '1382', 'sound_set_71', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1735', '122', '1551', 'sound_set_72', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1736', '95', '868', 'rclr_sofa', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1737', '72', '867', 'rom_lamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1738', '95', '869', 'rclr_garden', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1739', '95', '870', 'rclr_chair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1740', '95', '991', 'rare_mnstr', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1752', '121', '1008', 'jukebox*1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1742', '240', '993', 'one_way_door*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1743', '519', '994', 'one_way_door*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1744', '9999', '995', 'one_way_door*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1745', '519', '996', 'one_way_door*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1746', '240', '997', 'one_way_door*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1747', '240', '998', 'one_way_door*8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1748', '240', '999', 'one_way_door*9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1753', '66', '1023', 'habboween_crypt', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1750', '240', '992', 'one_way_door*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1754', '66', '1024', 'habboween_grass', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1755', '39', '1044', 'plant_mazegate_snow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1756', '39', '1045', 'plant_maze_snow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1759', '123', '1062', 'noob_table*2', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1760', '123', '1063', 'noob_table*3', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1808', '75', '1107', 'sand_cstl_wall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1762', '123', '1064', 'noob_table*4', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1763', '123', '1065', 'noob_table*5', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1764', '123', '1066', 'noob_table*6', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1765', '123', '1067', 'noob_stool*1', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1766', '123', '1068', 'noob_stool*2', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1767', '123', '1069', 'noob_stool*3', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1768', '123', '1070', 'noob_stool*4', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1769', '123', '1071', 'noob_stool*5', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1770', '123', '1072', 'noob_stool*6', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1771', '123', '1073', 'noob_rug*1', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1772', '123', '1074', 'noob_rug*2', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1773', '123', '1075', 'noob_rug*3', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1774', '123', '1076', 'noob_rug*4', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1775', '123', '1077', 'noob_rug*5', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1776', '123', '1078', 'noob_rug*6', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1777', '123', '1079', 'noob_lamp*1', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1778', '123', '1080', 'noob_lamp*2', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1779', '123', '1081', 'noob_lamp*3', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1780', '123', '1082', 'noob_lamp*4', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1781', '123', '1083', 'noob_lamp*5', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1782', '123', '1084', 'noob_lamp*6', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1783', '123', '1085', 'noob_chair*1', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1784', '123', '1086', 'noob_chair*2', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1785', '123', '1087', 'noob_chair*3', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1786', '123', '1088', 'noob_chair*4', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1787', '123', '1089', 'noob_chair*5', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1788', '123', '1090', 'noob_chair*6', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1826', '126', '1168', 'tiki_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1825', '126', '1167', 'tiki_junglerug', '45', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1824', '126', '1167', 'tiki_junglerug', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1823', '126', '1166', 'tiki_parasol', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1822', '126', '1165', 'tiki_sand', '45', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1821', '126', '1165', 'tiki_sand', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1795', '123', '1185', 'noob_plant', '0', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1820', '126', '1164', 'tiki_statue', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1819', '126', '1163', 'tiki_torch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1818', '126', '1162', 'tiki_toucan', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1817', '126', '1161', 'tiki_tray0', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1816', '126', '1159', 'tiki_tray2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1815', '126', '1160', 'tiki_tray1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1832', '76', '1103', 'fortune', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1813', '126', '1158', 'tiki_tray3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1812', '126', '1157', 'tiki_tray4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1811', '126', '1156', 'tiki_waterfall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1809', '75', '1108', 'sand_cstl_twr', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1810', '75', '1109', 'sand_cstl_gate', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1827', '126', '1169', 'tiki_bflies', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1828', '126', '1170', 'tiki_bench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1829', '126', '1171', 'tiki_bardesk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1830', '126', '1690', 'tiki_wallplnt', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1831', '126', '1691', 'tiki_surfboard', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1833', '95', '1104', 'sw_table', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1834', '95', '1105', 'sw_raven', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1836', '95', '1106', 'sw_chest', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1838', '95', '1113', 'rclr_lamp', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1839', '95', '1117', 'md_rug', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1840', '95', '1116', 'nouvelle_trax', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1841', '95', '1139', 'jukebox_ptv*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1842', '121', '1141', 'traxsilver', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1843', '121', '1142', 'traxgold', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1844', '121', '1143', 'traxbronze', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1845', '95', '1144', 'bench_puffet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1846', '13', '1145', 'CFC_500_goldbar', '500', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1847', '13', '1146', 'CFC_200_moneybag', '200', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1848', '13', '1148', 'CFC_100_coin_gold', '100', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1851', '128', '19940', 'urban_bench_plain', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1850', '13', '1149', 'CFC_50_coin_silver', '50', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('1852', '95', '1328', 'ads_igorswitch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1853', '95', '1329', 'ads_711*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1854', '95', '1330', 'ads_711*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1855', '95', '1331', 'ads_711*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1856', '95', '1332', 'ads_711*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1857', '95', '1333', 'ads_igorraygun', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1858', '95', '1412', 'ads_cldesk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1859', '29', '1414', 'ads_cltele', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1860', '95', '1415', 'ads_clfloor', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1862', '95', '1327', 'ads_igorbrain', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1863', '29', '1417', 'ads_mall_tele', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1864', '95', '1441', 'ads_idol_floor1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1865', '95', '1442', 'ads_igor_dsk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1866', '95', '1443', 'ads_idol_desk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1867', '95', '1444', 'ads_idol_ch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1868', '95', '1445', 'ads_igor_flask', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1869', '95', '1446', 'ads_idol_drape', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1870', '95', '1447', 'ads_idol_floor2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1871', '95', '1453', 'ads_idol_piano', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1872', '95', '1455', 'ads_711shelf', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1873', '95', '1464', 'ads_idol_jukebox*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1874', '95', '1465', 'ads_idol_pchair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1875', '95', '1467', 'ads_idol_audChr', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1876', '95', '1468', 'ads_idol_trax', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1877', '29', '1469', 'ads_idol_tele', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1878', '95', '1474', 'ads_idol_mic', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1879', '95', '1475', 'ads_idol_hotspot', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1880', '95', '1476', 'ads_idol_clRack', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1881', '95', '1477', 'ads_idol_voting_ch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1882', '95', '1491', 'ads_frankb', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1883', '95', '1508', 'ads_grefusa_cactus', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1884', '95', '1509', 'ads_idol_tube', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1885', '95', '1511', 'ads_idol_cork', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1886', '95', '1512', 'ads_cl_jukeb', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1887', '95', '1518', 'ads_idol_newsDsk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1888', '95', '1524', 'ads_idol_ichair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1889', '95', '1526', 'ads_reebok_block2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1890', '95', '1527', 'ads_malaco_rug', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1891', '95', '1530', 'ads_malaco_gu', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1892', '95', '1531', 'ads_clcake', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1893', '95', '1532', 'ads_cl_sofa', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1894', '95', '1533', 'ads_idol_tblCloth', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1895', '95', '1534', 'ads_idol_carpet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1896', '95', '1535', 'ads_idol_lamp', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1897', '95', '1541', 'ads_goldtabl', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1898', '95', '1553', 'ads_calip_cola*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1899', '95', '1554', 'ads_calip_cola*2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1900', '95', '1555', 'ads_calip_cola*3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1901', '95', '1630', 'ads_711*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1902', '95', '1556', 'ads_calip_cola*4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1903', '95', '1562', 'ads_calip_chair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1904', '95', '1563', 'ads_idol_trophy', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1905', '95', '1565', 'ads_calip_pool', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1906', '29', '1572', 'ads_calip_tele', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2106', '181', '247', 'rare_daffodil_rug', '800', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1908', '95', '1587', 'ads_calip_lava', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1909', '95', '1591', 'ads_mall_coffeem', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1910', '95', '1612', 'ads_mall_kiosk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1911', '95', '1619', 'ads_elisa_gnome', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1912', '95', '1621', 'ads_oc_soda', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1913', '95', '1629', 'ads_711*5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1914', '95', '1631', 'ads_711*7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1915', '29', '1652', 'ads_1800tele', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1916', '95', '1707', 'ads_sunnyd', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1917', '95', '1711', 'ads_dave_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1918', '95', '1714', 'ads_nokia_logo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1919', '95', '1715', 'ads_nokia_phone', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1920', '95', '1720', 'ads_campguitar', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1921', '95', '1728', 'ads_cmusic', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1922', '95', '1741', 'ads_clwall1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1923', '95', '1742', 'ads_clwall2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1924', '105', '1743', 'ads_clwall3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1925', '95', '1744', 'ads_ob_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1926', '95', '1745', 'ads_mall_window', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99000', '27', '99000', 'qt_xm10_nest', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1928', '95', '1750', 'ads_igor_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1929', '95', '1751', 'ads_igorevilb', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1930', '95', '1752', 'ads_idol_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1931', '95', '1753', 'ads_mall_winfur', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1932', '95', '1754', 'ads_mall_winpet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1933', '95', '1758', 'ads_idol_tv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1934', '95', '1760', 'ads_idol_mirror', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1935', '95', '1761', 'ads_mall_wincin', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1936', '95', '1762', 'ads_mall_winmus', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1937', '95', '1763', 'ads_mall_winbea', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1938', '95', '1765', 'ads_mall_winchi', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1939', '95', '1768', 'ads_mall_winice', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1940', '95', '1769', 'ads_mall_winspo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1941', '95', '1770', 'ads_idol_logo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1942', '95', '1773', 'ads_lin_wh_c', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1943', '95', '1774', 'ads_malaco_tv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1944', '95', '1775', 'ads_puffet_tv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1945', '95', '1776', 'ads_reebok_tv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1946', '95', '1784', 'ads_mirror', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1947', '95', '1789', 'ads_wwe_poster', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1948', '95', '1790', 'ads_mall_wintra', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1949', '95', '1793', 'ads_veet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1950', '95', '1797', 'ads_mall_wingar', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1951', '95', '1799', 'ads_mall_winclo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2011', '88', '1725', 'hw_08_xray', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1954', '95', '20037', 'ads_calip_parasol', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1956', '95', '1172', 'tampax_rug', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1957', '95', '1692', 'tampax_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1958', '510', '20025', 'pillar*6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1959', '55', '20026', 'shelves_norja*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1960', '30', '20027', 'bed_polyfon*2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1961', '55', '20028', 'divider_nor5*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1962', '76', '20029', 'val_cauldron', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1963', '32', '20030', 'pura_mdl5*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1964', '240', '20031', 'one_way_door*1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1976', '128', '20006', 'urban_fence_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1966', '60', '20032', 'exe_globe', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2097', '95', '20041', 'year2010', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1968', '45', '20035', 'fx_bubble', '0', '250', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1969', '129', '20036', 'bump_tottero', '0', '50', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1970', '129', '1502', 'bump_road', '0', '75', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1971', '129', '1497', 'bump_lights', '0', '50', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1972', '129', '1496', 'bump_tires', '0', '50', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1973', '129', '1492', 'bump_signs', '0', '50', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1974', '103', '20034', 'diner_bardesk_corner*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1977', '128', '20016', 'urban_lamp', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1978', '128', '20018', 'urban_wall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1979', '128', '20011', 'urban_wpost', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1980', '128', '20010', 'urban_sidewalk', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1981', '128', '20008', 'urban_bench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1982', '128', '20007', 'urban_carsofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1983', '128', '20014', 'urban_blocker', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1984', '128', '20013', 'urban_bin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1985', '128', '20012', 'urban_fence', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1986', '128', '20015', 'urban_bsktbll', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1987', '125', '19877', 'avatar_effect9', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1988', '125', '19878', 'avatar_effect6', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1989', '125', '19879', 'avatar_effect16', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1990', '125', '19880', 'avatar_effect2', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1991', '125', '19881', 'avatar_effect14', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1992', '125', '19882', 'avatar_effect15', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1993', '125', '19883', 'avatar_effect3', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1994', '125', '19884', 'avatar_effect17', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1995', '125', '19885', 'avatar_effect18', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1996', '125', '19886', 'avatar_effect1', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1997', '125', '19887', 'avatar_effect4', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1998', '125', '19888', 'avatar_effect5', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1999', '125', '19889', 'avatar_effect7', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000', '125', '19890', 'avatar_effect8', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2001', '125', '19891', 'avatar_effect10', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2002', '125', '19892', 'avatar_effect12', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2003', '125', '19893', 'avatar_effect13', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2004', '129', '19957', 'avatar_effect22', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2005', '129', '19958', 'avatar_effect19', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2006', '129', '19959', 'avatar_effect20', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2007', '129', '19960', 'avatar_effect21', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2016', '95', '1681', 'sw_stone', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2012', '95', '1718', 'netari_poster', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2013', '95', '1713', 'easy_poster', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2014', '95', '1684', 'md_logo_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2015', '95', '1682', 'sw_hole', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2017', '95', '1680', 'sw_swords', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2018', '41', '1675', 'guitar_v', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2019', '41', '1674', 'guitar_skull', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2020', '43', '1673', 'habbowheel', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2021', '72', '1670', 'wallmirror', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2022', '85', '1633', 'pix_asteroid', '0', '2000', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2023', '71', '1626', 'rela_stone', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2024', '519', '1622', 'marsrug', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2025', '85', '1592', 'totem_planet', '0', '2000', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2026', '95', '1590', 'voting_ch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2027', '73', '1586', 'transparent_floor', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2028', '95', '1583', 'clrack', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2029', '95', '1582', 'noticeboard', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2030', '95', '1577', 'audChr', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2031', '85', '1571', 'saturn', '0', '2000', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2032', '95', '1566', 'laptopdesk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2033', '85', '1564', 'totem_head', '0', '2000', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2034', '29', '1538', 'env_telep', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2035', '95', '1529', 'tray_glasstower', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2036', '95', '1528', 'tray_champagne', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2037', '95', '1525', 'tray_cake', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2038', '34', '1522', 'env_tree4', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2039', '34', '1520', 'env_tree2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2040', '34', '1519', 'env_tree1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2044', '34', '1515', 'env_bushes', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2043', '34', '1516', 'env_bushes_gate', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2045', '34', '1514', 'env_tree3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2046', '34', '1513', 'env_grass', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2047', '34', '1513', 'env_grass', '15', '0', '0', '4', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2048', '85', '1507', 'totem_leg', '0', '2000', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2110', '112', '20052', 'ads_twi_crest', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2050', '58', '1448', 'lostc_octopus', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2052', '85', '1430', 'planet_of_love', '0', '2000', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2054', '28', '1365', 'penguin_basic', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2055', '28', '1367', 'penguin_musketeer', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2056', '28', '1370', 'penguin_wrestler', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2057', '28', '1372', 'penguin_robot', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2058', '28', '1376', 'penguin_suit', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2059', '28', '1379', 'penguin_icehockey', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2060', '28', '1380', 'penguin_pilot', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2061', '28', '1381', 'penguin_ballet', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2062', '28', '1383', 'penguin_boxer', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2063', '28', '1384', 'penguin_glow', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2064', '28', '1385', 'penguin_swim', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2065', '28', '1386', 'penguin_sumo', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2066', '28', '1388', 'penguin_clown', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2067', '28', '1389', 'penguin_infected', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2068', '28', '1393', 'penguin_super', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2069', '28', '1396', 'penguin_rock', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2070', '28', '1399', 'penguin_ski', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2071', '28', '1400', 'penguin_skater', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2072', '28', '1402', 'penguin_elf', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2073', '28', '1403', 'penguin_bunny', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2074', '28', '1404', 'penguin_ninja', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2075', '28', '1405', 'penguin_magician', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2076', '28', '1406', 'penguin_hunchback', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2077', '28', '1407', 'penguin_cowboy', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2078', '28', '1408', 'penguin_punk', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2079', '28', '1409', 'penguin_pirate', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2080', '45', '1390', 'fx_flare', '0', '250', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2081', '95', '1377', 'svnr_fi', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2082', '45', '1371', 'fx_explosion', '0', '250', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2084', '95', '1202', 'svnr_aus', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2085', '95', '1201', 'svnr_de', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2086', '95', '1200', 'svnr_it', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2087', '95', '1199', 'svnr_nl', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2088', '95', '1198', 'svnr_uk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2089', '36', '20024', 'table_plasto_square*9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2090', '76', '20021', 'heart', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2091', '95', '1303', 'easy_carpet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2092', '95', '1304', 'easy_bowl2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2093', '95', '1319', 'netari_carpet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2094', '40', '1325', 'sob_carpet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2095', '95', '1326', 'igor_seat', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2098', '95', '20042', 'party_lantern', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2103', '56', '20045', 'arabian_tile', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2105', '29', '20048', 'ads_mall_elevator', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2112', '112', '20053', 'ads_twi_paint', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2107', '95', '20050', 'xm09_infotv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2113', '112', '20054', 'ads_twi_windw', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2114', '112', '20055', 'ads_twi_bwall2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2115', '112', '20056', 'ads_twi_dreamc', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2116', '112', '20057', 'ads_twi_bwall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2121', '56', '20059', 'arabian_wall', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2123', '73', '20064', 'sf_mbar', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2124', '27', '20063', 'xm09_cocoa', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2126', '142', '317', 'nest', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2127', '142', '318', 'petfood1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2128', '142', '319', 'petfood2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2129', '142', '320', 'petfood3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2130', '142', '321', 'waterbowl*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2131', '142', '322', 'waterbowl*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2132', '142', '326', 'toy1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2133', '142', '323', 'waterbowl*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2134', '142', '324', 'waterbowl*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2135', '142', '325', 'waterbowl*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2136', '142', '327', 'toy1*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2137', '142', '328', 'toy1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2139', '142', '330', 'toy1*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2140', '142', '331', 'goodie1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2141', '142', '332', 'goodie1*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2142', '142', '333', 'goodie1*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2143', '142', '334', 'goodie2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2144', '142', '334', 'goodie2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2145', '134', '1478', 'ecotron_box', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2146', '134', '1479', 'eco_light2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2147', '134', '1480', 'eco_chair3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2148', '134', '1481', 'eco_table3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2149', '134', '1482', 'eco_lamp2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2150', '134', '1483', 'eco_sofa3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2151', '134', '1484', 'eco_table2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2152', '134', '1485', 'eco_fruits2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2153', '134', '1486', 'eco_sofa1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2154', '134', '1487', 'eco_fruits3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2155', '134', '1488', 'eco_light1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2156', '134', '1489', 'eco_tree1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2157', '134', '1490', 'eco_cactus2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2158', '134', '1493', 'eco_cactus1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2159', '134', '1494', 'eco_chair2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2160', '134', '1495', 'eco_cactus3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2161', '134', '1498', 'eco_lamp3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2164', '30', '631', 'divider_poly3*8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2163', '142', '819', 'petfood4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2165', '134', '164', 'present_gen', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2166', '134', '165', 'present_gen1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2167', '134', '166', 'present_gen2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2168', '134', '167', 'present_gen3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2169', '134', '168', 'present_gen4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2170', '134', '169', 'present_gen5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2171', '134', '170', 'present_gen6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2172', '134', '1450', 'lc_medusa2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2173', '134', '1007', 'song_disk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2174', '134', '1499', 'eco_table1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2175', '134', '1500', 'eco_chair1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2176', '134', '1501', 'eco_sofa2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2177', '134', '1503', 'eco_fruits1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2178', '134', '1504', 'eco_lamp1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2179', '134', '1505', 'eco_light3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2180', '134', '1506', 'eco_tree2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2181', '134', '1542', 'eco_mush1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2182', '134', '1547', 'eco_mush2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2183', '134', '1764', 'eco_curtains1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2184', '134', '1766', 'eco_curtains3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2185', '134', '1767', 'eco_curtains2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2195', '41', '20156', 'flag_dominicanrepublic', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2194', '41', '20155', 'flag_ecuador', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2193', '41', '20154', 'flag_chile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2190', '41', '20151', 'flag_singapore', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2191', '41', '20153', 'flag_columbia', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2196', '41', '20157', 'flag_newzealand', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2197', '41', '20158', 'flag_malaysia', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2198', '41', '20160', 'flag_venezl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2199', '41', '20161', 'flag_algeria', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2200', '41', '20162', 'flag_tunisia', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2201', '41', '20163', 'flag_panama', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2202', '41', '20164', 'flag_mexico', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2203', '41', '20165', 'flag_argentina', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2204', '41', '20166', 'flag_philippines', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2205', '41', '20167', 'flag_greece', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2206', '41', '20168', 'flag_peru', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2207', '41', '20169', 'flag_morocco', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2208', '41', '20170', 'flag_turkey', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2209', '136', '20117', 'bling_fridge', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2210', '136', '20121', 'bling_chair_a', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2211', '136', '20123', 'bling_pool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2212', '136', '20124', 'bling_toilet', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2213', '136', '20126', 'bling_chair_c', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2214', '136', '20127', 'bling_chair_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2215', '136', '20128', 'bling_shwr', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2216', '136', '20129', 'bling_bed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2217', '136', '20130', 'bling_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2218', '136', '20144', 'bling_fridge_restricted', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2219', '136', '20200', 'bling_sink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2220', '136', '20202', 'bling_cabinet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2223', '137', '20103', 'org_chairpnk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2224', '137', '20104', 'org_tblpnk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2225', '137', '20105', 'org_lampblk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2226', '137', '20106', 'org_lamppnk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2227', '137', '20107', 'org_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2228', '137', '20111', 'org_chairblk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2229', '137', '20112', 'org_tblblk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2230', '137', '20113', 'org_chrblk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2231', '137', '20115', 'org_chrpnk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2232', '76', '20125', 'val09_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2233', '76', '20131', 'val09_floor2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2234', '76', '20198', 'val09_wdrobe_b', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2235', '76', '20199', 'val09_wall2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2236', '76', '20201', 'val09_wall1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2237', '76', '20204', 'val09_wdrobe_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2238', '76', '20134', 'val_hSeat*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2239', '76', '20135', 'val_hSeat*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2240', '76', '20136', 'val_hSeat*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2241', '76', '20137', 'val_hSeat*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2242', '76', '20138', 'val_hSeat*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2243', '76', '20139', 'val_hSeat*6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2244', '76', '20140', 'val_hSeat*7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2245', '76', '20141', 'val_basket', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2246', '76', '20190', 'val_table1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2248', '27', '20093', 'xm09_lrgBauble', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2250', '93', '20109', 'xm09_trophy', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2251', '27', '20171', 'xm09_bauble_12', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2252', '27', '20172', 'xm09_bauble_16', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2253', '27', '20173', 'xm09_bauble_17', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2254', '27', '20174', 'xm09_bauble_15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2255', '27', '20175', 'xm09_bauble_10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2256', '27', '20176', 'xm09_bauble_9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2257', '27', '20177', 'xm09_bauble_18', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2258', '27', '20178', 'xm09_bauble_13', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2259', '27', '20179', 'xm09_bauble_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2260', '27', '20180', 'xm09_bauble_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2261', '27', '20181', 'xm09_bauble_22', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2262', '27', '20182', 'xm09_bauble_3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2263', '27', '20183', 'xm09_bauble_21', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2264', '27', '20184', 'xm09_bauble_8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2265', '27', '20185', 'xm09_bauble_4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2266', '27', '20186', 'xm09_bauble_5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2267', '27', '20187', 'xm09_bauble_11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2268', '27', '20188', 'xm09_bauble_20', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2269', '27', '20191', 'xm09_bauble_14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2270', '27', '20192', 'xm09_bauble_7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2271', '27', '20193', 'xm09_bauble_6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2272', '27', '20194', 'xm09_bauble_19', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2273', '76', '20132', 'teddy_basic', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2274', '76', '20133', 'teddy_pendergrass', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2275', '76', '20142', 'teddy_bear', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2276', '76', '20143', 'teddy_pink', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2277', '142', '20079', 'nest_plow_reg', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2278', '142', '20080', 'nest_snug_yel', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2279', '142', '20085', 'nest_snug_grn', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2280', '142', '20086', 'nest_snug_red', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2281', '142', '20087', 'nest_snug_grn', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2282', '142', '20088', 'nest_plow_bro', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2283', '142', '20089', 'nest_plow_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2284', '142', '20090', 'nest_snug_blu', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2285', '142', '20092', 'nest_plow_blu', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2286', '142', '20094', 'nest_dirt', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2287', '142', '20095', 'nest_snug_prp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2288', '142', '20096', 'nest_nest', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2289', '142', '20097', 'nest_nails', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2290', '142', '20098', 'nest_basket', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2291', '142', '20099', 'nest_ice', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2292', '142', '20100', 'nest_plow_skl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2293', '142', '20101', 'nest_snug_bla', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2294', '95', '20071', 'ads_gsArcade_2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2295', '95', '20073', 'ads_idol_l_carpet', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2296', '134', '20068', 'ads_cllava2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2297', '95', '20072', 'ads_gsArcade_1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2298', '95', '20074', 'ads_mtvtrophy_silver', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2299', '519', '20075', 'ads_spang_sleep', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2300', '95', '20076', 'ads_mtvtrophy_gold', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2301', '95', '20102', 'ads_cl_moodi', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2302', '95', '20116', 'ads_chups', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2303', '95', '20119', 'ads_droetker_paula', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2304', '95', '20145', 'ads_percyrock', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2305', '95', '20147', 'ads_idol_l_logo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2306', '95', '20197', 'ads_percyw', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2307', '95', '20150', 'ads_mtv_tv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2308', '95', '20196', 'ads_tv_jaapuisto', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2310', '134', '20159', 'byesw_loadscreen', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2312', '95', '20149', 'ads_mtv_bigtv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2313', '95', '20148', 'ads_idol_l_tv', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2314', '27', '20066', 'tree2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2317', '30', '20067', 'divider_poly3*7', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2318', '178', '20077', 'ktchn_hlthNut', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2319', '142', '20078', 'petfood8', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2320', '142', '20081', 'petfood9', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2321', '142', '20082', 'petfood10', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2322', '142', '20083', 'petfood7', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2323', '142', '20084', 'petfood6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2324', '142', '20091', 'petfood5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2325', '142', '20118', 'petfood12', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2326', '142', '20120', 'petfood11', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2327', '142', '20122', 'petfood13', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2329', '94', '20146', 'md_can', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2330', '66', '20152', 'hween09_curt', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2331', '57', '20108', 'china_tiger', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2332', '57', '20110', 'china_plmTree', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2333', '134', '20114', 'china_tigrSeat', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2334', '57', '20195', 'china_pstr3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2336', '62', '20207', 'rare_ironmaiden name', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2337', '95', '20208', 'rare_trex name', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2338', '143', '20209', 'beanstalk', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2339', '180', '20210', 'rare_vdoll name', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('2340', '19', '20211', 'Limited Mamut Sofa', '200', '100', '0', '1', '0', '0', '0', '5000', '5000', '1');
INSERT INTO catalog_items VALUES ('2341', '136', '20212', 'crystal_patch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2342', '95', '20213', 'ads_boost_surfb name', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2343', '95', '20214', 'ads_tlc_wheel name', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2346', '94', '227', 'Dragon Egg', '100', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2348', '134', '180', 'doorC', '10', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000', '182', '30000', 'a0 pet14', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2350', '143', '20221', 'garden_lupin4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2351', '143', '20222', 'garden_mursu3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2352', '143', '20223', 'garden_lupin5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2353', '143', '20224', 'garden_seed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2354', '143', '20225', 'garden_flytrap', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2355', '143', '20226', 'garden_flo3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2359', '143', '20229', 'garden_mursu2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2357', '143', '20227', 'garden_volcano', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2358', '143', '20228', 'garden_flolamp', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2360', '143', '20230', 'garden_jyrki', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2361', '143', '20231', 'garden_mursu4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2362', '143', '20232', 'garden_leaves', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2363', '143', '20233', 'garden_lupin2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2364', '143', '20234', 'garden_lupin3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2365', '143', '20235', 'garden_mursu', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2366', '143', '20238', 'garden_orchtree', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2367', '143', '20237', 'garden_flo2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2368', '143', '20239', 'garden_lupin1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2369', '143', '20240', 'garden_staringbush', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2370', '143', '20242', 'garden_flo1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2371', '143', '20243', 'garden_jungle', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2372', '143', '20286', 'garden_wall', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2374', '144', '20247', 'runway_display', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2375', '144', '20248', 'runway_bigchr_5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2376', '144', '20249', 'runway_bigchr_4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2377', '144', '20253', 'runway_stool', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2378', '144', '20254', 'runway_dvdr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2379', '144', '20255', 'runway_block_2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2380', '144', '20256', 'runway_bigchr_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2381', '144', '20260', 'runway_block_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2382', '144', '20261', 'runway_bench', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2383', '144', '20262', 'runway_chair_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2384', '144', '20265', 'runway_bigchr_3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2385', '144', '20268', 'runway_bigchr_2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2386', '144', '20270', 'runway_table_2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2387', '144', '20271', 'runway_table_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2388', '144', '20272', 'runway_manqn_1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2389', '144', '20276', 'runway_head', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2390', '144', '20277', 'runway_manqn_2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2391', '144', '20285', 'runway_chair_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2392', '144', '20289', 'runway_shelf', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2393', '144', '20292', 'runway_fabric', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2394', '8', '20245', 'hc2_frplc', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2395', '8', '20246', 'hc2_barchair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2396', '8', '20250', 'hc3_dc', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2397', '8', '20252', 'hc2_sofatbl', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2398', '8', '20257', 'hc2_biglamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2399', '8', '20258', 'hc2_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2400', '8', '20259', 'hc2_carpet', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2401', '8', '20264', 'hc3_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2402', '8', '20266', 'hc3_stool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2403', '8', '20267', 'hc3_sofa', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2404', '8', '20269', 'hc2_armchair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2405', '8', '20273', 'hc2_dvn', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2406', '8', '20274', 'hc3_light', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2407', '8', '20275', 'hc3_shelf', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2408', '8', '20278', 'hc2_divider', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2409', '8', '20279', 'hc2_coffee', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2410', '8', '20280', 'hc2_cart', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2411', '8', '20281', 'hc3_bard', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2412', '8', '20282', 'hc3_hugelamp', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2413', '8', '20283', 'hc3_divider', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2414', '8', '20284', 'hc2_vase', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2415', '8', '20288', 'hc3_walldeco', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2416', '180', '20295', 'Limited Kamera', '0', '0', '20', '1', '0', '0', '0', '50', '20', '1');
INSERT INTO catalog_items VALUES ('2417', '134', '20045', 'arabian_tile', '10', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2418', '95', '20241', 'ads_grefusa_yum', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2419', '95', '20244', 'merger_chesT', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2420', '95', '20263', 'ads_cheetos name', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2421', '95', '20287', 'ads_tv_yle name', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2422', '95', '20290', 'ads_nokia_x6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2423', '95', '20291', 'ads_target_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2424', '95', '20293', 'ads_latrobe_flag', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56700', '567', '56700', 'coco_stool_c2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2427', '145', '20298', 'wed_plant', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2426', '145', '20297', 'wed_arch', '12', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2428', '145', '20299', 'wed_icesculp', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2429', '145', '20300', 'wed_carsofa', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7457', '167', '84586', 'a0 pet6', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6004', '179', '20700', 'a0 pet9', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6003', '173', '20603', 'a0 pet12', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2488', '69', '20392', 'ads_chocapic', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2489', '69', '20393', 'ads_tv_chocapic_01', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2490', '69', '20394', 'ads_super_pop', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2491', '69', '20395', 'party_crate1_1', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2492', '69', '20396', 'party_crate1_2', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2493', '69', '20397', 'party_crate1_3', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2494', '69', '20398', 'party_crate1_4', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2495', '69', '20399', 'party_crate2_1', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2496', '69', '20400', 'party_crate2_2', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2497', '69', '20401', 'party_crate2_3', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2498', '69', '20402', 'party_crate2_4', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2499', '69', '20403', 'party_djset', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2483', '152', '20354', 'fball_score_y', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2482', '152', '20353', 'fball_score_r', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2481', '152', '20352', 'fball_score_g', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2480', '152', '20351', 'fball_score_b', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2479', '152', '20350', 'fball_ptch8', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2478', '152', '20349', 'fball_ptch7', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2477', '152', '20348', 'fball_ptch6', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2476', '152', '20347', 'fball_ptch5', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2475', '152', '20346', 'fball_ptch4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2474', '152', '20345', 'fball_ptch3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2473', '152', '20344', 'fball_ptch2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2472', '152', '20343', 'fball_ptch1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2471', '152', '20342', 'fball_ptch0', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2470', '152', '20341', 'fball_counter', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2469', '2039', '20340', 'fball_gate', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2468', '152', '20339', 'fball_light', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2467', '152', '20338', 'fball_goal_y', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2466', '152', '20337', 'fball_goal_r', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2465', '152', '20336', 'fball_goal_g', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2464', '152', '20335', 'fball_goal_b', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2463', '152', '20334', 'fball_fnc3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2462', '152', '20333', 'fball_fnc1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2461', '152', '20332', 'fball_crnr', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2460', '152', '20331', 'fball_cote', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2459', '152', '20330', 'fball_bench', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2454', '152', '20324', 'fball_audbench', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99005', '27', '99005', 'qt_xm10_palm_tree', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2620', '519', '20428', 'ads_capri_arcade', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2619', '519', '20427', 'ads_capri_tree', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2616', '519', '20426', 'ads_capri_lava', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2615', '519', '20425', 'ads_capri_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99009', '27', '99009', 'qt_xm10_iceduck', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2601', '125', '20415', 'avatar_effect28', '0', '108', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2906', '519', '21298', 'Fuente Pez Morada', '32', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2443', '519', '20313', 'Fuente Pez Sangrienta', '32', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2444', '519', '20314', 'Fuente Pez Oro', '32', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2445', '519', '20315', 'Fuente Pez Verde', '32', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2446', '519', '20316', 'Fuente Pez Roja', '32', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2447', '519', '20317', 'Fuente Pez Gris', '32', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57016', '159', '39916', 'prison_crnr', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57017', '159', '39913', 'prison_dvdr1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57018', '159', '39912', 'prison_gate', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57019', '159', '39911', 'prison_dvdr2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57020', '159', '39914', 'prison_stone', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57021', '159', '39915', 'prison_tower', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57022', '159', '39913', 'prison_dvdr1', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57023', '159', '39911', 'prison_dvdr2', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('57024', '8', '39917', 'hc3_stereo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99004', '27', '99004', 'qt_xm10_trex', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97308', '75', '95383', 'bw_pool_a3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41099', '75', '25365', 'bw_chair', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41098', '75', '25354', 'bw_boat', '12', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41097', '75', '25357', 'bw_sofa', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41095', '75', '25372', 'bw_fnc', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41094', '75', '25371', 'bw_fnc_crnr', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41092', '75', '25369', 'bw_van', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41091', '75', '25368', 'bw_mttrss', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41089', '75', '25366', 'bw_table', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41088', '75', '25364', 'bw_sboard', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41087', '75', '25363', 'bw_croc', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41086', '75', '25362', 'bw_water_2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41085', '75', '25361', 'bw_shower', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41084', '75', '25360', 'bw_ccnuts', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77024', '8', '59918', 'Vase Vip', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41083', '75', '25359', 'bw_fin', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41082', '75', '25355', 'bw_lgchair', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97027', '95', '95371', 'Lava', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('129531', '519', '96401', 'Submarino', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('129530', '519', '96400', 'Nobox Amarillo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('129529', '519', '96399', 'Nobox Azul', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('129528', '519', '96398', 'Nobox Rojo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97323', '75', '95390', 'bw_table_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97322', '75', '95391', 'bw_van_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97321', '75', '95392', 'bw_van_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97320', '75', '95393', 'bw_sofa_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97319', '75', '95394', 'bw_sofa_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600000', '75', '25362', 'bw_water_2', '10', '0', '0', '50', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97318', '75', '95395', 'bw_fnc_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97315', '75', '95376', 'bw_fnc_crnr_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97314', '75', '95377', 'bw_fnc_crnr_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97313', '75', '95378', 'bw_sofa_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97312', '75', '95379', 'bw_boat_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97311', '75', '95380', 'bw_mttrss_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97310', '75', '95381', 'bw_pool_b2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97309', '75', '95382', 'bw_pool_a2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97324', '75', '95389', 'bw_table_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97326', '75', '95387', 'bw_surfb_g', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97327', '75', '95386', 'bw_fnc_crnr_p', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97328', '75', '95385', 'bw_pool_b1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97329', '75', '95384', 'bw_pool_a1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97317', '75', '95374', 'ads_grefusa_surfb', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97316', '75', '95375', 'ads_pepsi0', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2449', '125', '21001', 'avatar_effect26', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2450', '125', '21002', 'avatar_effect25', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2451', '125', '21003', 'avatar_effect24', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2452', '125', '21004', 'avatar_effect23', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10289', '497', '10289', 'easel_0', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10290', '497', '10290', 'easel_1', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10291', '497', '10291', 'easel_2', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10292', '497', '10292', 'easel_3', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10293', '497', '10293', 'easel_4', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10294', '497', '10294', 'easel_2', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10278', '496', '10278', 'hosptl_bbag name', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10279', '496', '10279', 'hosptl_bed', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10280', '496', '10280', 'hosptl_cab1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10281', '496', '10281', 'hosptl_cab2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10282', '496', '10282', 'hosptl_curtain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10283', '496', '10283', 'hosptl_defibs', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10284', '496', '10284', 'hosptl_light', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10285', '496', '10285', 'hosptl_seat', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10286', '496', '10286', 'hosptl_skele', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10287', '496', '10287', 'hosptl_xray', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10355', '502', '10355', 'african_tree2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10354', '502', '10354', 'african_tree1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10353', '502', '10353', 'african_stage', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10352', '502', '10352', 'african_patch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10351', '502', '10351', 'african_fence', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10350', '502', '10350', 'african_bones', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97419', '178', '97419', 'ktchn10_block', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97420', '178', '97420', 'ktchn10_cabnt', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97421', '178', '97421', 'ktchn10_pot', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97422', '178', '97422', 'ktchn10_sink', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97423', '178', '97423', 'ktchn10_stove', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('97424', '178', '97424', 'ktchn10_tea', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77027', '75', '3530', 'bw_water_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600014', '120', '2785090', 'bb_knj1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600015', '120', '2785091', 'bb_gate_r', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600016', '120', '2785092', 'bb_tddhnd', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600017', '120', '2785093', 'bb_lightdiv', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600018', '120', '2785094', 'bb_tddhead', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600019', '120', '2785095', 'bb_pyramid', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600020', '120', '2785096', 'bb_patch1', '100', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600021', '120', '2785097', 'bb_fnc3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600022', '120', '2785098', 'bb_gate_y', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600023', '120', '2785099', 'bb_apparatus', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600024', '120', '2785100', 'bb_caterbody', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600026', '120', '2785102', 'bb_fnc1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600027', '120', '2785103', 'bb_puck', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600028', '120', '2785104', 'bb_rnd_tele', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600029', '120', '2785105', 'bb_gate_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600031', '120', '2785107', 'bb_painimies1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600032', '120', '2785108', 'bb_painimies2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604003', '120', '2785079', 'bb_robo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604004', '120', '2785080', 'bb_dragon', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604005', '120', '2785081', 'bb_ducklight', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604006', '120', '2785082', 'bb_caterhead', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604007', '120', '2785083', 'bb_cargobox', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604008', '120', '2785084', 'bb_gate_g', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604009', '120', '2785085', 'bb_crchair3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604011', '120', '2785087', 'bb_crchair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604012', '120', '2785088', 'bb_crchair2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2458', '152', '20329', 'fball_ball5', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2457', '152', '20328', 'fball_ball4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2456', '152', '20326', 'fball_ball2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2455', '152', '20325', 'fball_ball', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600041', '66', '2785116', 'hween10_fogwall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600040', '66', '2785115', 'hween10_zombie', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99008', '27', '99008', 'qt_xm10_xmduck', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99006', '27', '99006', 'qt_xm10_bench', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99007', '27', '99007', 'qt_xm10_icelupin', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5683', '105', '2785096', 'bb_patch1', '5', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568276', '142', '3568276', 'nest_lion', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568277', '142', '3568277', 'nest_lion2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568278', '142', '3568278', 'nest_rhino', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568279', '142', '3568279', 'petfood14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568280', '142', '3568280', 'petfood15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6002', '171', '20602', 'a0 pet10', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600042', '66', '2785117', 'hween10_bat', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600043', '66', '2785118', 'hween10_card_1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600044', '66', '2785119', 'hween10_card_2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600045', '66', '2785120', 'hween10_card_3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600046', '66', '2785121', 'hween10_card_4', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600047', '66', '2785122', 'hween10_card_5', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600048', '66', '2785123', 'hween10_card_6', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600049', '66', '2785124', 'hween10_chicken', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600050', '66', '2785125', 'hween10_ffly', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600051', '66', '2785126', 'hween10_fog', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600052', '66', '2785127', 'hween10_jar', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600053', '66', '2785128', 'hween10_logs', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600054', '66', '2785129', 'hween10_pond', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600055', '66', '2785130', 'hween10_portch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600056', '66', '2785131', 'hween10_skullpost', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600057', '66', '2785132', 'hween10_swamp', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600058', '66', '2785133', 'hween10_tarot', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600059', '29', '2785134', 'hween10_tele', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600060', '66', '2785135', 'hween10_throne', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600061', '66', '2785136', 'hween10_tree', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600062', '66', '2785137', 'hween10_voodoo1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600063', '66', '2785138', 'hween10_voodoo2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600064', '66', '2785139', 'hween10_voodoo3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600065', '66', '2785140', 'hween10_wallskull', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604013', '120', '2785096', 'bb_patch1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604014', '120', '2785106', 'bb_score_r', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604015', '120', '2785078', 'bb_score_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604016', '120', '2785086', 'bb_score_g', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('604017', '120', '2785089', 'bb_score_y', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('600033', '120', '2785109', 'bb_counter', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568424', '60', '3568405', 'exe_sensor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568425', '60', '3568404', 'exe_seccam', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568426', '60', '3568403', 'exe_wrkdesk', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568427', '60', '3568402', 'exe_glassdvdr', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568428', '60', '3568401', 'exe_copier', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99010', '27', '99010', 'qt_xm10_bauble1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99011', '27', '99011', 'qt_xm10_bauble2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99012', '27', '99012', 'qt_xm10_bauble3', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99013', '27', '99013', 'qt_xm10_iceplasto', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99014', '27', '99014', 'qt_xm10_ice_fish', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99015', '27', '99015', 'qt_xm10_gnome', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99016', '27', '99016', 'qt_xm10_icesilotable', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99017', '27', '99017', 'qt_xm10_iceteddy', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99018', '27', '99018', 'qt_xm10_elephant', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99019', '27', '99019', 'qt_xm10_iceclubsofa', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99020', '180', '99020', 'Limited Iceskating', '0', '0', '20', '1', '0', '0', '0', '50', '15', '1');
INSERT INTO catalog_items VALUES ('99021', '27', '99021', 'es_sidewalk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99022', '27', '99022', 'es_wpost', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99023', '504', '99023', 'es_tagging', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99024', '27', '99024', 'es_santa', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99025', '27', '99025', 'es_window', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99026', '27', '99026', 'es_bench', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99027', '27', '99027', 'es_fnc_1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99028', '27', '99028', 'es_fnc_2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99029', '27', '99029', 'es_fnc_crnr', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99030', '27', '99030', 'es_epictree', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99031', '27', '99031', 'es_icestar_g', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99032', '27', '99032', 'es_icestar_r', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99033', '27', '99033', 'es_icestar_y', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99034', '27', '99034', 'es_icestar', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99035', '504', '99035', 'es_puck', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99036', '27', '99036', 'es_roaster', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99037', '27', '99037', 'es_lmppst', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99038', '27', '99038', 'es_statue', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99904', '501', '99904', 'year2011_waver_b', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99905', '501', '99905', 'year2011_waver_g', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99906', '501', '99906', 'year2011_waver_r', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99907', '501', '99907', 'year2011_waver_y', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99908', '501', '99908', 'prizetrophy_2011_y', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99909', '501', '99909', 'prizetrophy_2011_b', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99910', '501', '99910', 'prizetrophy_2011_r', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99911', '501', '99911', 'prizetrophy_2011_p', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99912', '501', '99912', 'prizetrophy_2011_g', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99913', '501', '99913', 'prizetrophy_2011_w', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99914', '501', '99914', 'year2011', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99039', '504', '99020', 'es_skating_ice', '220', '0', '0', '24', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13000', '303', '29281', 'wf_act_move_rotate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13033', '303', '29315', 'wf_act_give_score', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13026', '305', '29307', 'wf_glowball', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13025', '305', '29306', 'wf_pressureplate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13001', '303', '29281', 'wf_act_move_rotate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13027', '303', '29309', 'wf_act_reset_timers', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13024', '305', '29305', 'wf_ringplate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13023', '305', '29304', 'wf_firegate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13022', '303', '29303', 'wf_act_toggle_state', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13021', '302', '29301', 'wf_trg_enter_room', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13020', '304', '29300', 'wf_cnd_time_less_than', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13019', '303', '29299', 'wf_act_show_message', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13018', '302', '29298', 'wf_trg_game_ends', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13017', '302', '29297', 'wf_trg_at_given_time', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13016', '302', '29296', 'wf_trg_walks_off_furni', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13015', '305', '29295', 'wf_wire4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13014', '305', '29294', 'wf_colorwheel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13013', '302', '29293', 'wf_trg_says_something', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13012', '303', '29292', 'wf_act_teleport_to', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13011', '302', '29291', 'wf_trg_score_achieved', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13010', '305', '29290', 'wf_pyramid', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13009', '302', '29289', 'wf_trg_periodically', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13008', '305', '29288', 'wf_xtra_unseen', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13007', '305', '29287', 'wf_xtra_random', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13006', '302', '29286', 'wf_trg_state_changed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13005', '305', '29285', 'wf_floor_switch2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13004', '305', '29284', 'wf_colortile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13003', '304', '29283', 'wf_cnd_time_more_than', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13002', '305', '29282', 'wf_wire2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13032', '305', '29314', 'wf_wire1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13031', '304', '29313', 'wf_cnd_match_snapshot', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13030', '304', '29312', 'wf_cnd_trggrer_on_frn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13029', '305', '29311', 'wf_arrowplate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13028', '304', '29310', 'wf_cnd_furnis_hv_avtrs', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13034', '305', '29316', 'wf_wire3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13035', '305', '29317', 'wf_glassdoor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13036', '303', '29318', 'wf_act_match_to_sshot', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13037', '305', '29319', 'wf_floor_switch1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13038', '302', '29320', 'wf_trg_game_starts', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13039', '302', '29321', 'wf_trg_walks_on_furni', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77701', '777', '77701', 'bling11_block', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77702', '777', '77702', 'bling11_dvd', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77703', '777', '77703', 'bling11_dvn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77704', '777', '77704', 'bling11_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77705', '777', '77705', 'bling11_pillar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77706', '777', '77706', 'bling11_plant', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77707', '777', '77707', 'bling11_rug1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77708', '777', '77708', 'bling11_rug2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77709', '777', '77709', 'bling11_seat1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77710', '777', '77710', 'bling11_seat2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77711', '777', '77711', 'bling11_slot', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77712', '777', '77712', 'bling11_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77713', '777', '77713', 'bling11_statue1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77714', '777', '77714', 'bling11_statue2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77715', '777', '77715', 'bling11_tele', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77716', '777', '77716', 'bling11_towels', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77717', '105', '77717', 'bling11_val11_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77801', '94', '77801', 'china_rabbit', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77900', '90', '77900', 'qt_val11_holoduck', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77901', '90', '77901', 'qt_val11_holoheart', '200', '200', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77902', '76', '77902', 'qt_val11_discoball', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77903', '76', '77903', 'qt_val11_duckformer', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77904', '76', '77904', 'qt_val11_heartlights', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77905', '76', '77905', 'qt_val11_jellychair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77906', '76', '77906', 'qt_val11_jellyheart', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77907', '76', '77907', 'val11_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77908', '76', '77908', 'val11_playa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('77909', '76', '77909', 'val11_rail', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89900', '900', '89900', 'limo_w_front', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89901', '900', '89901', 'limo_w_mid', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89902', '900', '89902', 'limo_w_mid2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89903', '900', '89903', 'limo_w_back', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89904', '142', '89904', 'petfood19', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89905', '142', '89905', 'petfood18', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89906', '142', '89906', 'petfood17', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89907', '62', '89907', 'gothic_st_glass', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89908', '62', '89908', 'gothic_candles', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89909', '62', '89909', 'gothic_bed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89910', '62', '89910', 'gothic_bowl', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89911', '62', '89911', 'gothic_desk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89912', '93', '89912', 'ads_grefu_trophy', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89926', '900', '89926', 'cine_curtain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89927', '900', '89927', 'cine_screen', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89928', '900', '89928', 'theatre_seat_g', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89929', '900', '89929', 'cine_tile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89930', '900', '89930', 'cine_bench_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89931', '900', '89931', 'theatre_seat_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89932', '900', '89932', 'cine_roof', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89933', '900', '89933', 'cine_popcorn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89934', '900', '89934', 'cine_bench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89935', '900', '89935', 'cine_bench_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89936', '900', '89936', 'cine_ticket_booth', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89937', '900', '89937', 'cine_projector', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89914', '142', '89914', 'nest_frog', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89915', '142', '89915', 'pond', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89916', '142', '89916', 'val11_present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89917', '900', '89917', 'prizetrophy_cine', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89918', '900', '89918', 'cine_vipsign', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89919', '900', '89919', 'limo_b_mid3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89920', '900', '89920', 'limo_b_mid2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89921', '900', '89921', 'limo_b_front', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89922', '900', '89922', 'limo_b_mid', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89923', '900', '89923', 'cine_star', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89924', '900', '89924', 'limo_b_back', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89925', '105', '89925', 'ads_bigtv_missmix', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89950', '501', '89950', 'fireworks_01', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89951', '501', '89951', 'fireworks_02', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89952', '501', '89952', 'fireworks_03', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89953', '501', '89953', 'fireworks_04', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89954', '501', '89954', 'fireworks_05', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89955', '501', '89955', 'fireworks_06', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89956', '501', '89956', 'fireworks_07', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('11111', '105', '266', 'Violet Parasol', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89938', '16', '89938', 'wf_box', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89939', '172', '89939', 'wf_maze', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89940', '172', '89940', 'ads_rangocactus', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89941', '65', '89941', 'cine_glass', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89942', '172', '89942', 'wf_cnd_has_furni_on', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89943', '172', '89943', 'cine_light2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89944', '172', '89944', 'cine_light1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99945', '174', '99945', 'cubie_rug_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99946', '174', '99946', 'cubie_lamp_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99947', '174', '99947', 'cubie_shelf_3_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99948', '174', '99948', 'cubie_shelf_4_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99949', '174', '99949', 'cubie_shelf_1_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99950', '174', '99950', 'cubie_shelf_1_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99951', '174', '99951', 'cubie_chair_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99952', '174', '99952', 'cubie_shelf_4_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99953', '174', '99953', 'cubie_bigtable_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99954', '174', '99954', 'cubie_shelf_0_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99955', '174', '99955', 'cubie_beanbag_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99956', '174', '99956', 'cubie_chair_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99957', '174', '99957', 'cubie_bed_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99958', '174', '99958', 'cubie_bigtable_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99959', '174', '99959', 'cubie_stool_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99960', '174', '99960', 'cubie_beanbag_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99961', '174', '99961', 'cubie_shelf_0_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99962', '174', '99962', 'cubie_shelf_2_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99963', '174', '99963', 'cubie_rug_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99964', '174', '99964', 'cubie_sofaseat_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99965', '174', '99965', 'cubie_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99966', '174', '99966', 'cubie_sofaseat_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99967', '174', '99967', 'cubie_bed_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99968', '174', '99968', 'cubie_shelf_3_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99969', '174', '99969', 'cubie_shelf_2_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99970', '174', '99970', 'cubie_lamp_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99971', '174', '99971', 'cubie_stool_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99972', '174', '99972', 'cubie_wallshelf_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99973', '174', '99973', 'cubie_decklight_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99974', '174', '99974', 'cubie_wallshelf_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80378', '175', '80378', 'waasa_rug1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80379', '175', '80379', 'waasa_rug2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80380', '175', '80380', 'waasa_rug3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80381', '175', '80381', 'waasa_rug4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80382', '175', '80382', 'waasa_rug5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80383', '175', '80383', 'waasa_chair_wood', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80384', '175', '80384', 'waasa_aquarium', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80385', '175', '80385', 'newbie_nest', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99979', '174', '99979', 'cubie_decal_1_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99978', '174', '99978', 'cubie_decklight_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99977', '174', '99977', 'cubie_decal_1_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99976', '174', '99976', 'cubie_decal_3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99975', '174', '99975', 'cubie_decal_0', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99980', '174', '99980', 'cubie_decal_2_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99981', '174', '99981', 'cubie_decal_3_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99982', '174', '99982', 'cubie_decal_2_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99983', '174', '99983', 'cubie_decal_3_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89984', '175', '89984', 'newbie_present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89985', '175', '89985', 'tv_flat', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89986', '175', '89986', 'waasa_table2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89987', '175', '89987', 'computer_flatscreen', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89988', '175', '89988', 'waasa_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89989', '175', '89989', 'waasa_ship2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89990', '175', '89990', 'waasa_ship1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89991', '175', '89991', 'waasa_bunk_bed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89992', '175', '89992', 'computer_laptop', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89993', '175', '89993', 'computer_old', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89994', '175', '89994', 'waasa_table1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89995', '175', '89995', 'waasa_desk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89996', '175', '89996', 'waasa_wall_shelf2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89997', '175', '89997', 'waasa_wall_shelf1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6001', '183', '20601', 'a0 pet11', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000', '169', '20600', 'a0 pet8', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5354', '168', '83545', 'a0 pet7', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2434', '151', '20306', 'a0 pet2', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3026', '15', '19896', 'wallpaper_single_210', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3027', '15', '19896', 'wallpaper_single_211', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3028', '15', '19896', 'wallpaper_single_212', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3029', '15', '19896', 'wallpaper_single_213', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3030', '15', '19896', 'wallpaper_single_214', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3031', '15', '19896', 'wallpaper_single_215', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3032', '15', '19896', 'wallpaper_single_216', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3033', '15', '19896', 'wallpaper_single_217', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3034', '15', '19896', 'wallpaper_single_218', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3035', '15', '19896', 'wallpaper_single_301', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3036', '15', '19896', 'wallpaper_single_302', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3037', '15', '19896', 'wallpaper_single_303', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3038', '15', '19896', 'wallpaper_single_304', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3039', '15', '19896', 'wallpaper_single_305', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3040', '15', '19896', 'wallpaper_single_306', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3041', '15', '19896', 'wallpaper_single_307', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3042', '15', '19896', 'wallpaper_single_401', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3043', '15', '19896', 'wallpaper_single_402', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3044', '15', '19896', 'wallpaper_single_403', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3045', '15', '19896', 'wallpaper_single_404', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3046', '15', '19896', 'wallpaper_single_405', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3047', '15', '19896', 'wallpaper_single_406', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3048', '15', '19896', 'wallpaper_single_407', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3049', '15', '19896', 'wallpaper_single_408', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3050', '15', '19896', 'wallpaper_single_501', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3051', '15', '19896', 'wallpaper_single_502', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3052', '15', '19896', 'wallpaper_single_503', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3053', '15', '19896', 'wallpaper_single_504', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3054', '15', '19896', 'wallpaper_single_505', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3055', '15', '19896', 'wallpaper_single_506', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3056', '15', '19896', 'wallpaper_single_507', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3057', '15', '19896', 'wallpaper_single_508', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3058', '15', '19896', 'wallpaper_single_601', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3059', '15', '19896', 'wallpaper_single_602', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3060', '15', '19896', 'wallpaper_single_603', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3061', '15', '19896', 'wallpaper_single_604', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3062', '15', '19896', 'wallpaper_single_605', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3063', '15', '19896', 'wallpaper_single_606', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3064', '15', '19896', 'wallpaper_single_607', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3065', '15', '19896', 'wallpaper_single_608', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3066', '15', '19896', 'wallpaper_single_609', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3067', '15', '19896', 'wallpaper_single_610', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3068', '15', '19896', 'wallpaper_single_701', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3069', '15', '19896', 'wallpaper_single_702', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3070', '15', '19896', 'wallpaper_single_703', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3071', '15', '19896', 'wallpaper_single_704', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3072', '15', '19896', 'wallpaper_single_705', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3073', '15', '19896', 'wallpaper_single_706', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3074', '15', '19896', 'wallpaper_single_707', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3075', '15', '19896', 'wallpaper_single_708', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3076', '15', '19896', 'wallpaper_single_709', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3077', '15', '19896', 'wallpaper_single_710', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3078', '15', '19896', 'wallpaper_single_801', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3079', '15', '19896', 'wallpaper_single_802', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3080', '15', '19896', 'wallpaper_single_803', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3081', '15', '19896', 'wallpaper_single_804', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3082', '15', '19896', 'wallpaper_single_805', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3083', '15', '19896', 'wallpaper_single_806', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3084', '15', '19896', 'wallpaper_single_807', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3085', '15', '19896', 'wallpaper_single_808', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3086', '15', '19896', 'wallpaper_single_809', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3087', '15', '19896', 'wallpaper_single_810', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3088', '15', '19896', 'wallpaper_single_901', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3089', '15', '19896', 'wallpaper_single_902', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3090', '15', '19896', 'wallpaper_single_903', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3091', '15', '19896', 'wallpaper_single_904', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3092', '15', '19896', 'wallpaper_single_905', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3093', '15', '19896', 'wallpaper_single_906', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3094', '15', '19896', 'wallpaper_single_907', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3095', '15', '19896', 'wallpaper_single_908', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3096', '15', '19896', 'wallpaper_single_1001', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3097', '15', '19896', 'wallpaper_single_1002', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3098', '15', '19896', 'wallpaper_single_1003', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3099', '15', '19896', 'wallpaper_single_1004', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3100', '15', '19896', 'wallpaper_single_1005', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3101', '15', '19896', 'wallpaper_single_1006', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3102', '15', '19896', 'wallpaper_single_1007', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3103', '15', '19896', 'wallpaper_single_1101', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3104', '15', '19896', 'wallpaper_single_1201', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3105', '15', '19896', 'wallpaper_single_1301', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3106', '15', '19896', 'wallpaper_single_1401', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3107', '15', '19896', 'wallpaper_single_1501', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3108', '15', '19896', 'wallpaper_single_1601', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3109', '15', '19896', 'wallpaper_single_1701', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3110', '15', '19896', 'wallpaper_single_1801', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3111', '15', '19896', 'wallpaper_single_1901', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3112', '15', '19896', 'wallpaper_single_1902', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3113', '15', '19896', 'wallpaper_single_2001', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3114', '15', '19896', 'wallpaper_single_2002', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3115', '15', '19896', 'wallpaper_single_2003', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3116', '15', '19896', 'wallpaper_single_2101', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3117', '15', '19896', 'wallpaper_single_2102', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3118', '15', '19896', 'wallpaper_single_2103', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3119', '15', '19896', 'wallpaper_single_2201', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3120', '15', '19896', 'wallpaper_single_2202', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3121', '15', '19896', 'wallpaper_single_2203', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3122', '15', '19896', 'wallpaper_single_2204', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3123', '15', '19896', 'wallpaper_single_2205', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3124', '15', '19896', 'wallpaper_single_2206', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3125', '15', '19896', 'wallpaper_single_2207', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3126', '15', '19896', 'wallpaper_single_2301', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3127', '15', '19896', 'wallpaper_single_2302', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3128', '15', '19896', 'wallpaper_single_2303', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3129', '15', '19896', 'wallpaper_single_2304', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3130', '15', '19896', 'wallpaper_single_2401', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3131', '15', '19896', 'wallpaper_single_2402', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3132', '15', '19896', 'wallpaper_single_2403', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3133', '15', '19896', 'wallpaper_single_2501', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3134', '15', '19896', 'wallpaper_single_2502', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3135', '15', '19896', 'wallpaper_single_2503', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3136', '15', '19896', 'wallpaper_single_2504', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3137', '15', '19896', 'wallpaper_single_2601', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3138', '15', '19896', 'wallpaper_single_2602', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3139', '15', '19896', 'wallpaper_single_2603', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3140', '15', '19896', 'wallpaper_single_2604', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3141', '15', '19896', 'wallpaper_single_2701', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3142', '15', '19896', 'wallpaper_single_2702', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3143', '15', '19896', 'wallpaper_single_2703', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3144', '15', '19896', 'wallpaper_single_2704', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3145', '15', '19896', 'wallpaper_single_2801', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3146', '15', '19896', 'wallpaper_single_2802', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3147', '15', '19896', 'wallpaper_single_2803', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3148', '15', '19896', 'wallpaper_single_2804', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3149', '15', '19896', 'wallpaper_single_2901', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3150', '15', '19896', 'wallpaper_single_2902', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3151', '15', '19896', 'wallpaper_single_2903', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3152', '15', '19896', 'wallpaper_single_2904', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3153', '15', '19896', 'wallpaper_single_3001', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3154', '15', '19896', 'wallpaper_single_3002', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3155', '15', '19896', 'wallpaper_single_3003', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3156', '15', '19896', 'wallpaper_single_3004', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3157', '15', '19896', 'wallpaper_single_3101', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3158', '15', '19896', 'wallpaper_single_3102', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3159', '15', '19896', 'wallpaper_single_3103', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3160', '15', '19896', 'wallpaper_single_3104', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3161', '15', '19896', 'wallpaper_single_3105', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3162', '15', '19896', 'wallpaper_single_3106', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3163', '15', '19894', 'floor_single_101', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3164', '15', '19894', 'floor_single_102', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3165', '15', '19894', 'floor_single_102', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3166', '15', '19894', 'floor_single_104', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3167', '15', '19894', 'floor_single_105', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3168', '15', '19894', 'floor_single_106', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3169', '15', '19894', 'floor_single_107', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3170', '15', '19894', 'floor_single_108', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3171', '15', '19894', 'floor_single_109', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3172', '15', '19894', 'floor_single_110', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3173', '15', '19894', 'floor_single_111', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3174', '15', '19894', 'floor_single_201', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3175', '15', '19894', 'floor_single_202', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3176', '15', '19894', 'floor_single_202', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3177', '15', '19894', 'floor_single_204', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3178', '15', '19894', 'floor_single_205', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3179', '15', '19894', 'floor_single_206', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3180', '15', '19894', 'floor_single_207', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3181', '15', '19894', 'floor_single_208', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3182', '15', '19894', 'floor_single_209', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3183', '15', '19894', 'floor_single_210', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3184', '15', '19894', 'floor_single_211', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3185', '15', '19894', 'floor_single_201', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3186', '15', '19894', 'floor_single_202', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3187', '15', '19894', 'floor_single_202', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3188', '15', '19894', 'floor_single_204', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3189', '15', '19894', 'floor_single_205', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3190', '15', '19894', 'floor_single_206', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3191', '15', '19894', 'floor_single_207', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3192', '15', '19894', 'floor_single_401', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3193', '15', '19894', 'floor_single_402', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3194', '15', '19894', 'floor_single_402', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3195', '15', '19894', 'floor_single_404', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3196', '15', '19894', 'floor_single_405', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3197', '15', '19894', 'floor_single_406', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3198', '15', '19894', 'floor_single_407', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3199', '15', '19894', 'floor_single_408', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3200', '15', '19894', 'floor_single_409', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3201', '15', '19894', 'floor_single_410', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3202', '15', '19894', 'floor_single_501', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3203', '15', '19894', 'floor_single_502', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3204', '15', '19894', 'floor_single_502', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3205', '15', '19894', 'floor_single_504', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3206', '15', '19894', 'floor_single_505', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3207', '15', '19894', 'floor_single_506', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3208', '15', '19894', 'floor_single_507', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3209', '15', '19894', 'floor_single_601', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3210', '15', '19894', 'floor_single_602', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3211', '15', '19894', 'floor_single_602', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3212', '15', '19894', 'floor_single_604', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3213', '15', '19894', 'floor_single_605', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3214', '15', '19894', 'floor_single_606', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3215', '15', '19894', 'floor_single_607', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3216', '15', '19894', 'floor_single_608', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3217', '15', '19894', 'floor_single_609', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3218', '15', '19894', 'floor_single_610', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3219', '15', '19926', 'landscape_single_1.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3220', '15', '19926', 'landscape_single_2.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3221', '15', '19926', 'landscape_single_3.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3222', '15', '19926', 'landscape_single_4.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3223', '15', '19926', 'landscape_single_5.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3224', '15', '19926', 'landscape_single_6.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3225', '15', '19926', 'landscape_single_7.1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3226', '15', '19926', 'landscape_single_1.2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3227', '15', '19926', 'landscape_single_1.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3228', '15', '19926', 'landscape_single_2.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3229', '15', '19926', 'landscape_single_3.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3230', '15', '19926', 'landscape_single_4.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3231', '15', '19926', 'landscape_single_5.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3232', '15', '19926', 'landscape_single_6.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3233', '15', '19926', 'landscape_single_7.3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3234', '15', '19926', 'landscape_single_1.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3235', '15', '19926', 'landscape_single_2.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3236', '15', '19926', 'landscape_single_3.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3237', '15', '19926', 'landscape_single_4.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3238', '15', '19926', 'landscape_single_5.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3239', '15', '19926', 'landscape_single_6.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3240', '15', '19926', 'landscape_single_7.4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3241', '15', '19926', 'landscape_single_1.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3242', '15', '19926', 'landscape_single_2.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3243', '15', '19926', 'landscape_single_3.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3244', '15', '19926', 'landscape_single_4.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3245', '15', '19926', 'landscape_single_5.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3246', '15', '19926', 'landscape_single_6.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3247', '15', '19926', 'landscape_single_7.5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3248', '15', '19926', 'landscape_single_1.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3249', '15', '19926', 'landscape_single_2.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3250', '15', '19926', 'landscape_single_3.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3251', '15', '19926', 'landscape_single_4.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3252', '15', '19926', 'landscape_single_5.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3253', '15', '19926', 'landscape_single_6.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3254', '15', '19926', 'landscape_single_7.6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3255', '15', '19926', 'landscape_single_1.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3256', '15', '19926', 'landscape_single_2.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3257', '15', '19926', 'landscape_single_3.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3258', '15', '19926', 'landscape_single_4.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3259', '15', '19926', 'landscape_single_5.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3260', '15', '19926', 'landscape_single_6.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3261', '15', '19926', 'landscape_single_7.7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3262', '15', '19926', 'landscape_single_1.8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3263', '15', '19926', 'landscape_single_1.9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3264', '15', '19926', 'landscape_single_1.10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3265', '15', '19926', 'landscape_single_1.11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3266', '15', '19926', 'landscape_single_7.12', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3267', '516', '3267', 'mm_lamp', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3268', '516', '3268', 'mm_lemon_drink', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3269', '516', '3269', 'mm_tub', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96141', '146', '96141', 'school_platform', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96142', '146', '96142', 'school_locker_b', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96143', '146', '96143', 'school_locker_r_nosale', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96144', '146', '96144', 'school_toilet_stall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96145', '146', '96145', 'school_stuff_06', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96146', '146', '96146', 'school_locker_r', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96147', '146', '96147', 'school_bus', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96148', '146', '96148', 'school_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96149', '146', '96149', 'school_bench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96150', '146', '96150', 'school_console', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96151', '146', '96151', 'school_stuff_01', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96152', '146', '96152', 'school_stuff_05', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96153', '146', '96153', 'school_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96154', '146', '96154', 'school_locker_b_nosale', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96155', '146', '96155', 'school_stuff_02', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96156', '146', '96156', 'school_stuff_04', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96157', '146', '96157', 'school_stuff_03', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96158', '146', '96158', 'school_chalkboard', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96159', '146', '96159', 'school_urinal', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96160', '146', '96160', 'school_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96161', '146', '96161', 'school_charts', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96162', '146', '96162', 'school_toilet_wall', '0', '5', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('96163', '146', '96163', 'school_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90028', '512', '90028', 'anna_divider*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90029', '512', '90029', 'anna_divider*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90030', '512', '90030', 'anna_divider*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90031', '512', '90031', 'anna_divider*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90032', '512', '90032', 'anna_div_gate*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90033', '512', '90033', 'anna_div_gate*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90034', '512', '90034', 'anna_div_gate*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90035', '512', '90035', 'anna_div_gate*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90036', '512', '90036', 'anna_div_gate*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90037', '512', '90037', 'anna_chair*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90038', '512', '90038', 'anna_chair*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90039', '512', '90039', 'anna_chair*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90040', '512', '90040', 'anna_chair*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90041', '512', '90041', 'anna_chair*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90042', '512', '90042', 'anna_stool*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90043', '512', '90043', 'anna_stool*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90044', '512', '90044', 'anna_stool*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90045', '512', '90045', 'anna_stool*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90046', '512', '90046', 'anna_stool*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90047', '512', '90047', 'anna_table*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90048', '512', '90048', 'anna_table*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90049', '512', '90049', 'anna_table*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90050', '512', '90050', 'anna_table*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90051', '512', '90051', 'anna_table*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90052', '512', '90052', 'anna_rug*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90053', '512', '90053', 'anna_rug*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90054', '512', '90054', 'anna_rug*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90055', '512', '90055', 'anna_rug*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90056', '512', '90056', 'anna_rug*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90057', '512', '90057', 'anna_sofa*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90058', '512', '90058', 'anna_sofa*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90059', '512', '90059', 'anna_sofa*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90060', '512', '90060', 'anna_sofa*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90061', '512', '90061', 'anna_sofa*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90062', '512', '90062', 'anna_pill*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90063', '512', '90063', 'anna_pill*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90064', '512', '90064', 'anna_pill*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90065', '512', '90065', 'anna_pill*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90066', '512', '90066', 'anna_pill*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90067', '512', '90067', 'anna_lamp*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90068', '512', '90068', 'anna_lamp*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90069', '512', '90069', 'anna_lamp*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90070', '512', '90070', 'anna_lamp*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90071', '512', '90071', 'anna_lamp*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90072', '512', '90072', 'anna_div_crnr*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90073', '512', '90073', 'anna_div_crnr*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90074', '512', '90074', 'anna_div_crnr*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90075', '512', '90075', 'anna_div_crnr*4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90076', '512', '90076', 'anna_div_crnr*5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2124013', '90', '2124013', 'qt_sum11_dragon', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002013', '2012', '710002013', 'Hot from the streets of New York. Two states.', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002006', '2012', '710002006', 'Glass Display Case', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002007', '2012', '710002007', 'Large Polished Floor', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002008', '2012', '710002008', 'Large Polished Floor', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002009', '2012', '710002009', 'Polished Floor', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002010', '2012', '710002010', 'Shoe Rack', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002011', '2012', '710002011', 'Shoe Rack', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002012', '2012', '710002012', 'Paging Phillip Time!', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99922', '513', '99922', 'boutique_floor1a', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002014', '2012', '710002014', 'Hot from the catwalks of Milan. Two states.', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002015', '2012', '710002015', 'Light Wall', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002005', '2012', '710002005', 'Large Shop Plant', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002004', '2012', '710002004', 'Small Shop Plant', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001994', '2012', '710001994', 'Boutique Shelf', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001995', '2012', '710001995', 'Pile Of Clothes', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001996', '2012', '710001996', 'Red Changing Booth', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001997', '2012', '710001997', 'Blue Changing Booth', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001998', '2012', '710001998', 'Chaise Longue', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99940', '2012', '99940', 'boutique_mannequin1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002000', '2012', '710002000', 'Pouf', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002001', '2012', '710002001', 'Boutique Counter', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002002', '2012', '710002002', 'Cash Register', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710002003', '2012', '710002003', 'Purple Changing Booth', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001993', '2012', '710001993', 'Polished Floor', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56701', '567', '56701', 'coco_divan_c4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56702', '567', '56702', 'coco_throne_c3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56703', '567', '56703', 'coco_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56704', '567', '56704', 'coco_throne__c2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56705', '567', '56705', 'coco_stool_c4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56706', '567', '56706', 'coco_patch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56707', '567', '56707', 'coco_divan_c2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56708', '567', '56708', 'coco_sofatable_c3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56709', '567', '56709', 'coco_stool_c3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56710', '567', '56710', 'coco_sofatable_c4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56711', '567', '56711', 'coco_sofa_c3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56712', '567', '56712', 'coco_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56713', '567', '56713', 'coco_stool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56714', '567', '56714', 'coco_chair_c2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56715', '567', '56715', 'coco_stick', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56716', '567', '56716', 'coco_throne', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56717', '567', '56717', 'coco_table2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56718', '567', '56718', 'coco_sofa_c2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56719', '567', '56719', 'coco_chair_c4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56720', '567', '56720', 'coco_chair_c3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56721', '567', '56721', 'coco_divan', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56722', '567', '56722', 'coco_divan_c3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56723', '567', '56723', 'coco_c', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56724', '567', '56724', 'coco_sofa_c4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56725', '567', '56725', 'coco_sofatable_c2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56726', '567', '56726', 'coco_throne_c4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56727', '567', '56727', 'coco_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56728', '567', '56728', 'lm_crystal_skull', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56729', '567', '56729', 'lm_bananadrink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56730', '94', '56730', 'ads_mpu_300', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56731', '567', '56731', 'petfood25', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('599839', '75', '599839', 'bw_jaws', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759263', '41', '30354', 'ads_flag_un', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759264', '2012', '30355', 'boutique_hcsign', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759265', '2012', '30356', 'boutique_vipsign', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759266', '32', '30357', 'bubble_lamp1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759267', '32', '30358', 'pura_roundpad1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759268', '32', '30359', 'pura_roundpad2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759269', '32', '30360', 'pura_roundpad3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759270', '32', '30361', 'pura_roundpad4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759271', '32', '30362', 'pura_roundpad5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759272', '32', '30363', 'pura_roundpad6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759273', '32', '30364', 'pura_roundpad7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759274', '32', '30365', 'pura_roundpad8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759275', '32', '30366', 'pura_roundpad9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759276', '142', '30367', 'waterbowl_basic', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759277', '32', '30368', 'eleblock1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759278', '32', '30369', 'eleblock2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759279', '32', '30360', 'eleblock3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759280', '32', '30371', 'eleblock4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759281', '32', '30372', 'eleblock5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759282', '32', '30373', 'eleblock6', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759283', '32', '30374', 'eleblock7', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759284', '32', '30375', 'eleblock8', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759285', '32', '30376', 'eleblock9', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759286', '32', '30377', 'pura_block_lamp1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759287', '142', '30378', 'waterbowl_basic*1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759288', '142', '30379', 'waterbowl_basic*3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759289', '142', '30380', 'waterbowl_basic*4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759290', '142', '30381', 'waterbowl_basic*5', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39605', '519', '39605', 'uservoice_soapbox', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39606', '519', '39606', 'summer_blaster', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39607', '8765', '39607', 'lm_palm2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199868', '8765', '199868', 'qt_sum11_ictrolley', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199869', '8765', '199869', 'qt_sum11_platfrm', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199870', '8765', '199870', 'qt_sum11_shell3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199871', '8765', '199871', 'qt_sum11_shell2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199872', '8765', '199872', 'qt_sum11_chair', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199873', '8765', '199873', 'qt_sum11_shell4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199874', '8765', '199874', 'qt_sum11_shell1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199875', '8765', '199875', 'qt_sum11_shell5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('199876', '8765', '199876', 'qt_sum11_petfood', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000500', '1028', '3000500', 'hole2', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000501', '8765', '3000501', 's12_bonfire', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000502', '8765', '3000502', 'summer_blaster', '16', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000503', '8765', '3000503', 'summer_sunset_wall', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000504', '8765', '3000504', 'lm_bigrock', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000505', '8765', '3000505', 'lm_palm1l', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000506', '8765', '3000506', 'lm_totem', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30041', '162', '30041', 'ads_mtv_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30042', '162', '30042', 'studio_monitor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30043', '162', '30043', 'studio_stool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30044', '162', '30044', 'studio_fencecr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30045', '162', '30045', 'studio_guitar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30046', '162', '30046', 'studio_amp2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30047', '162', '30047', 'studio_fence', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30048', '162', '30048', 'studio_amp1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30049', '162', '30049', 'studio_floorlight', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30050', '162', '30050', 'studio_mixingdesk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30051', '162', '30051', 'studio_camera', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30052', '162', '30052', 'studio_tv', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30053', '162', '30053', 'studio_lights3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30054', '162', '30054', 'studio_lights2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30055', '162', '30055', 'studio_drums', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30056', '162', '30056', 'studio_lights1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30057', '162', '30057', 'studio_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30058', '162', '30058', 'ads_mtv_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39608', '142', '39608', 'nest_with_statue\r\n', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39609', '142', '39609', 'lm_pond', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39610', '142', '39610', 'nest_monkey', '3', '9', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('91061', '510', '91061', 'ads_durex_carpet', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('91062', '519', '91062', 'ads_durex_screen', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('91063', '90', '91063', 'ads_durex_vend', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('12458', '1028', '254874', 'Black Hole', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39611', '105', '39611', 'lm_jackbox', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39612', '142', '39612', 'nest_turtle', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39613', '142', '39613', 'petfood24', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39614', '105', '39614', 'ads_mpu_720', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55901', '556', '55901', 'prizetrophy_skate*1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55902', '556', '55902', 'prizetrophy_skate*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55903', '556', '55903', 'prizetrophy_skate*3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55904', '556', '55904', 'sb_rail', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55905', '556', '55905', 'sb_ramp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55906', '556', '55906', 'sb_block', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48410549', '556', '48410549', 'sb_tag1', '0', '5', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48410550', '556', '48410550', 'sb_tag2', '0', '5', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48410551', '556', '48410551', 'sb_tag3', '0', '5', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48410552', '556', '48410552', 'sb_wall', '0', '5', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48410553', '556', '48410553', 'sb_tile', '0', '5', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39615', '510', '39615', 'ads_cchups_screen', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39616', '142', '39616', 'petfood_19', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973465', '1188', '8973465', 'dng_throne', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973466', '1188', '8973466', 'dng_pillar', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973467', '1188', '8973467', 'dng_stairs', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973468', '1188', '8973468', 'dng_block', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973469', '1188', '8973469', 'dng_floor', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973470', '1188', '8973470', 'dng_wall', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973471', '1188', '8973471', 'dng_treasure', '12', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973472', '1188', '8973472', 'dng_treasure2', '9', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973473', '1188', '8973470', 'dng_wall', '45', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8973474', '1188', '8973469', 'dng_floor', '30', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9037532', '1188', '9037532', 'dng_ground', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9037533', '1188', '9037533', 'dng_cube', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39617', '142', '39617', 'petfood23', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39618', '142', '39618', 'petfood22', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39619', '142', '39619', 'nest_dragon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39620', '142', '39620', 'ashtree', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90077', '500', '90077', 'picnic_blanket_yel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90078', '500', '90078', 'picnic_pillow_yel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90079', '500', '90079', 'picnic_food1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90080', '500', '90080', 'note_tag', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90081', '500', '90081', 'picnic_wfall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90082', '500', '90082', 'picnic_blanket_blu', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90083', '500', '90083', 'picnic_food3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90084', '500', '90084', 'picnic_blanket', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90085', '500', '90085', 'picnic_pillow_blu', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90086', '500', '90086', 'picnic_food2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90087', '500', '90087', 'picnic_tele', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90088', '500', '90088', 'picnic_basket', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90089', '500', '90089', 'picnic_pillow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90090', '500', '90090', 'picnic_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90091', '500', '90091', 'picnic_3brds', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9681', '514', '9681', 'race_trophy', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9682', '514', '9682', 'ads_kfp2_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9683', '514', '9683', 'ads_kfp2_statue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9684', '514', '9684', 'ads_kfp2_tv', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9685', '514', '9685', 'picture_car', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9686', '514', '9686', 'ads_kelloggs_statue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90000', '142', '90000', 'milkbowl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001', '142', '90001', 'petfood21', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90002', '59', '90002', 'easter11_basket', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90003', '59', '90003', 'easter11_grasspatch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90004', '59', '90004', 'ads_wowpball', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90005', '59', '90005', 'pet_food_corn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90006', '59', '90006', 'pet_toy_trampoline', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90007', '59', '90007', 'nest_chick', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90008', '59', '90008', 'easter11_tag', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90010', '509', '90010', 'ads_suun', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90011', '59', '90011', 'easter11_tuip_g', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90012', '59', '90012', 'easter11_tuip_y', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90013', '59', '90013', 'easter11_mushroom4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90014', '59', '90014', 'easter11_mushroom1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90015', '509', '90015', 'kuurna_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90016', '59', '90016', 'easter11_mushroom3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90017', '59', '90017', 'easter11_mushroom2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90018', '509', '90018', 'kuurna_lamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90019', '509', '90019', 'kuurna_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90020', '509', '90020', 'kuurna_mat', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90021', '509', '90021', 'kuurna_table1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90022', '509', '90022', 'kuurna_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90023', '509', '90023', 'kuurna_chair1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90024', '59', '90024', 'easter11_tuip_p', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90025', '59', '90025', 'easter11_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90026', '509', '90026', 'ads_suunvuorow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39621', '105', '39621', 'jukebox_big', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36922', '90', '36922', 'ads_sunnyvend', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36923', '510', '36923', 'ads_leaf_teleport', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36924', '76', '36924', 'val11_floor', '30', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36925', '93', '36925', 'prizetrophy_2011_w', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36926', '90', '36926', 'ads_nokiax3_phn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36927', '90', '36927', 'ads_nokiax3_wall3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36928', '90', '36928', 'ads_nokiax3_wall2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36929', '90', '36929', 'ads_nokiax3_wall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36930', '510', '36930', 'ads_r7logo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36931', '27', '36931', 'qt_calendar0', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36932', '27', '36932', 'qt_calendar2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36933', '27', '36933', 'qt_calendar1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36934', '105', '36934', 'duck_vip', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36935', '105', '36935', 'duck_hc', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36936', '93', '36936', 'prizetrophy_nrj_2011', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36937', '142', '36937', 'petfood16', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36938', '27', '36938', 'xmas10_surprise', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36939', '27', '36939', 'xmas10_present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36940', '27', '36940', 'xmas10_fireplace', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36941', '95', '36941', 'es_big1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36942', '95', '36942', 'es_big2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36943', '95', '36943', 'es_big3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36944', '27', '36944', 'es_build1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36945', '27', '36945', 'es_build2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36946', '27', '36946', 'es_build3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('36947', '27', '36947', 'es_build4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2433', '150', '20305', 'a0 pet0', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002174', '125', '80002174', 'avatar_effect29', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002175', '125', '80002175', 'avatar_effect30', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002176', '125', '80002176', 'avatar_effect31', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002177', '125', '80002177', 'avatar_effect32', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002178', '125', '80002178', 'avatar_effect33', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002179', '125', '80002179', 'avatar_effect34', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002180', '125', '80002180', 'avatar_effect35', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002181', '125', '80002181', 'avatar_effect36', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002182', '125', '80002182', 'avatar_effect37', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002183', '125', '80002183', 'avatar_effect38', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002184', '125', '80002184', 'avatar_effect39', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002185', '125', '80002185', 'avatar_effect40', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002186', '125', '80002186', 'avatar_effect41', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002187', '125', '80002187', 'avatar_effect42', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002188', '125', '80002188', 'avatar_effect43', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002189', '125', '80002189', 'avatar_effect44', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002190', '125', '80002190', 'avatar_effect45', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002191', '125', '80002191', 'avatar_effect46', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002192', '125', '80002192', 'avatar_effect47', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002193', '125', '80002193', 'avatar_effect48', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002194', '125', '80002194', 'avatar_effect49', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002195', '125', '80002195', 'avatar_effect50', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002196', '125', '80002196', 'avatar_effect51', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002197', '125', '80002197', 'avatar_effect52', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002198', '125', '80002198', 'avatar_effect53', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002199', '125', '80002199', 'avatar_effect54', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002200', '125', '80002200', 'avatar_effect55', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002201', '125', '80002201', 'avatar_effect56', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002202', '125', '80002202', 'avatar_effect57', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002203', '125', '80002203', 'avatar_effect58', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002204', '125', '80002204', 'avatar_effect59', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002205', '125', '80002205', 'avatar_effect60', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002206', '125', '80002206', 'avatar_effect61', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002207', '125', '80002207', 'avatar_effect62', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002208', '125', '80002208', 'avatar_effect63', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002209', '125', '80002209', 'avatar_effect64', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002210', '125', '80002210', 'avatar_effect65', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002211', '125', '80002211', 'avatar_effect66', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002212', '125', '80002212', 'avatar_effect67', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002213', '125', '80002213', 'avatar_effect68', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002214', '125', '80002214', 'avatar_effect69', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002215', '125', '80002215', 'avatar_effect70', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002216', '125', '80002216', 'avatar_effect71', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002217', '125', '80002217', 'avatar_effect72', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002218', '125', '80002218', 'avatar_effect73', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002219', '125', '80002219', 'avatar_effect74', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002220', '125', '80002220', 'avatar_effect75', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002221', '125', '80002221', 'avatar_effect76', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002223', '125', '80002223', 'avatar_effect78', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002224', '125', '80002224', 'avatar_effect79', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002225', '125', '80002225', 'avatar_effect80', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002226', '125', '80002226', 'avatar_effect81', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002227', '125', '80002227', 'avatar_effect82', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002228', '125', '80002228', 'avatar_effect83', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002229', '125', '80002229', 'avatar_effect84', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002230', '125', '80002230', 'avatar_effect85', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002231', '125', '80002231', 'avatar_effect86', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002232', '125', '80002232', 'avatar_effect87', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002233', '125', '80002233', 'avatar_effect88', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002234', '125', '80002234', 'avatar_effect89', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002235', '125', '80002235', 'avatar_effect90', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002236', '125', '80002236', 'avatar_effect91', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002237', '125', '80002237', 'avatar_effect92', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4264', '66', '4264', 'prizetrophy_hween11 name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4265', '66', '4265', 'hween11_disflo2 name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4266', '66', '4266', 'hween11_punch name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4267', '66', '4267', 'hween11_dish2 name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4268', '66', '4268', 'hween11_pumpkin name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4269', '66', '4269', 'hween11_sofa name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4270', '66', '4270', 'hween11_dish3 name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4271', '66', '4271', 'hween11_dish4 name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4272', '66', '4272', 'hween11_disflo name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4273', '66', '4273', 'hween11_dish1 name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4434', '66', '4434', 'hween11_window name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4275', '7001', '4275', 'Unicorn Manure', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('88666', '105', '88666', 'ads_mpu_160', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('88667', '105', '88667', 'ads_liisu', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2432', '149', '20304', 'a0 pet1', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('88668', '180', '88668', 'Limited Hellhound', '0', '0', '20', '1', '0', '0', '0', '50', '9', '1');
INSERT INTO catalog_items VALUES ('88669', '66', '88669', 'plant_rose_black', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002238', '125', '80002238', 'avatar_effect93', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('969007', '9998', '969007', 'Pumpkin', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1356468432', '9998', '1356468432', 'halon', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1354968856', '9998', '1354968856', 'halop', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6736480', '9998', '6736480', 'Eggturkeyfhyu1', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3047234', '9998', '3047234', 'Coatr', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759260', '9998', '759260', 'GoWeg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('587161', '9998', '587161', 'halowenEggpum1', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759261', '105', '759261', 'GoWPil', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759262', '9998', '759262', 'treGOW', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300080', '9998', '300080', 'Blue petal Patch', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31000', '9998', '31000', 'halthn', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54754', '9998', '32000', 'slmthn', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710001912', '9998', '710001912', 'MnkyVK', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300085', '9998', '300085', 'Pink petal Patch', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39300161', '9998', '39300161', 'Monster Drink Machine', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39300162', '9998', '39300162', 'Monster Throne', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39300163', '9998', '39300163', 'Monster Pillow', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39300164', '9998', '39300164', 'Monster Dragon', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('39300165', '9998', '39300165', 'Monster Parasol', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('140002', '9998', '140002', 'r_egg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300351', '9998', '30300351', 'nelyft_goldd', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000355', '9998', '30000355', 'Monkeyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('32400121', '9998', '32400121', 'AngelDragonVkr', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('32400122', '9998', '32400122', 'DevilDragonVkr', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34731', '9998', '34731', 'lm_bananachoco', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34730', '9998', '34730', 'gm_bananarhino', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34729', '9998', '34729', 'Golden Rhino Machine', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300352', '9998', '30300352', 'nelyft_silvr', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300353', '9998', '30300353', 'nelyft_brnze', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30200761', '9998', '30200761', 'VIPE1', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30200762', '9998', '30200762', 'VIPE2', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700324', '9998', '700324', 'V_ColorR1Nely1', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700325', '90', '700325', 'V_ColorR1Nely2', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700326', '90', '700326', 'V_ColorR1Nely3', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700327', '90', '700327', 'V_ColorR1Nely4', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700328', '180', '700328', 'V_ColorR1Nely5', '0', '0', '20', '1', '0', '0', '0', '50', '4', '1');
INSERT INTO catalog_items VALUES ('700329', '510', '700329', 'V_ColorR1Nely6', '5', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300461', '9998', '30300461', 'Dogieyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300462', '9998', '30300462', 'Pigieyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300463', '9998', '30300463', 'Spidryg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300151', '9998', '30300151', 'Chickyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300152', '9998', '30300152', 'Frogeyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300153', '9998', '30300153', 'Turtlyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30300154', '9998', '30300154', 'Dragoyg', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000198', '9998', '7000198', 'dn_wingedinoi3', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000121', '9998', '7000121', 'Iceg9', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000122', '9998', '7000122', 'Iceh1', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000123', '9998', '7000123', 'Iceh2', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700014', '9998', '700014', 'Iceg4', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700015', '9998', '700015', 'Iceg5', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700016', '9998', '700016', 'Iceg6', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700017', '9998', '700017', 'Iceg7', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700018', '9998', '700018', 'Iceg8', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700011', '9998', '700011', 'Iceg1', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700012', '9998', '700012', 'Iceg2', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700013', '9998', '700013', 'Iceg3', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70300161', '9998', '70300161', 'FlwerTypoVkrn', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70300162', '9998', '70300162', 'DeathTypoVkrn', '100', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8263', '105', '8263', 'ads_background', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8264', '105', '8264', 'ads_disney_tv', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8265', '60', '8265', 'ads_hh_safe', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('8266', '105', '8266', 'ads_spang_sleep', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000150', '9997', '30000150', 'Pikachu', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000151', '9997', '30000151', 'Bulbasaur', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000153', '9997', '30000153', 'Squitle', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000154', '9997', '30000154', 'Charmander', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000155', '9997', '30000155', 'Mudkip', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000156', '9997', '30000156', 'Piplup', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000157', '9997', '30000157', 'Pachirisu', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000158', '9997', '30000158', 'Vulpix', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000159', '9997', '30000159', 'Buizel', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000160', '9997', '30000160', 'Buneary', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000161', '9997', '30000161', 'Mew', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000162', '9997', '30000162', 'Mewtwo', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30481', '519', '30481', 'ads_pib', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30482', '105', '30482', 'wf_cnd_actor_in_group', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70004', '7001', '70004', 'horse_poop', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70005', '7001', '70005', 'horse_saddle', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70006', '7001', '70006', 'horse_sawdustfloor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70007', '7001', '70007', 'horse_shoe_wall', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70008', '7001', '70008', 'horse_stable_fence', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('70009', '7001', '70009', 'horse_stable_fence_w', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700001', '7001', '700001', 'horse_hay', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700002', '7001', '700002', 'horse_hayfloor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700003', '7001', '700003', 'horse_pitchfork_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('700010', '7001', '700010', 'horse_stable_gate', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800001', '7001', '800001', 'horse_stable_gate_w', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800002', '7001', '800002', 'horse_stable_wall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800003', '7001', '800003', 'horse_stable_wall_w', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800004', '7001', '800004', 'horse_stbl_fnc_corn_w', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800005', '7001', '800005', 'horse_stbl_fnc_corner', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800007', '7001', '800007', 'horse_trough', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('800008', '7001', '800008', 'horse_trough', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('100030411', '7001', '100030411', 'gm_tttrftablec', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000280', '65', '3000280', 'White Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000281', '65', '3000281', 'Purple Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000282', '65', '3000282', 'Red Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000283', '65', '3000283', 'Light Green Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000284', '65', '3000284', 'Green Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000285', '65', '3000285', 'Yellow Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000286', '65', '3000286', 'Orange Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000287', '65', '3000287', 'Blue Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3000288', '65', '3000288', 'Light Blue Marble Tiles', '20', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5016101', '510', '5016101', 'gm_hbxsantanew', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56892', '180', '56892', 'SpongeBobIcm01', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('30478', '97', '30478', 'HM11_virusfall', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015201', '7002', '5015201', 'gm_minecraft01', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015202', '7002', '5015202', 'gm_minecraft02', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015203', '7002', '5015203', 'gm_minecraft03', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015204', '7002', '5015204', 'gm_minecraft04', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015205', '105', '5015205', 'gm_minecraft05', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015206', '7002', '5015206', 'gm_minecraft06', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015207', '7002', '5015207', 'gm_minecraft07', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015208', '7002', '5015208', 'gm_minecraft08', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5015209', '7002', '5015209', 'gm_minecraft09', '50', '0', '0', '12', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568296', '41', '3568296', 'poster1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80088822', '7005', '80088822', 'ads_habblox_armyma', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50000012', '7005', '50000012', 'gm_saumuraipno', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('15099903', '519', '15099903', 'greent', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('16088800', '180', '16088800', 'bluegs', '0', '0', '20', '1', '0', '0', '0', '50', '18', '1');
INSERT INTO catalog_items VALUES ('66077810', '7005', '66077810', 'ads_habblox_ganger', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('13055511', '7005', '13055511', 'ads_hippyfg_ty2ask', '50000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237526', '105', '1237526', 'Habbo ING Safe Orange', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237527', '181', '1237527', 'Habin ING Safe Blue', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('1237494', '7003', '1237494', 'Wheres Wally?', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237495', '7003', '1237495', 'Robin', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237496', '7003', '1237496', 'Batman', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237497', '7003', '1237497', 'Noname', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237498', '7003', '1237498', 'Hulk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237499', '7003', '1237499', 'Cap. America', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237500', '7003', '1237500', 'Green Lantern', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237501', '7003', '1237501', 'Darth Vader', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237502', '7003', '1237502', 'Jedi', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237503', '7003', '1237503', 'Ghost R105er', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237504', '7003', '1237504', 'Sparta', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237505', '7003', '1237505', 'Fr105ay the 13th', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237506', '7003', '1237506', 'Noname', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237507', '7003', '1237507', 'Sp105erman', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237508', '7003', '1237508', 'Sand Man', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237509', '7003', '1237509', 'Poke Man', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237510', '7003', '1237510', 'Ash', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237511', '7003', '1237511', 'The Joker', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237512', '7003', '1237512', 'Noname', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237513', '7003', '1237513', 'Link', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237514', '7003', '1237514', 'Noname', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237489', '7003', '1237489', 'Wise one', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237490', '7003', '1237490', 'Santa', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237491', '7003', '1237491', 'Wacko', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237492', '7003', '1237492', 'Noname', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237493', '7003', '1237493', 'Iron Man', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237515', '510', '1237515', 'Duck Thing', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237530', '77', '1237530', 'Golden Man', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237531', '77', '1237531', 'Golden Greek Tile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237532', '77', '1237532', 'Golden Pillars', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237533', '77', '1237533', 'Golden Block', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900001', '7004', '900001', 'Sims3_wall001', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900002', '7004', '900002', 'Sims3_wall002', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900003', '7004', '900003', 'Sims3_wall003', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900004', '7004', '900004', 'Sims3_wall004', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900005', '7004', '900005', 'sims3_tile01', '15', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900006', '7004', '900006', 'sims3_tile02', '15', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900007', '7004', '900007', 'sims3_tile03', '5', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900008', '7004', '900008', 'sims3_tile04', '15', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001003', '7004', '90001003', 'bed_sims3_bla', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001004', '7004', '90001004', 'bed_sims3_blu', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001005', '7004', '90001005', 'bed_sims3_one', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001006', '7004', '90001006', 'bed_sims3_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001007', '180', '90001007', 'Limited Sims 3 Dør', '0', '0', '20', '1', '0', '0', '0', '50', '42', '1');
INSERT INTO catalog_items VALUES ('90001008', '7004', '90001008', 'sims_bathti', '25', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001009', '7004', '90001009', 'sims_hearts', '25', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900010010', '7004', '900010010', 'simss3_bathro_wall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('900010012', '7004', '900010012', 'sims3gs', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30384', '97', '30384', 'Monsterbear - by HabMoon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56855', '97', '56855', 'Thatue', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56856', '97', '56856', 'Tyatue', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('56857', '510', '56857', 'Diatue', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('423942', '510', '423942', 'ConstrdragonRx', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('303023', '510', '303023', 'Apleg', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90001002', '180', '90001002', 'Limited Raritet', '0', '0', '20', '1', '0', '0', '0', '50', '28', '1');
INSERT INTO catalog_items VALUES ('78092011', '7005', '78092011', 'hh_santaclauss', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('83491', '510', '83491', 'XmasNellyRaix1', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('88898', '180', '88898', 'blkdice', '0', '0', '20', '1', '0', '0', '0', '50', '10', '1');
INSERT INTO catalog_items VALUES ('5820294', '519', '5820294', 'rainbowtile', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4282', '27', '4282', 'xmas11_sofatable', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4283', '27', '4283', 'xmas11_comfy_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4284', '27', '4284', 'xmas2011_aurora1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4285', '27', '4285', 'xmas11_stonedivider', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4286', '27', '4286', 'xmas11_yetifeet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4287', '27', '4287', 'xmas2011_tree2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4288', '27', '4288', 'xmas11_woodfloor', '15', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4289', '27', '4289', 'xmas11_footstool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4290', '27', '4290', 'xmas11_flag', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4291', '27', '4291', 'xmas2011_tree1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4292', '27', '4292', 'xmas11_firewood', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4293', '27', '4293', 'xmas11_stool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4294', '27', '4294', 'xmas11_stove', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4295', '27', '4295', 'xmas2011_snowlog', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4296', '27', '4296', 'xmas11_stonefloor', '15', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4297', '27', '4297', 'xmas11_comfy_bench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4298', '27', '4298', 'xmas2011_icefall', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4299', '27', '4299', 'xmas11_throne', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4300', '27', '4300', 'xmas11_petfood', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4301', '105', '4301', 'xmas2011_aurora2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4302', '27', '4302', 'xmas11_nghtstnd', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4303', '27', '4303', 'xmas11_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4304', '27', '4304', 'xmas2011_rock1', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4305', '27', '4305', 'xmas2011_balrail', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4306', '27', '4306', 'xmas2011_tree4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4307', '27', '4307', 'xmas2011_rock2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4308', '27', '4308', 'xmas2011_tree3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4309', '27', '4309', 'xmas11_elewood', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4310', '2038', '4310', 'horse_hairstyle_6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4435', '27', '4435', 'xmas11_hd4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4436', '27', '4436', 'xmas11_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4437', '27', '4437', 'xmas11_hd2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4438', '27', '4438', 'xmas11_hd5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4439', '27', '4439', 'xmas11_hd3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4440', '27', '4440', 'xmas11_hd1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4441', '27', '4441', 'xmas11_hd6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14313', '27', '14313', 'xmas_giftbag', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14314', '105', '14314', 'joulutahti_notrd', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14315', '27', '14315', 'xmas11_comfy_chair_3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14316', '27', '14316', 'xmas11_stool_2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14317', '27', '14317', 'xmas11_stool_4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14318', '27', '14318', 'xmas11_stool_3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14319', '27', '14319', 'xmas11_footstool_4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14320', '27', '14320', 'xmas11_comfy_chair_2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14321', '27', '14321', 'xmas11_chair_2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14322', '180', '14322', 'xmas11_btlr', '0', '0', '20', '1', '0', '0', '0', '50', '9', '1');
INSERT INTO catalog_items VALUES ('14323', '27', '14323', 'xmas11_comfy_bench_2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14324', '27', '14324', 'xmas11_comfy_chair_4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14325', '27', '14325', 'xmas11_comfy_bench_4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14326', '27', '14326', 'xmas11_chair_4', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14327', '27', '14327', 'xmas11_comfy_bench_3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14328', '27', '14328', 'xmas11_chair_3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14329', '27', '14329', 'xmas11_footstool_2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14330', '27', '14330', 'xmas11_footstool_3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14331', '240', '14331', 'books_1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14332', '240', '14332', 'homework', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14333', '240', '14333', 'gift_mdlcar0', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14334', '240', '14334', 'gift_manlystatue', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14335', '240', '14335', 'gift_joystick', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14336', '240', '14336', 'gift_thing', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14337', '240', '14337', 'pstack', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14338', '240', '14338', 'pwad', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14339', '240', '14339', 'gift_incense', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14340', '240', '14340', 'pencils', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14341', '240', '14341', 'pframe', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14342', '240', '14342', 'toaster', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14343', '240', '14343', 'gift_pbank', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14344', '240', '14344', 'console', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14345', '240', '14345', 'gift_vase', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14346', '240', '14346', 'gift_mypod', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14347', '240', '14347', 'trapkeep', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14348', '240', '14348', 'gift_coal', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14349', '240', '14349', 'gift_handbag0', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14350', '240', '14350', 'gift_jewel0', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14351', '240', '14351', 'books_0', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14352', '2038', '14352', 'bed_silo_two_notrd', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14442', '2038', '14442', 'ads_alvinsurf', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30634', '2038', '30634', 's_snowball_machine', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30635', '519', '30635', 'snst_fireplace', '100', '50', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30636', '2038', '30636', 'snst_block1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30637', '2038', '30637', 'snst_iceblock', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30638', '2038', '30638', 'snst_ballpile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30639', '2038', '30639', 'snst_tree1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30640', '2038', '30640', 'snst_tree1_d', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30641', '2038', '30641', 'snst_fence', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30642', '2038', '30642', 'hole1x1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30643', '2038', '30643', 'starting_position', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30651', '105', '30651', 'ads_m6_wall', '39', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30645', '97', '30645', 'ads_honeymonster', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30647', '2039', '30647', 'xmas11_cuckoo', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002239', '125', '80002239', 'avatar_effect94', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002240', '125', '80002240', 'avatar_effect95', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002241', '125', '80002241', 'avatar_effect96', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80002242', '125', '80002242', 'avatar_effect97', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14368', '501', '14368', 'xmas11_balloon2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14369', '501', '14369', 'xmas11_luxfloor2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14370', '501', '14370', 'xmas11_balloon1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14371', '501', '14371', 'fireworks_09', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14386', '501', '14386', 'xmas11_luxchair2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14387', '501', '14387', 'fireworks_11', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14388', '27', '14388', 'xmas11_luxdish1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14389', '2039', '14389', 'gld_gate name', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14372', '501', '14372', 'xmas11_luxtable', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14373', '501', '14373', 'fireworks_08', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14374', '501', '14374', 'xmas11_luxsofa1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14375', '501', '14375', 'xmas11_luxfloor1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14376', '501', '14376', 'xmas11_balloon', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14377', '501', '14377', 'xmas11_balloon3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14378', '501', '14378', 'xmas11_luxchair1', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14379', '27', '14379', 'xmas11_luxdish2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14380', '501', '14380', 'fireworks_10', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14381', '501', '14381', 'xmas11_luxsofa2', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14382', '27', '14382', 'xmas11_luxdish3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14383', '501', '14383', 'xmas11_luxchair3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14384', '501', '14384', 'fireworks_12', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14385', '501', '14385', 'xmas11_luxsofa3', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14445', '501', '14445', 'year2012', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('52353456', '519', '52353456', 'teleport_elev', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2431', '148', '20303', 'a0 pet4', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4446', '998', '4446', 'snowb_mountain_wall', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4395', '105', '4395', 'snowb_rail', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4394', '105', '4394', 'snowb_snowpuff', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4393', '519', '4393', 'snowb_divider', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4392', '105', '4392', 'snowb_light1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568304', '41', '3568304', 'poster9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568305', '41', '3568305', 'poster10', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000011', '41', '3568306', 'poster11', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000003', '41', '3568298', 'poster3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000004', '41', '3568399', 'poster4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000005', '41', '3568300', 'poster5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000006', '41', '3568301', 'poster6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000007', '41', '3568302', 'poster7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6000008', '41', '3568303', 'poster8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000012', '41', '3568307', 'poster12', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000013', '41', '3568308', 'poster13', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000014', '41', '3568309', 'poster14', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000015', '41', '3568310', 'poster15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000016', '41', '3568311', 'poster16', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000017', '41', '3568312', 'poster17', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000018', '41', '3568313', 'poster18', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000019', '41', '3568314', 'poster19', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000020', '41', '3568315', 'poster20', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000021', '41', '3568316', 'poster21', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000022', '41', '3568317', 'poster22', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000023', '41', '3568318', 'poster23', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000024', '41', '3568319', 'poster24', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000025', '41', '3568320', 'poster25', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000026', '41', '3568321', 'poster26', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000028', '41', '3568323', 'poster28', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000029', '41', '3568324', 'poster29', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000030', '41', '3568325', 'poster30', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000031', '41', '3568326', 'poster31', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000032', '41', '3568327', 'poster32', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000033', '41', '3568328', 'poster33', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000034', '41', '3568329', 'poster34', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000035', '41', '3568330', 'poster35', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000036', '41', '3568331', 'poster36', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000037', '41', '3568332', 'poster37', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000038', '41', '3568333', 'poster38', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000039', '41', '3568334', 'poster39', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000040', '41', '3568335', 'poster40', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000041', '41', '3568336', 'poster41', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000042', '41', '3568337', 'poster42', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000043', '41', '3568338', 'poster43', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000044', '41', '3568339', 'poster44', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000045', '41', '3568340', 'poster45', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000046', '41', '3568341', 'poster46', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000047', '41', '3568342', 'poster47', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000048', '41', '3568343', 'poster48', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000049', '41', '3568344', 'poster49', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000050', '41', '3568345', 'poster50', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000051', '41', '3568346', 'poster51', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000052', '41', '3568347', 'poster52', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000053', '41', '3568348', 'poster53', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000054', '41', '3568349', 'poster54', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000055', '41', '3568350', 'poster55', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000056', '41', '3568351', 'poster56', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000057', '41', '3568352', 'poster57', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000058', '41', '3568353', 'poster58', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('710004462', '41', '710004462', 'poster2005', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3568297', '41', '3568297', 'poster2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000600', '912345', '30000600', 'Letter Block A', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30707', '2039', '30707', 'sfx_lazer', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30708', '2039', '30708', 'sfx_onetwo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30709', '2039', '30709', 'sfx_duck', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30710', '2039', '30710', 'sfx_whistle', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30711', '2039', '30711', 'sfx_bells', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30712', '2039', '30712', 'sfx_glass', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30713', '97', '30713', 'prizetrophy_niko2', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30714', '97', '30714', 'prizetrophy_niko1', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30715', '105', '30715', 'flag_denmark', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000601', '912345', '30000601', 'Letter Block B', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000602', '912345', '30000602', 'Letter Block C', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000603', '912345', '30000603', 'Letter Block D', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000604', '912345', '30000604', 'Letter Block E', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000605', '912345', '30000605', 'Letter Block F', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000606', '912345', '30000606', 'Letter Block G', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000607', '912345', '30000607', 'Letter Block H', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000608', '912345', '30000608', 'Letter Block I', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000609', '912345', '30000609', 'Letter Block J', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000610', '912345', '30000610', 'Letter Block K', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000611', '912345', '30000611', 'Letter Block L', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000612', '912345', '30000612', 'Letter Block M', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000613', '912345', '30000613', 'Letter Block N', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000614', '912345', '30000614', 'Letter Block O', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000615', '912345', '30000615', 'Letter Block P', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000616', '912345', '30000616', 'Letter Block Q', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000617', '912345', '30000617', 'Letter Block R', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000618', '912345', '30000618', 'Letter Block S', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000619', '912345', '30000619', 'Letter Block T', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000620', '912345', '30000620', 'Letter Block U', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000621', '912345', '30000621', 'Letter Block V', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000622', '912345', '30000622', 'Letter Block W', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000623', '912345', '30000623', 'Letter Block X', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000624', '912345', '30000624', 'Letter Block Y', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30000625', '912345', '30000625', 'Letter Block Z', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30722', '115', '30722', 'china_lantern', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30723', '115', '30723', 'fireworks_13', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30724', '115', '30724', 'rare_fountain_niko', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30725', '115', '30725', 'teleport_dragon', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30726', '115', '30726', 'urban_wall_china', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('886729101', '97', '886729101', 'plant_yucc1', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('886729102', '97', '886729102', 'plant_yucc2', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('886729103', '97', '886729103', 'plant_yucc3', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('886729104', '97', '886729104', 'plant_yucc4', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('886729105', '9999', '886729105', 'Dragondino', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('93837261', '510', '93837261', 'vred_dragonlamp', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('93837262', '510', '93837262', 'vbrn_dragonlamp', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('92630', '180', '92630', 'Limited Kinesisk Platespiller', '0', '0', '20', '1', '0', '0', '0', '50', '6', '1');
INSERT INTO catalog_items VALUES ('714467', '510', '710004467', 'Valentines Globe', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('714464', '510', '710004464', 'Valentines Sofa', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('92673', '180', '92673', 'Limited Hologram', '0', '0', '20', '1', '0', '0', '0', '50', '8', '1');
INSERT INTO catalog_items VALUES ('92928191', '115', '92928191', 'fireworkdrag', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('92928192', '115', '92928192', 'teleportdragon1', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('90104910', '105', '90104910', 'space_lift_off', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99980158', '503', '99980158', 'Valentines Kake', '0', '0', '10', '1', '0', '0', '0', '100', '100', '1');
INSERT INTO catalog_items VALUES ('99980159', '3013', '99980159', 'Suelo San Valentin', '15', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99980161', '3013', '99980161', 'Pared San Valentin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99980162', '3013', '99980162', 'Divisor San Valentin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99980163', '3013', '99980163', 'Esquina San Valentin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004327', '3013', '3004327', 'edice_val12_therm', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004328', '1028', '3004328', 'hole3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004331', '3013', '3004331', 'val12_carpet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004332', '3013', '3004332', 'val12_elevine', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004333', '3013', '3004333', 'val12_flower', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004334', '106', '3004334', 'val12_hopper1', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004335', '106', '3004335', 'val12_hopper2', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004336', '3013', '3004336', 'val12_kbooth', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004337', '3013', '3004337', 'val12_lantern', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004338', '3013', '3004338', 'val12_marble1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004339', '3013', '3004339', 'val12_marble2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004340', '3013', '3004340', 'val12_pillar1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004341', '3013', '3004341', 'val12_pillar2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004342', '3013', '3004342', 'val12_shocker', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004343', '3013', '3004343', 'val12_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004344', '3013', '3004344', 'val12_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004345', '3013', '3004345', 'val12_therm_nfs', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004346', '3013', '3004346', 'val12_vines', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3004347', '3013', '3004347', 'val12_xray', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000143', '97', '71000143', 'HeloKt', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('89246572', '105', '89246572', 'djesso_turntable', '50000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30792', '240', '30792', 'HMval12_roses', '0', '8', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('92780', '97', '92780', 'snta_globe', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759351', '510', '759351', 'VPilw1', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759352', '510', '759352', 'VPilw2', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('759353', '510', '759353', 'VPilw3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23810', '510', '23810', 'vdeg1', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23811', '510', '23811', 'vdeg2', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23812', '510', '23812', 'vdeg3', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23813', '510', '23813', 'vdeg4', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23814', '510', '23814', 'vdeg5', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30793', '7001', '30793', 'horse_track1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30794', '7001', '30794', 'obstacle_oxer', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30795', '7001', '30795', 'horse_track_fence', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30796', '7001', '30796', 'horse_track_fence_cor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30797', '7001', '30797', 'horse_sadle2', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30798', '7001', '30798', 'horse_fin_flag', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30799', '2039', '30799', 'elerock1', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30800', '2039', '30800', 'elegrass1', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30801', '240', '30801', 'bookpile', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30802', '240', '30802', 'bowl', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30803', '240', '30803', 'coffee_cup', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30804', '240', '30804', 'desk_junk', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30805', '240', '30805', 'magazines', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30806', '106', '30806', 'val12_hopper_3', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30807', '105', '30807', 'elmeri', '0', '2', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('348420', '97', '348420', 'CoDPostr1', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('348421', '97', '348421', 'CoDPostr2', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('348422', '97', '348422', 'CoDPostr3', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('348423', '97', '348423', 'CoDPostr4', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('348424', '97', '348424', 'CoDPostr5', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2345765487', '123718', '2345765487', 'raibow', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('482030', '519', '482030', 'newscfilz', '23000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('891030', '96', '891030', 'CF_100000_purba', '100000', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('891031', '96', '891031', 'CF_250000_purba', '250000', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('891032', '96', '891032', 'CF_500000_purba', '500000', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('891033', '96', '891033', 'CF_750000_purba', '750000', '0', '0', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('891034', '105', '891034', 'CF_1000000_purb', '1000000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('556127701', '105', '178', 'astp', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500121', '97', '72500121', 'blackgargoylee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500122', '97', '72500122', 'BlueGargoyleee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500123', '97', '72500123', 'BlueNRedGargoy', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500124', '97', '72500124', 'CyanNPurpGoyle', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500125', '123718', '72500125', 'goldenGargoyle', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500126', '97', '72500126', 'Greengargoylee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500127', '97', '72500127', 'GreenNBlueGoyl', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500128', '97', '72500128', 'MetalGargoylee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500129', '97', '72500129', 'OrangeGargoyle', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500130', '97', '72500130', 'PinkGargoyleee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500131', '97', '72500131', 'PurpleGargoyle', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500132', '97', '72500132', 'RainbowGargoyl', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500133', '97', '72500133', 'redgargoyleeee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500134', '97', '72500134', 'WhiteGargoylee', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('72500135', '97', '72500135', 'YellNCyanGargo', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137002', '97', '650137002', 'rcktegg', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137003', '97', '650137003', 'rckteg2', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137004', '97', '650137004', 'rckteg3', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137005', '97', '650137005', 'rckteg4', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137006', '97', '650137006', 'rckteg5', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137007', '97', '650137007', 'rckteg6', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30940', '7001', '30940', 'obstacle_oxer2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30941', '7001', '30941', 'obstacle_oxer3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30942', '7001', '30942', 'obstacle_water', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30943', '7001', '30943', 'obstacle_water2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30944', '7001', '30944', 'obstacle_water3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30945', '7001', '30945', 'horse_fin_poster2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30946', '7001', '30946', 'horse_fin_poster3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30947', '7001', '30947', 'horse_fin_flag2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30948', '7001', '30948', 'horse_fin_flag3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30949', '7001', '30949', 'horse_track_gate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30950', '106', '30950', 'horse_hopper', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30951', '2039', '30951', 'horse_hairstyle_7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30878', '7001', '30878', 'obstacle_fring', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30879', '7001', '30879', 'obstacle_bush', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30880', '7001', '30880', 'horse_fin_poster', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30728', '97', '30728', 'ads_antena3_wall', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30729', '97', '30729', 'ads_antena3_floor', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('43520', '510', '43520', 'Sulake_Nelly', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('43521', '510', '43521', 'Su_eg', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('43522', '510', '43522', 'Sulake_ICM_01', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('926510', '97', '926510', 'ROTW_Music_Con', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('378201', '97', '378201', 'Project_H_0001', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('378202', '97', '378202', 'Project_H_0002', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('378203', '97', '378203', 'Project_H_0003', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('623546', '97', '623546', 'MonkeyButler01', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('824513', '97', '824513', 'Arplwt1', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137009', '105', '650137009', 'gldhorse_statue', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('324390', '97', '324390', 'Horse_Synstir', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137010', '97', '650137010', 'horse_statues01', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137011', '97', '650137011', 'horse_statues02', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137012', '97', '650137012', 'horse_statues03', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('42340', '97', '42340', 'Arcade_Punish', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30952', '105', '30952', 'petfood27', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30953', '23', '30953', 'ads_ag_crate', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3111697', '97', '3111697', 'Ho-Ho Dino', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2111697', '97', '2111697', 'Lugia Dino', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4111697', '97', '4111697', 'Zapdos Dino', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5111697', '97', '5111697', 'Moltres Dino', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6111697', '97', '6111697', 'Articuno Dino', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('886510241', '97', '886510241', 'piggy_b', '40', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234241', '97', '234241', 'SynPl1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234242', '97', '234242', 'SynPl2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234243', '97', '234243', 'SynPl3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234244', '97', '234244', 'SynPl4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234245', '97', '234245', 'SynPl5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234246', '97', '234246', 'SynPl6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('234247', '97', '234247', 'SynPl7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000001', '98', '7000001', 'Dark Grey Marble Tiles', '60', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000002', '98', '7000002', 'Blue Knight', '8', '0', '0', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000003', '98', '7000003', 'Blue Pawn', '16', '0', '0', '8', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000004', '98', '7000004', 'Blue Queen', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000005', '98', '7000005', 'Blue Bishop', '12', '0', '0', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000006', '98', '7000006', 'Blue King', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000007', '98', '7000007', 'Black King', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000008', '98', '7000008', 'Black Rock', '8', '0', '0', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000015', '98', '7000015', 'Black Pawn', '16', '0', '0', '8', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000010', '98', '7000010', 'Black Queen', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000011', '98', '7000011', 'Black Bishop', '12', '0', '0', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000012', '98', '7000012', 'Black Knight', '8', '0', '0', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000013', '98', '7000013', 'Blue Rock', '8', '0', '0', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7000014', '98', '7000014', 'White Marble Tiles', '60', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51231', '510', '51231', 'SynDino_Foun1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51232', '510', '51232', 'SynDino_Foun2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51233', '510', '51233', 'SynDino_Foun3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51234', '510', '51234', 'SynDino_Foun4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51235', '510', '51235', 'SynDino_Foun5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51236', '510', '51236', 'SynDino_Foun6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137022', '77', '650137022', 'greek_tables', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137021', '9999', '650137021', 'sha_earthdragon', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('325110', '9999', '325110', 'syn_Gothcdragon', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000359', '21', '71000359', 'Black & Cyan Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000360', '21', '71000360', 'Black & Green Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000361', '21', '71000361', 'Black & Orange Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000362', '21', '71000362', 'Black & Pink Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000363', '21', '71000363', 'Black & Purple Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000364', '21', '71000364', 'Black & Red Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000365', '21', '71000365', 'Black & White Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000367', '21', '71000367', 'White & Black Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000368', '21', '71000368', 'White & Cyan Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000369', '21', '71000369', 'White & Green Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000370', '21', '71000370', 'White & Orange Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000371', '21', '71000371', 'White & Pink Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000372', '21', '71000372', 'White & Purple Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000373', '21', '71000373', 'White & Red Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('71000374', '21', '71000374', 'White & Yellow Dragon', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9999999', '13', '1145', 'CFC_500_goldbar', '5000', '0', '0', '10', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('31007', '99', '31007', 'theatre_carpet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31008', '99', '31008', 'theatre_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31009', '99', '31009', 'theatre_curtain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31010', '99', '31010', 'theatre_edge', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31011', '99', '31011', 'theatre_lights', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31012', '99', '31012', 'theatre_mask', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31013', '99', '31013', 'theatre_plant', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31014', '99', '31014', 'theatre_rug', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31015', '99', '31015', 'theatre_spotlight', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31016', '99', '31016', 'theatre_stage', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31017', '99', '31017', 'theatre_stool', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31018', '99', '31018', 'theatre_switch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31019', '99', '31019', 'theatre_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31020', '99', '31020', 'wf_act_give_reward', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31021', '99', '31021', 'theatre_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30998', '180', '30998', 'Svart egg Limited', '0', '0', '20', '1', '0', '0', '0', '50', '44', '1');
INSERT INTO catalog_items VALUES ('30999', '105', '30999', 'cine_curtain_red', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31005', '9999', '31005', 'exe_drinks_cabinet', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31001', '9999', '31001', 'dark_merdragon', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31002', '13', '31002', 'CF_500_platinum_bar', '1500', '0', '0', '3', '0', '0', '0', '0', '0', '0');
INSERT INTO catalog_items VALUES ('31003', '180', '31003', 'sf_pod_dark', '0', '0', '20', '1', '0', '0', '0', '50', '5', '1');
INSERT INTO catalog_items VALUES ('31004', '105', '31004', 'romantique_divider*5', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30652', '105', '30652', 'snowb_slope', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4609121', '180', '4609121', 'bolly_cherry', '0', '0', '20', '1', '0', '0', '0', '50', '42', '1');
INSERT INTO catalog_items VALUES ('4609122', '510', '4609122', 'jp_bed', '10', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4609123', '510', '4609123', 'jp_ceiling_lamp', '5', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4609124', '510', '4609124', 'jp_window', '5', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4609125', '510', '4609125', 'jp_wall', '5', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923811', '23', '10105', 'stone_flowerbed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923812', '23', '10099', 'prizetrophy_nurture*1', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923813', '23', '10100', 'prizetrophy_nurture*2', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923814', '23', '10101', 'prizetrophy_nurture*3', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923815', '23', '10102', 'prizetrophy_breed*1', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923816', '23', '10103', 'prizetrophy_breed*2', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('923817', '23', '10104', 'prizetrophy_breed*3', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('445452', '23', '445452', 'Stone Wall', '10', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('445552', '23', '445552', 'Garden Shed Wall', '10', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31196', '105', '31196', 'cine_platform', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31144', '123717', '31144', 'mnstr_seed', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31145', '123717', '31145', 'mnstr_revival', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31146', '23', '31146', 'watering_can', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31147', '23', '31147', 'gardening_box', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31148', '23', '31148', 'gh_div_cor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31149', '23', '31149', 'gh_div_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31125', '17', '31125', 'chair_plasto2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31126', '17', '31126', 'chair_plasto3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31127', '17', '31127', 'chair_plasto_lm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31128', '17', '31128', 'chair_plasty2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31129', '17', '31129', 'chair_plasty3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31130', '17', '31130', 'chair_plasty_lm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31131', '17', '31131', 'table_plasto2_4leg', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31132', '17', '31132', 'table_plasto3_4leg', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31133', '17', '31133', 'table_plasto_4leg_lm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31134', '17', '31134', 'table_plasto2_bigsq', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31135', '17', '31135', 'table_plasto3_bigsq', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31136', '17', '31136', 'table_plasto_bigsq_lm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31137', '17', '31137', 'table_plasto2_round', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31138', '17', '31138', 'table_plasto3_round', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31139', '17', '31139', 'table_plasto_round_lm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31140', '17', '31140', 'table_plasto2_sq', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31141', '17', '31141', 'table_plasto3_sq', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31142', '17', '31142', 'table_plasto_sq_lm1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31143', '240', '31143', 'easel_5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('60002', '23', '60002', 'stone_stairs', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('60003', '23', '60003', 'stone_platform', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5120', '510', '650137097', 'jp_gate', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5121', '510', '650137096', 'jp_divider', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5122', '180', '650137095', 'dragonlamp_shinobi', '0', '0', '20', '1', '0', '0', '0', '50', '15', '1');
INSERT INTO catalog_items VALUES ('4511', '515', '4511', 'lido_bench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4512', '515', '4512', 'lidowall3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4513', '515', '4513', 'lido_parasol', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4514', '515', '4514', 'lidowall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4515', '515', '4515', 'lidofence', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4516', '515', '4516', 'lido_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4517', '515', '4517', 'lido_kiosk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4518', '515', '4518', 'lido_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4519', '23', '4519', 'lidotree1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4520', '515', '4520', 'lidodoor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4521', '515', '4521', 'lidotile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4522', '515', '4522', 'lido_kiosk_block', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4523', '515', '4523', 'lidostairs', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4524', '515', '4524', 'lidostage', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4525', '515', '4525', 'lidowall2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4526', '515', '4526', 'wl_wall2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4527', '515', '4527', 'wl_table2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4528', '515', '4528', 'wl_sofa', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4529', '515', '4529', 'wl_wall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4530', '515', '4530', 'wl_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4531', '515', '4531', 'wl_rdesk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4532', '515', '4532', 'wl_shelf', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4533', '515', '4533', 'wl_chair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4534', '515', '4534', 'wl_table1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4535', '515', '4535', 'pcnc_tilegrass', '1000', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4536', '515', '4536', 'pcnc_dvdrtile', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4537', '515', '4537', 'pcnc_wtable', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4538', '515', '4538', 'pcnc_shrub', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4539', '515', '4539', 'pcnc_fountain', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4540', '515', '4540', 'pcnc_tiledirt', '1000', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4541', '515', '4541', 'pcnc_gazebohack', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4542', '515', '4542', 'pcnc_wall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4543', '515', '4543', 'pcnc_carp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4544', '515', '4544', 'pcnc_door', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4545', '515', '4545', 'pcnc_wood', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4546', '515', '4546', 'pcnc_redbench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4547', '515', '4547', 'pcnc_wall2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4548', '515', '4548', 'pcnc_swing', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4549', '515', '4549', 'pcnc_bbq', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4550', '515', '4550', 'pcnc_tilestone', '1000', '0', '0', '100', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4551', '23', '4551', 'pcnc_tree', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4552', '515', '4552', 'pcnc_carrot', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4553', '515', '4553', 'pcnc_gazebo', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4554', '515', '4554', 'pcnc_wbench', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('153123', '180', '153123', 'Limited Fontene', '0', '0', '20', '1', '0', '0', '0', '50', '20', '1');
INSERT INTO catalog_items VALUES ('153124', '180', '153124', 'ads_mad3', '0', '0', '20', '1', '0', '0', '0', '50', '17', '1');
INSERT INTO catalog_items VALUES ('95397', '105', '95397', 'bw_tele', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31246', '93', '31246', 'ads_cp_trophy', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31247', '105', '31247', 'ads_ontour', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31248', '23', '31248', 'garden_caterpillar', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31213', '23', '31213', 'trophy_mstrseed', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31181', '240', '31181', 'ktchn_microw', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31182', '240', '31182', 'ktchn_wash', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2430', '147', '20301', 'a0 pet3', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2349', '141', '20220', 'a0 pet5', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2345765490', '123718', '2345765490', 'ads_dfrisss', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('20009', '682', '20009', 'Father Of Habin', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('95001', '510', '95001', 'Habbo_Mem_St1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('95002', '510', '95002', 'Habbo_Mem_St2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('95003', '510', '95003', 'Habbo_Mem_St3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('25400689', '510', '25400689', 'tomato_juice', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31092', '682', '31092', 'nest_bunny_love', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31093', '16', '31093', 'nest_bunny_evil', '50', '20', '0', '1', '2', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31094', '105', '31094', 'nest_bunny_dep', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('310381', '105', '310381', 'nest_bunny', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('310382', '105', '310382', 'toy2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('310383', '105', '310383', 'nest_bunny_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('310384', '105', '310384', 'nest_bunny_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137060', '9999', '650137060', 'jb12_carpet', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137061', '105', '650137061', 'posterjb', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('35122', '105', '35122', 'pub_tree2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('35121', '105', '35121', 'pub_tree1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14613', '519', '14612', 'CF_75_ruby_small', '75', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14614', '510', '14612', 'CF_75_ruby_small', '75', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('14615', '180', '14613', 'Stor Juvel Limited', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('88440956', '519', '88440956', 'reddice', '2500', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('43099', '519', '43099', 'f_room_o_matic', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('123456789', '510', '123456789', 'Coca Cola Machine', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23', '682', '31224', 'the_monster_plants', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300500', '510', '300500', 'Space Crew Chair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300501', '510', '300501', 'Space Crew Chair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300502', '510', '300502', 'Space Commander Chair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('11231101', '510', '11231101', 'shelves_barxp', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000051', '22', '80000051', 'Facebook Pillar', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000052', '22', '80000052', 'Facebook ICM', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000053', '22', '80000053', 'Facebook wall', '100', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000054', '22', '80000054', 'Facebook Carpet', '100', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000055', '22', '80000055', 'Facebook Couch', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000056', '22', '80000056', 'Facebook Pillow', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('80000057', '22', '80000057', 'Facebook Vending', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137028', '22', '650137028', 'fb_rug1', '100', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137029', '22', '650137029', 'fb_rug2', '100', '0', '0', '5', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137053', '180', '650137053', 'ball1', '0', '0', '20', '1', '0', '0', '0', '50', '5', '1');
INSERT INTO catalog_items VALUES ('650137054', '519', '650137054', 'ball2', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137055', '519', '650137055', 'ball3', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137056', '519', '650137056', 'ball4', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137057', '519', '650137057', 'ball5', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('25400671', '510', '25400671', 'golden_typing', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137040', '180', '650137040', 'summer_icecreamcar', '0', '0', '20', '1', '0', '0', '0', '50', '40', '1');
INSERT INTO catalog_items VALUES ('51263', '510', '51263', 'Gothic_pillar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51255', '510', '51255', 'Easter_pillar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51256', '510', '51256', 'BunnyG_statue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51257', '510', '51257', 'BunnyS_statue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51258', '510', '51258', 'East3r', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('51259', '510', '51259', 'Easter_fountn', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137042', '510', '650137042', 'fruitmachine', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650137045', '519', '650137045', 'newdice', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4617', '510', '4617', 'kuurna_red_sofa', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4622', '510', '4622', 'kuurna_red_lamp', '5', '0', '0', '3', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4618', '510', '4618', 'kuurna_red_chair', '5', '0', '0', '6', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4621', '510', '4621', 'kuurna_red_table1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4620', '510', '4620', 'kuurna_red_table', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4619', '510', '4619', 'kuurna_red_chair1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4616', '180', '4616', 'garden_bfly', '0', '0', '20', '1', '0', '0', '0', '50', '6', '1');
INSERT INTO catalog_items VALUES ('4623', '180', '4623', 'Limited Pixel', '0', '0', '20', '1', '0', '0', '0', '50', '26', '1');
INSERT INTO catalog_items VALUES ('4614', '93', '4614', 'Trophy', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4615', '180', '4615', 'Limited Raritet', '0', '0', '20', '1', '0', '0', '0', '50', '25', '1');
INSERT INTO catalog_items VALUES ('44571', '180', '44571', 'football12_es', '0', '0', '20', '1', '0', '0', '0', '50', '13', '1');
INSERT INTO catalog_items VALUES ('44581', '180', '44581', 'football12_it', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('44591', '510', '44591', 'football12_de', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44601', '510', '44601', 'football12_ptl', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4333', '510', '4333', 'js_exe_bardesk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4334', '510', '4334', 'js_exe_corner', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4335', '510', '4335', 'js_exe_chair2', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4336', '510', '4336', 'js_exe_gate', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4337', '510', '4337', 'js_exe_rug', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4338', '510', '4338', 'js_exe_chair', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4339', '510', '4339', 'js_exe_sofa', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4340', '510', '4340', 'js_exe_s_table', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4454', '510', '4454', 'js_exe_wfall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('15000', '180', '15000', 'Limited Habin Trofe', '0', '0', '20', '1', '0', '0', '0', '50', '12', '1');
INSERT INTO catalog_items VALUES ('9998', '180', '9998', 'sp_statue', '0', '0', '20', '1', '0', '0', '0', '50', '6', '1');
INSERT INTO catalog_items VALUES ('9991', '130', '9991', 'anc_artifact1', '7', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9992', '130', '9992', 'anc_hot_sands', '50', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9993', '130', '9993', 'anc_pharaoh_tele', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9994', '130', '9994', 'anc_pyramid_block', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9995', '130', '9995', 'anc_trophy_marble', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('9996', '130', '9996', 'anc_trophy_obsidian', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99999998', '130', '99999998', 'anc_trophy_sstone', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4644', '105', '4644', 'anc_ele_grass', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4645', '180', '4645', 'Limited Sun', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('4646', '100', '4646', 'pink_flamingo', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4641', '93', '4641', 'prizetrophy_frank', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4642', '105', '4642', 'anc_ele_rock', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4643', '100', '4643', 'shallow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4461', '100', '4461', 'anc_savanna_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4647', '100', '4647', 'anc_bones', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4654', '106', '4654', 'gate_of_eternity', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4655', '180', '4655', 'Limited Frank', '0', '0', '20', '1', '0', '0', '0', '50', '41', '1');
INSERT INTO catalog_items VALUES ('360005', '100', '360005', 'anc_comfy_tree', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('360006', '100', '360006', 'anc_sunset_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4728682', '100', '247872', 'anc_artifact2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44557', '100', '4462', 'ads_waterfall', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44558', '100', '4463', 'anc_mossyrock', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44559', '100', '4464', 'anc_talltree', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44560', '100', '4465', 'anc_jngl_patch', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31388', '125', '31388', 'HabMoon_fx109', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31389', '125', '31389', 'HabMoon_fx110', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31390', '125', '31390', 'HabMoon_fx111', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10158', '138', '10158', 'track12_ujack_sofa', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10159', '181', '10159', 'prizetrophy_track12*1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10160', '181', '10160', 'prizetrophy_track12*2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10161', '181', '10161', 'prizetrophy_track12*3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10162', '138', '10162', 'track12_circle', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10163', '138', '10163', 'track12_weight', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10164', '138', '10164', 'track12_tea_mother', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10165', '105', '10165', 'track12_ele_podium1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10166', '138', '10166', 'track12_hammer', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10167', '105', '10167', 'track12_ele_podium2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10168', '138', '10168', 'track12_mini_torch', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('10169', '138', '10169', 'track12_hurdle', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3500050', '138', '3500050', 'olympolymp_chairchair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237552', '180', '1237552', 'Golden Petal Patch', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('1237556', '180', '1237556', 'Limited Shisha', '0', '0', '20', '1', '0', '0', '0', '50', '16', '1');
INSERT INTO catalog_items VALUES ('1237546', '510', '1237546', 'Golden Dicemaster', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1237554', '180', '1237554', 'Golden Club Sofa', '0', '0', '20', '1', '0', '0', '0', '50', '40', '1');
INSERT INTO catalog_items VALUES ('1237553', '510', '1237553', 'Golden Bling Floor', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3600021', '138', '3600021', 'track12_hcauldron', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('3600022', '180', '3600022', 'track12_javstatue', '0', '0', '20', '1', '0', '0', '0', '50', '3', '1');
INSERT INTO catalog_items VALUES ('19928', '191', '20604', 'Black+Yellow USVA Wallrug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19929', '191', '20605', 'Green USVA Rug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19930', '191', '20606', 'Blue USVA Sofa', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19931', '191', '20607', 'Red USVA Table Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19932', '191', '20608', 'Green USVA Block Shelf', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19933', '191', '20609', 'White USVA Rug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19934', '191', '20610', 'Yellow USVA table', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19935', '191', '20611', 'White USVA Shelf', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19936', '191', '20612', 'Red USVA Sofa', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19937', '191', '20613', 'Pink USVA table', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19938', '191', '20614', 'Blue USVA Table', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19939', '191', '20615', 'Pink USVA Table Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19940', '191', '20616', 'Yellow USVA Sofa', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19941', '191', '20617', 'Yellow USVA Chair', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19942', '191', '20618', 'Pink USVA Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19943', '191', '20623', 'Red USVA Chair', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19944', '191', '20624', 'Green USVA Shelf', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19945', '191', '20625', 'Green USVA Table', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19946', '191', '20626', 'Black USVA Rug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19947', '191', '20627', 'Red USVA table', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19948', '191', '20629', 'Green USVA Chair', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19949', '191', '20630', 'Green USVA Table Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19950', '191', '20631', 'Pink USVA Sofa', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19951', '191', '20632', 'White USVA Block Shelf', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19952', '191', '20633', 'Red USVA Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19953', '191', '20634', 'Yellow USVA Table Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19954', '191', '20635', 'Green USVA Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19955', '191', '20637', 'Black USVA Block Shelf', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19956', '191', '20636', 'Red USVA Rug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19957', '191', '20638', 'Green USVA Sofa', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19958', '191', '20639', 'Blue USVA Rug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19959', '191', '20640', 'Blue USVA Chair', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19960', '191', '20641', 'White+Blue USVA Wallrug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19961', '191', '20642', 'Green USVA Wallrug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19962', '191', '20642', 'White+Pink USVA Wallrug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19963', '191', '20644', 'Red USVA Wallrug', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('19964', '191', '20628', 'Blue USVA Lamp', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30437', '519', '30437', 'gld_wall_tall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30438', '519', '30438', 'gld_badgewall_tall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30439', '519', '30439', 'gld_pennant', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30440', '519', '30440', 'gld_carpet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30441', '519', '30441', 'gld_stool1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30442', '519', '30442', 'gld_stool2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30443', '93', '30444', 'ads_frank_trophy', '12', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4469', '510', '4469', 'limited_tea_granny', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('18273655', '105', '18273655', 'CFC_50k_goldbar', '50000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('18273666', '105', '18273666', 'CFC_75k_goldbar', '75000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31407', '510', '31407', 'bakkertaart1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31408', '510', '31408', 'bakkertaart2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31409', '510', '31409', 'bakkertaart3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31410', '510', '31410', 'bakkertaart4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31411', '510', '31411', 'bakkertaart5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31412', '510', '31412', 'bakkertaart6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31174', '510', '31174', 'bak_etalage', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4670', '510', '4670', 'lon_block2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4671', '510', '4671', 'lon_base', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4672', '510', '4672', 'lon_window', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4673', '180', '4673', 'Limited Gate', '0', '0', '20', '1', '0', '0', '0', '50', '30', '1');
INSERT INTO catalog_items VALUES ('4674', '510', '4674', 'lon_roof', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4675', '510', '4675', 'lon_block1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4663', '510', '4663', 'lon_skyline', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('223344', '105', '223344', 'doorD', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50108', '510', '50108', 'Dragon Pillar 1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50109', '510', '50109', 'Dragon Pillar 2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50110', '180', '50110', 'Dragon Pillar 3', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('50111', '510', '50111', 'Dragon Pillar 4', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50112', '510', '50112', 'Dragon Pillar 5', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50113', '510', '50113', 'Dragon Pillar 6', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('50114', '510', '50114', 'Dragon Pillar 7', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46770', '105', '4677', 'matic_walkway_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46780', '510', '4678', 'matic_tree_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46790', '105', '4679', 'matic_walkway_silver', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46800', '510', '4680', 'matic_cont_duck', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46810', '180', '4681', 'matic_tree_blue', '0', '0', '20', '1', '0', '0', '0', '50', '1', '1');
INSERT INTO catalog_items VALUES ('46820', '510', '4682', 'matic_tree_silver', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46830', '510', '4683', 'matic_cont_frank', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46840', '510', '4684', 'matic_cont_alien', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46850', '510', '4685', 'matic_tree_yellow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46860', '105', '4686', 'matic_probe', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46870', '105', '4687', 'matic_walkway_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46880', '510', '4688', 'matic_tree_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46890', '105', '4689', 'matic_walkway_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46900', '105', '4690', 'matic_walkway_yellow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46910', '510', '4691', 'ads_spiderman_trophy', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46920', '519', '4692', 'matic_box', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54000', '519', '54000', 'matic_wirerig', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31481', '519', '31481', 'roombg_mountains1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31482', '519', '31482', 'roombg_cloud_dark', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31483', '180', '31483', 'Limited Sky-Maskin', '0', '0', '20', '1', '0', '0', '0', '50', '20', '1');
INSERT INTO catalog_items VALUES ('31484', '105', '31484', 'roombg_color', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4694', '9999', '4694', 'matic_dispenser', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4695', '510', '4695', 'matic_mech', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('929831', '511', '929831', 'Snow 1x1', '100', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('929832', '511', '929832', 'Petal 1x1', '100', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('929833', '511', '929833', 'Moon 1x1', '100', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('929834', '511', '929834', 'Sand 1x1', '100', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('929837', '511', '929837', 'Mars 1x1', '100', '0', '0', '10', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4702', '180', '4702', 'cloud_throne', '0', '0', '20', '1', '0', '0', '0', '50', '21', '1');
INSERT INTO catalog_items VALUES ('4701', '180', '4701', 'cloud_egg', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('45955', '517', '4703', 'jetset_yacht_front', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45956', '517', '4704', 'js_jetski', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45957', '180', '4705', 'Limited Lås', '0', '0', '20', '1', '0', '0', '0', '50', '10', '1');
INSERT INTO catalog_items VALUES ('45958', '517', '4706', 'jetset_yacht_mid_1', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45959', '517', '4707', 'jetset_landhigh', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45960', '517', '4708', 'jetset_landlow', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45961', '517', '4709', 'jetset_yacht_back', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45962', '517', '4710', 'jetset_yacht_mid_2', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45963', '517', '4711', 'jetset_vipscreen', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45964', '517', '4712', 'jetset_yacht_mid_3', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45965', '180', '4713', 'js_jetski2', '0', '0', '20', '1', '0', '0', '0', '50', '13', '1');
INSERT INTO catalog_items VALUES ('45966', '517', '4714', 'jetset_tent', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45967', '517', '4715', 'jetset_stonejetty', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45968', '180', '4716', 'vip_hopper', '0', '0', '20', '1', '0', '0', '0', '50', '9', '1');
INSERT INTO catalog_items VALUES ('46050', '9999', '4717', 'prizetrophy_room_1', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46051', '517', '4718', 'js_bouncer', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46052', '517', '4719', 'jetset_vault_wall', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46053', '517', '4720', 'jetset_vault_crnr', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46054', '517', '4721', 'jetset_moneypatch', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46055', '517', '4722', 'jetset_vault_door', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46056', '180', '4723', 'diamond_dragon', '0', '0', '20', '1', '0', '0', '0', '50', '39', '1');
INSERT INTO catalog_items VALUES ('46057', '180', '4724', 'Limited Krystall Trone', '0', '0', '20', '1', '0', '0', '0', '50', '17', '1');
INSERT INTO catalog_items VALUES ('46058', '517', '4725', 'roombg_jetset', '0', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46172', '519', '4726', 'jetset_vipscreencr', '100', '0', '0', '1', '2', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46173', '180', '4727', 'jetset_tub', '0', '0', '20', '1', '2', '0', '0', '50', '29', '1');
INSERT INTO catalog_items VALUES ('46174', '180', '4728', 'Limited Pengedryss', '0', '0', '20', '1', '2', '0', '0', '50', '40', '1');
INSERT INTO catalog_items VALUES ('5610', '125', '80002255', 'avatar_effect114', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5611', '125', '80002256', 'avatar_effect115', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5612', '125', '80002257', 'avatar_effect116', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5613', '125', '80002258', 'avatar_effect117', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5614', '125', '80002259', 'avatar_effect118', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5617', '518', '4729', 'hween12_cart', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5618', '518', '4730', 'hween12_entry', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5619', '518', '4731', 'hween12_track', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5620', '518', '4732', 'hween12_orb', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5621', '518', '4733', 'hween12_scarecrow', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5622', '518', '4734', 'roombg_hween12 ', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5623', '125', '80002260', 'avatar_effect119', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5624', '125', '80002261', 'avatar_effect120', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5625', '125', '80002262', 'avatar_effect121', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5626', '125', '80002263', 'avatar_effect122', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5627', '125', '80002264', 'avatar_effect123', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5628', '125', '80002265', 'avatar_effect124', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5629', '125', '80002266', 'avatar_effect125', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5630', '125', '80002267', 'avatar_effect126', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5631', '125', '80002268', 'avatar_effect127', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5632', '125', '80002269', 'avatar_effect128', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5633', '125', '80002270', 'avatar_effect129', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5634', '125', '80002271', 'avatar_effect130', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5635', '125', '80002272', 'avatar_effect131', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5636', '125', '80002273', 'avatar_effect132', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5637', '125', '80002274', 'avatar_effect133', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5638', '125', '80002275', 'avatar_effect134', '0', '1', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5655', '518', '4735', 'hween_costume_hopper', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5656', '518', '4736', 'hween12_track_crl', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5657', '518', '4737', 'hween12_shedskin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5658', '518', '4738', 'hween12_guillotine', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5659', '518', '4739', 'hween12_track_crr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5660', '518', '4740', 'hween12_moon', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5661', '518', '4741', 'hween12_coffin', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5662', '518', '4742', 'hween12_lantern', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5663', '518', '4743', 'hween12_mirror', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5664', '518', '4744', 'cannon', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5665', '518', '4745', 'hween12_duck', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5666', '180', '4746', 'hween12_floor', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('5667', '518', '4747', 'hween12_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5668', '519', '4748', 'costume_gate', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5669', '518', '4749', 'hween12_fortune', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5670', '518', '4750', 'hween12_cage', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5671', '518', '4751', 'hween12_grabby', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5672', '180', '4752', 'Limited Wolf', '0', '0', '20', '1', '0', '0', '0', '50', '24', '1');
INSERT INTO catalog_items VALUES ('5673', '518', '4753', 'hween12_strengthtest', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5674', '518', '44644', 'hween12_dartboard', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31305', '520', '31305', 'Modern Flatscreen', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31177', '520', '31177', 'mdrn_pura', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31124', '520', '31124', 'Modern Roller', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31122', '520', '31122', 'modrwall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31121', '520', '31121', 'modr_desk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31120', '520', '31120', 'modern_bar', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31118', '520', '31118', 'modern_muurpstr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31117', '520', '31117', 'modr_plant', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31119', '520', '31119', 'moderne_krukHML', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31115', '520', '31115', 'modr_bd', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31116', '520', '31116', 'modrn_lamp', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31114', '520', '31114', 'modrn_raket', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31111', '520', '31111', 'moderne_stoel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31112', '520', '31112', 'moderne_bytafel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31113', '520', '31113', 'modern_tegel1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44100', '519', '44100', 'teddoc', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44101', '519', '44101', 'ld_samo', '200', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44102', '519', '44102', 'limitedturntable', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44103', '519', '44103', 'ld_colautomat', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44104', '519', '44104', 'ltd_teddo_parasol', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44105', '519', '44105', 'ltd_hopper', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44106', '519', '44106', 'limited_duck', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44107', '519', '44107', 'kuerbis', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44108', '519', '44108', 'limitedtub', '100', '0', '0', '1', '2', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44109', '519', '44109', 'limited_mirror', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('44110', '519', '44110', 'limitdchair', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234656', '519', '1234656', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234657', '519', '1234657', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234658', '519', '1234658', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234659', '519', '1234659', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234660', '519', '1234660', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234661', '519', '1234661', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('1234662', '519', '1234662', 'Party Balloon', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('650000001', '519', '650000001', 'bdicehc', '5000', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('651137051', '519', '651137051', 'Panda met ballon', '1', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('105913', '519', '105913', 'zombieminecraf', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988854', '519', '99988854', 'pilar1', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('100000053', '519', '100000053', 'red2y_cherry', '15000', '1000', '0', '1', '2', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('100000039', '519', '100000039', 'bluey_cherry', '15000', '1000', '0', '1', '2', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('100000040', '519', '100000040', 'yeuey_cherry', '15000', '1000', '0', '1', '2', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988855', '519', '99988855', 'pilar2', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988856', '519', '99988856', 'pilar3', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988857', '519', '99988857', 'pilar4', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988858', '519', '99988858', 'pilar5', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988859', '519', '99988859', 'pilar6', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988860', '519', '99988860', 'pilar7', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('99988861', '519', '99988861', 'pilar8', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('58253', '519', '58253', 'typingpinkmac', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('46091111', '519', '46091111', 'cave_tele', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('65748392', '519', '65748392', 'phrone', '10', '0', '1', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('98401', '2039', '98401', 'typingmachins', '3050', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('444999132', '519', '444999132', 'glsro', '100', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999990', '997', '999999990', 'wonk_lol1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999991', '997', '999999991', 'wonk_lol2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999992', '997', '999999992', 'wonk_lol3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999993', '997', '999999993', 'wonk_lol4', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999994', '997', '999999994', 'wonk_lol5', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999995', '997', '999999995', 'wonka_candyp1', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999996', '997', '999999996', 'wonka_candyp2', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999997', '997', '999999997', 'wonka_candyp3', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999998', '997', '999999998', 'wonka_choc', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999999', '997', '999999999', 'wonka_chocob', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999980', '997', '999999980', 'wonka_crnr', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999981', '997', '999999981', 'wonka_f_bar', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999982', '997', '999999982', 'wonkafloor', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('999999983', '997', '999999983', 'wonkgate', '2', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31216', '997', '31216', 'dorr', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31210', '997', '31210', 'wonka_zuurstok', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31218', '997', '31218', 'wonka_chair_sml', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681630', '1000', '681630', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681631', '1000', '681631', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681632', '1000', '681632', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681633', '1000', '681633', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681634', '1000', '681634', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681635', '1000', '681635', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681636', '1000', '681636', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681637', '1000', '681637', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681638', '1000', '681638', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681639', '1000', '681639', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681640', '1000', '681640', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681641', '1000', '681641', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681642', '1000', '681642', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681643', '1000', '681643', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681644', '1000', '681644', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681645', '1000', '681645', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681646', '1000', '681646', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681647', '1000', '681647', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681648', '1000', '681648', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681649', '1000', '681649', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681650', '1000', '681650', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681651', '1000', '681651', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681652', '1000', '681652', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681653', '1000', '681653', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681654', '1000', '681654', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681655', '1000', '681655', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681656', '1000', '681656', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681657', '1000', '681657', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681658', '1000', '681658', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681659', '1000', '681659', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681660', '1000', '681660', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681661', '1000', '681661', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681662', '1000', '681662', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681663', '1000', '681663', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681664', '1000', '681664', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681665', '1000', '681665', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681666', '1000', '681666', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('681667', '1000', '681667', 'Present', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31590', '1212', '31590', 'hs_stage_blue', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31591', '1212', '31591', 'hs_stage_black', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31592', '1212', '31592', 'hs_stage_pink', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31593', '1212', '31593', 'hs_smoke', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31594', '1212', '31594', 'hs_carpet', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31595', '1212', '31595', 'hs_circstage', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31596', '1212', '31596', 'hs_prop', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54049', '1212', '54049', 'hs_applause', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54050', '1212', '54050', 'hs_balcony', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54051', '1212', '54051', 'hs_box', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54052', '1212', '54052', 'hs_bpass', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54053', '1212', '54053', 'hs_carpet_blk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54054', '1212', '54054', 'hs_dnctile_1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54055', '1212', '54055', 'hs_lightstrip_blue', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54056', '1212', '54056', 'hs_lightstrip_pink', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54057', '1212', '54057', 'hs_marswalk', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54058', '1212', '54058', 'hs_stage_long_black', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54059', '1212', '54059', 'hs_stage_long_blue', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54060', '1212', '54060', 'hs_stage_long_pink', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54061', '1212', '54061', 'hs_stairs_black', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54062', '1212', '54062', 'hs_stairs_blue', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54063', '1212', '54063', 'hs_stairs_pink', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54064', '1212', '54064', 'hs_wall', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('54065', '1212', '54065', 'hs_wlight', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('101981023', '180', '101981023', 'Limited Smoke Drage', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('37463', '105', '37463', 'caza1', '5', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('37464', '105', '37464', 'caza2', '5', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('37465', '105', '37465', 'caza4', '5', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('37466', '105', '37466', 'caza3', '5', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('37467', '105', '37467', 'caza5', '5', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31652', '64', '31652', 'green__barrel', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125000', '998', '125000', 'blck_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125001', '998', '125001', 'blue_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125002', '998', '125002', 'brwn_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125003', '998', '125003', 'orng_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125004', '998', '125004', 'pink_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125005', '998', '125005', 'purp_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125006', '998', '125006', 'redd_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125007', '998', '125007', 'slvr_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125008', '998', '125008', 'turq_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125009', '998', '125009', 'whit_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('125010', '998', '125010', 'yell_sofa', '100', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666999', '998', '666999', 'Mcdonalds Sign', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666910', '998', '666910', 'Mcdonalds Counter (PLAIN)', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666911', '998', '666911', 'Mcdonalds Counter (LOGO)', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666912', '998', '666912', 'Mcdonalds Tile', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666914', '998', '666914', 'Mcdonalds Seat', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666915', '998', '666912', 'Mcdonalds Tile', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('666916', '998', '666914', 'Mcdonalds Seat', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23241', '180', '23241', 'Limited Reinsdyr egg', '0', '0', '20', '1', '0', '0', '0', '50', '15', '1');
INSERT INTO catalog_items VALUES ('23242', '180', '23242', 'Decorate_EggMG', '0', '0', '20', '1', '0', '0', '0', '50', '32', '1');
INSERT INTO catalog_items VALUES ('283748292', '682', '283748292', 'ac_statue', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23240', '180', '23240', 'Limited Gave Trofe', '0', '0', '20', '1', '0', '1', '0', '50', '11', '1');
INSERT INTO catalog_items VALUES ('45120', '996', '45120', 'xmas12_pork', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45121', '996', '45121', 'xmas12_bardesk', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45122', '996', '45122', 'xmas12_table', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45123', '996', '45123', 'xmas12_chair', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45124', '996', '45124', 'xmas12_nutcracker', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45125', '996', '45125', 'xmas12_npole', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45126', '996', '45126', 'xmas12_santathrone', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45127', '996', '45127', 'xmas12_floortile', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45128', '996', '45128', 'xmas12_wall_in', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45129', '996', '45129', 'xmas12_wall_out', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('45130', '996', '45130', 'xmas12_window', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4812', '996', '4812', 'xmas12_fireplace', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4813', '996', '4813', 'xmas12_pillar2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4814', '996', '4814', 'xmas12_barrel', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4815', '996', '4815', 'xmas12_pillar1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4816', '996', '4816', 'xmas12_pillar3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4471', '996', '4471', 'xmas12_door', '8', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4472', '996', '4472', 'xmas12_torch', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23243', '998', '23243', 'Winter_Easel1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23244', '998', '23244', 'Winter_Easel2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23245', '998', '23245', 'Winter_Easel3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23246', '998', '23246', 'Winter_Easel4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23247', '998', '23247', 'Winter_Easel5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527001', '998', '527001', 'Stained Glass Window', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527002', '998', '527002', 'Royal Rug', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527003', '105', '527003', 'Bottle of Beer', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527004', '105', '527004', 'Mug of Tea', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527005', '105', '527005', 'Mug of Coffee', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527006', '105', '527006', 'Glass of Wine', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527007', '105', '527007', 'Micro Pig', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527008', '998', '527008', 'Sheep Machine', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527009', '998', '527009', 'Mocha Throne', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527010', '998', '527010', 'Rose Dragon Egg', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('527011', '998', '527011', 'Beach View', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48455341', '998', '48455341', 'CE_BD_VoodooV1', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('7766554', '998', '7766554', 'Black Petal Patch', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('12346563', '998', '12346563', 'Harson Eenden Ballon', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300000', '998', '300000', 'Bronze Turntable', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('300001', '998', '300001', 'Silver Turntable', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55434', '105', '55434', 'wf_act_call_stacks', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55435', '105', '55435', 'fireworks_15', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55436', '180', '55436', 'ny2013_chair', '0', '0', '20', '1', '0', '0', '0', '50', '22', '1');
INSERT INTO catalog_items VALUES ('55437', '180', '55437', 'Limited Aquarium', '0', '0', '20', '1', '0', '0', '0', '50', '50', '1');
INSERT INTO catalog_items VALUES ('55438', '180', '55438', 'Limited Kalender', '0', '0', '20', '1', '0', '0', '0', '50', '7', '1');
INSERT INTO catalog_items VALUES ('55439', '180', '55439', 'Limited Kloss', '0', '0', '20', '1', '0', '0', '0', '50', '9', '1');
INSERT INTO catalog_items VALUES ('55440', '180', '55440', 'Fyrverkeri 2013', '0', '0', '20', '1', '0', '0', '0', '50', '11', '1');
INSERT INTO catalog_items VALUES ('55441', '105', '55441', 'ny2013_aftermath', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55442', '105', '55442', 'ny2013_floor', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55443', '105', '55443', 'year2013', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55444', '105', '55444', 'ny2013_wall', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4843', '105', '4843', 'ny2013_clock', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4844', '105', '4844', 'ny2013_cup', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4858', '682', '4858', 'china_snake', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4477', '682', '4477', 'china_pstr4', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4855', '503', '4855', 'prizetrophy_cake*1', '0', '0', '10', '1', '0', '0', '0', '100', '100', '1');
INSERT INTO catalog_items VALUES ('4856', '105', '4856', 'prizetrophy_cake*2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4857', '682', '4857', 'prizetrophy_cake*3', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000010', '680', '2000010', 'hc_roundchair', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000011', '680', '2000011', 'hc_bigvase', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000012', '680', '2000012', 'hc_knight_1', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000013', '680', '2000013', 'hc_roundtable', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000014', '680', '2000014', 'hc_cab', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000015', '680', '2000015', 'hc_radio', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000016', '680', '2000016', 'hc_luggage', '3', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000017', '682', '2000017', 'rare_dragonlamp_pink', '300', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000018', '682', '2000018', 'pillow_silver', '300', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2000019', '682', '2000019', 'pillow_bronze', '300', '0', '0', '1', '1', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31870', '682', '31870', 'eendfontein', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31871', '682', '31871', 'Vibe_Flower1', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31872', '682', '31872', 'Vibe_Flower2', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31873', '682', '31873', 'Vibe_Flower3', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31874', '682', '31874', 'Vibe_Flower4', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31875', '682', '31875', 'Vibe_Flower5', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('6546455', '1010', '6546456', 'Blue Lamp', '20', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('25034', '682', '25034', 'holo_frank3', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30115', '682', '30115', 'tronitonw', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23114', '682', '23114', 'skrillex01', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23098', '682', '23098', 'thro08', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23115', '682', '23115', 'skril_flo01', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23116', '682', '23116', 'skril_flo02', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23112', '682', '23112', 'edice02', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('41335', '682', '41335', 'skrillexblock', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23100', '682', '23100', 'hc3_biglamp', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23109', '682', '23109', 'usva4_la01', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23110', '682', '23110', 'club_sofh', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('23251', '682', '23251', 'CNY_Dragon_st', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31698', '682', '31698', 'pkupla_sofa', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31699', '682', '31699', 'puhekuplavloer', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31700', '682', '31700', 'pkupla_drink', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31701', '682', '31701', 'puhekupla_arcade', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('521686321', '682', '521686321', 'flp_disctbl1', '300', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('521686322', '682', '521686322', 'flp_sofa1', '300', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('521686323', '682', '521686323', 'flp_rug', '300', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('521686324', '682', '521686324', 'flp_mochamch', '300', '100', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('342734792', '682', '342734792', 'jt_ho_frank', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('237127133', '682', '237127133', 'Solar_Dragonlamp', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48336', '682', '48336', 'Blue Dragon', '300', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48339', '682', '48339', 'Jade Dragon', '300', '25', '4', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48338', '682', '48338', 'Nems Dragon', '300', '25', '4', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('48337', '682', '48337', 'Yellow Dragon', '300', '25', '4', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55496', '6677', '55496', 'val13_build_3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55497', '6677', '55497', 'val13_gond_post', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55498', '6677', '55498', 'val13_gond_mid1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55499', '6677', '55499', 'val13_water', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55500', '6677', '55500', 'val13_div_2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55501', '6677', '55501', 'val13_gond_front', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55502', '6677', '55502', 'val13_build_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55503', '6677', '55503', 'val13_build_2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55504', '6677', '55504', 'val13_gond_back', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55505', '6677', '55505', 'val13_gond_mid2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55506', '6677', '55506', 'val13_div_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55507', '6677', '55507', 'val13_wall_2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55508', '6677', '55508', 'val13_wall_3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55509', '6677', '55509', 'val13_wall_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55510', '507', '55510', 'pixel_plantred', '5', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55511', '507', '55511', 'pixel_plantpink', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55512', '507', '55512', 'pixel_light_red', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55513', '507', '55513', 'pixel_plantblue', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55514', '507', '55514', 'pixel_plantgreen', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55515', '507', '55515', 'pixel_light_green', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55516', '507', '55516', 'pixel_light_pink', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55517', '507', '55517', 'pixel_plantblack', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55518', '507', '55518', 'pixel_light_blue', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55519', '507', '55519', 'pixel_carpet_red', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55520', '507', '55520', 'pixel_carpet_blue', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55521', '507', '55521', 'pixel_carpet_pink', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55522', '507', '55522', 'pixel_light_black', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55523', '507', '55523', 'pixel_carpet_black', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55524', '105', '55524', 'valentines_lovelock', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31974', '6677', '31974', 'val13_div_3_crnr', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31975', '6677', '31975', 'val13_div_3_crnr2', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31976', '6677', '31976', 'val13_div_3', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31977', '6677', '31977', 'val13_floor1', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31978', '6677', '31978', 'val13_grass', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31979', '6677', '31979', 'val13_pillar', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31980', '6677', '31980', 'val13_lamp', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31981', '6677', '31981', 'val13_archway', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31982', '6677', '31982', 'val13_gazebo', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31983', '6677', '31983', 'val13_flower', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31984', '6677', '31984', 'val13_light', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31985', '6677', '31985', 'val13_chair', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31986', '6677', '31986', 'val13_table', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31987', '6677', '31987', 'val13_roses', '6', '0', '50', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31988', '6677', '31988', 'val13_shrub_circ', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('31989', '6677', '31989', 'val13_shrub_duck', '6', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4503555', '507', '4503555', 'pixel_wall_red', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4504555', '507', '4504555', 'pixel_wall_green', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4505555', '507', '4505555', 'pixel_painting_pink', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4506555', '507', '4506555', 'pixel_painting_green', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4507555', '507', '4507555', 'pixel_wall_pink', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4508555', '507', '4508555', 'pixel_wall_blue', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4509555', '507', '4509555', 'pixel_painting_black', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4510555', '507', '4510555', 'pixel_painting_blue', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4511555', '507', '4511555', 'pixel_painting_red', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4512555', '507', '4512555', 'pixel_wall_black', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4751555', '503', '4751555', 'CF_240_sapphire', '0', '0', '10', '1', '0', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('4752555', '503', '4752555', 'CF_120_sapphire_small', '0', '0', '10', '1', '0', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('4753555', '507', '4753555', 'pixel_couch_blue', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4754555', '507', '4754555', 'pixel_carpet_green', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4755555', '180', '4755555', 'val13_easel_5', '0', '0', '20', '1', '0', '0', '0', '50', '3', '1');
INSERT INTO catalog_items VALUES ('4756555', '105', '4756555', 'val13_easel_2', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4757555', '105', '4757555', 'val13_easel_1', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4758555', '105', '4758555', 'val13_easel_4', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4759555', '503', '4759555', 'val13_statue', '0', '0', '10', '1', '0', '0', '0', '200', '200', '1');
INSERT INTO catalog_items VALUES ('4760555', '105', '4760555', 'val13_easel_3', '4', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('834723701', '503', '834723701', 'Fountain_Egg_1', '0', '0', '10', '1', '0', '0', '0', '100', '100', '1');
INSERT INTO catalog_items VALUES ('834723702', '503', '834723702', 'Fountain_Egg_2', '0', '0', '10', '1', '', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('834723703', '503', '834723703', 'Fountain_Egg_3', '0', '0', '10', '1', '', '0', '0', '200', '200', '1');
INSERT INTO catalog_items VALUES ('834723704', '105', '834723704', 'Fountain_Egg_4', '10', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('834723705', '105', '834723705', 'Fountain_Egg_5', '10', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('834723706', '105', '834723706', 'Fountain_Egg_6', '10', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('834723708', '503', '834723708', 'Ice_Ca_p1', '0', '0', '10', '1', '', '0', '0', '200', '200', '1');
INSERT INTO catalog_items VALUES ('834723709', '105', '834723709', 'Ice_Ca_p2', '10', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('834723710', '105', '834723710', 'Ice_Ca_p3', '10', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34515', '506', '34515', 'steampunk_wall2', '34', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34514', '506', '34514', 'steampunk_window', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34775', '506', '34775', 'steampunk_carpet', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34776', '506', '34776', 'steampunk_table_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34777', '506', '34777', 'steampunk_globe', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34778', '506', '34778', 'steampunk_rack', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34779', '506', '34779', 'steampunk_floor2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34774', '503', '34774', 'steampunk_computer', '0', '0', '10', '1', '0', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('34773', '506', '34773', 'steampunk_arch', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34772', '506', '34772', 'steampunk_tele', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34771', '180', '34771', 'steampunk_lamp', '0', '0', '20', '1', '0', '0', '0', '50', '0', '1');
INSERT INTO catalog_items VALUES ('34770', '506', '34770', 'steampunk_chand', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34765', '506', '34765', 'steampunk_pillar_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34766', '506', '34766', 'steampunk_gear_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34767', '506', '34767', 'steampunk_pillar_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34768', '506', '34768', 'steampunk_sofachair', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34769', '506', '34769', 'steampunk_gear_2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34762', '503', '34762', 'steampunk_chair', '0', '0', '10', '1', '0', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('34763', '506', '34763', 'steampunk_floor1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34764', '506', '34764', 'steampunk_table_1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34518', '506', '34518', 'steampunk_map', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34517', '506', '34517', 'dimmer_steampunk', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('34516', '506', '34516', 'steampunk_wall1', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500100', '507', '500100', 'pixel_table_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500101', '507', '500101', 'pixel_chair_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500102', '507', '500102', 'pixel_floor_pink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500103', '507', '500103', 'pixel_floor_brown', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500104', '507', '500104', 'pixel_floor_yellow', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500105', '507', '500105', 'pixel_bed_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500106', '507', '500106', 'pixel_chair_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500107', '507', '500107', 'pixel_table_black', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500108', '507', '500108', 'pixel_bed_black', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500109', '507', '500109', 'pixel_table_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500110', '507', '500110', 'pixel_floor_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500111', '507', '500111', 'pixel_floor_silver', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500112', '507', '500112', 'pixel_table_pink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500113', '507', '500113', 'pixel_chair_pink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500114', '507', '500114', 'pixel_table_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500115', '507', '500115', 'pixel_bed_pink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500116', '507', '500116', 'pixel_bed_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500117', '507', '500117', 'pixel_chair_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500118', '507', '500118', 'pixel_chair_black', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500119', '507', '500119', 'pixel_floor_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500120', '105', '500120', 'valentines_lovelock8', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500121', '105', '500121', 'valentines_lovelock7', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500122', '105', '500122', 'valentines_lovelock3', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500123', '105', '500123', 'valentines_lovelock4', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500124', '105', '500124', 'valentines_lovelock6', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500125', '105', '500125', 'valentines_lovelock5', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500126', '105', '500126', 'valentines_lovelock2', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500127', '507', '500127', 'pixel_bed_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500128', '507', '500128', 'pixel_smalltable_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500129', '507', '500129', 'pixel_smalltable_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500130', '507', '500130', 'pixel_smalltable_pink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500131', '507', '500131', 'pixel_smalltable_black', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500132', '507', '500132', 'pixel_smalltable_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500133', '105', '500133', 'valentines_lovelock9', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500134', '507', '500134', 'pixel_clock_red', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500135', '507', '500135', 'pixel_walldeco', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500136', '507', '500136', 'pixel_clock_pink', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500137', '507', '500137', 'pixel_mirror', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500138', '507', '500138', 'pixel_clock_black', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500139', '507', '500139', 'pixel_clock_green', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('500140', '507', '500140', 'pixel_clock_blue', '3', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('32090', '180', '32090', 'steampunk_gramophone', '0', '0', '20', '1', '0', '0', '0', '50', '10', '1');
INSERT INTO catalog_items VALUES ('32091', '503', '32091', 'steampunk_zep', '0', '0', '10', '1', '0', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('32092', '503', '32092', 'steampunk_timemach', '0', '0', '10', '1', '0', '0', '0', '250', '250', '1');
INSERT INTO catalog_items VALUES ('32026', '180', '32026', 'easterplantHM', '50', '20', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('2001999', '503', '2001999', 'md_rainkaedit', '0', '0', '10', '1', '0', '0', '0', '300', '300', '1');
INSERT INTO catalog_items VALUES ('55002', '503', '55002', 'Verdt 100000', '0', '0', '10', '1', '0', '0', '0', '300', '300', '0');
INSERT INTO catalog_items VALUES ('55001', '503', '55001', 'Verdt 25000', '0', '0', '5', '1', '0', '0', '0', '300', '300', '0');
INSERT INTO catalog_items VALUES ('55856', '9595', '55856', 'easter13_flower_3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55855', '9595', '55855', 'easter13_stage_2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55854', '9595', '55854', 'easter13_sshrooms', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55853', '9595', '55853', 'easter13_stage_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55852', '9595', '55852', 'easter13_bulbs', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55851', '9595', '55851', 'easter13_teleport', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55850', '9595', '55850', 'easter13_floor_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55849', '9595', '55849', 'easter13_arch', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55848', '9595', '55848', 'easter13_flower_1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55847', '9595', '55847', 'easter13_flower_2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55846', '105', '55846', 'horse_hairdye_16', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55845', '105', '55845', 'horse_hairdye_13', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55844', '105', '55844', 'horse_hairdye_14', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55843', '105', '55843', 'horse_hairdye_15', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55842', '105', '55842', 'horse_dye_17', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55841', '105', '55841', 'horse_hairdye_17', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55857', '9595', '55857', 'petfood29', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55858', '9595', '55858', 'easter13_wall3', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55859', '9595', '55859', 'easter13_window', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55860', '9595', '55860', 'easter13_wall1', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('55861', '9595', '55861', 'easter13_wall2', '5', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5008', '105', '5008', 'penguin_wip', '10', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4986', '503', '4986', 'easter13_egg_0', '0', '0', '10', '1', '0', '0', '0', '100', '100', '1');
INSERT INTO catalog_items VALUES ('4987', '181', '4987', 'easter13_egg_3', '10', '0', '0', '1', '0', '0', '0', '300', '3', '1');
INSERT INTO catalog_items VALUES ('4988', '503', '4988', 'easter13_egg_1', '0', '0', '10', '1', '0', '0', '0', '200', '200', '1');
INSERT INTO catalog_items VALUES ('4989', '503', '4989', 'easter13_egg_2', '0', '0', '10', '1', '0', '0', '0', '300', '300', '1');
INSERT INTO catalog_items VALUES ('5005', '105', '5005', 'penguin_tribal', '4', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5012', '9595', '5012', 'easter13_chair', '4', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5011', '503', '5011', 'easter13_dinoegg', '0', '0', '10', '1', '', '0', '0', '300', '300', '1');
INSERT INTO catalog_items VALUES ('5010', '105', '5010', 'penguin_skele', '4', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5009', '499', '5009', 'easter13_sub', '0', '0', '10', '1', '', '0', '0', '150', '150', '1');
INSERT INTO catalog_items VALUES ('5007', '105', '5007', 'duck_zombie', '4', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5006', '499', '5006', 'easter13_stonehead', '0', '0', '10', '1', '', '0', '0', '300', '239', '1');
INSERT INTO catalog_items VALUES ('5004', '180', '5004', 'penguin_frank', '50', '20', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5003', '105', '5003', 'duck_frank', '4', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5002', '105', '5002', 'duck_afro', '4', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5001', '105', '5001', 'duck_scuba', '4', '0', '1', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('5000', '105', '5000', 'easter13_stonefrank', '4', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('4999', '181', '4999', 'easter13_globe', '4', '0', '0', '1', '', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30001', '1433', '30001', 'a0 pet15', '50', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30002', '237', '30002', 'a0 pet16', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30003', '236', '30003', 'a0 pet17', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30004', '238', '30004', 'a0 pet18', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30005', '239', '30005', 'a0 pet19', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30006', '241', '30006', 'a0 pet20', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30007', '243', '30007', 'a0 pet21', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('30008', '242', '30008', 'a0 pet22', '25', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('333666', '105', '333666', 'wf_act_give_reward', '15', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('333667', '499', '333667', 'Arcade_Easter', '0', '0', '10', '1', '0', '0', '0', '100', '100', '1');
INSERT INTO catalog_items VALUES ('32153', '93', '32153', 'a0 easter13_trophy_g', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('32154', '93', '32154', 'a0 easter13_trophy_s', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('32155', '93', '32155', 'a0 easter13_trophy_b', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');
INSERT INTO catalog_items VALUES ('635491827', '105', '635491827', 'rb_chr', '30', '0', '0', '1', '0', '0', '0', '0', '0', '1');

-- ----------------------------
-- Table structure for `catalog_marketplace_offers`
-- ----------------------------
DROP TABLE IF EXISTS `catalog_marketplace_offers`;
CREATE TABLE `catalog_marketplace_offers` (
  `offer_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `item_id` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `asking_price` int(11) NOT NULL,
  `total_price` int(11) NOT NULL DEFAULT '0',
  `public_name` text NOT NULL,
  `sprite_id` int(11) NOT NULL,
  `item_type` enum('1','2') NOT NULL DEFAULT '1',
  `timestamp` double NOT NULL,
  `state` enum('1','2') NOT NULL DEFAULT '1',
  `extra_data` text NOT NULL,
  PRIMARY KEY (`offer_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of catalog_marketplace_offers
-- ----------------------------

-- ----------------------------
-- Table structure for `catalog_pages`
-- ----------------------------
DROP TABLE IF EXISTS `catalog_pages`;
CREATE TABLE `catalog_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '-1',
  `caption` varchar(100) NOT NULL,
  `icon_color` int(11) NOT NULL DEFAULT '1',
  `icon_image` int(11) NOT NULL DEFAULT '1',
  `visible` enum('0','1') NOT NULL DEFAULT '1',
  `enabled` enum('0','1') NOT NULL DEFAULT '1',
  `min_rank` int(10) unsigned NOT NULL DEFAULT '1',
  `club_only` enum('0','1') NOT NULL DEFAULT '0',
  `order_num` int(11) NOT NULL,
  `page_layout` enum('default_3x3','frontpage','spaces','recycler','recycler_info','recycler_prizes','trophies','plasto','marketplace','marketplace_own_items','pets','pets2','club_buy','club_gifts','spaces_new') NOT NULL DEFAULT 'default_3x3',
  `page_headline` text NOT NULL,
  `page_teaser` text NOT NULL,
  `page_special` text NOT NULL,
  `page_text1` text NOT NULL,
  `page_text2` text NOT NULL,
  `page_text_details` text NOT NULL,
  `page_text_teaser` text NOT NULL,
  `vip_only` enum('1','0') NOT NULL DEFAULT '0',
  `page_link_description` text NOT NULL,
  `page_link_pagename` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `order_num` (`order_num`)
) ENGINE=MyISAM AUTO_INCREMENT=912346 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of catalog_pages
-- ----------------------------
INSERT INTO catalog_pages VALUES ('1', '-1', 'Frontpage', '1', '1', '1', '1', '1', '0', '1', 'frontpage', 'catalog_frontpage_headline2_en', 'ts_mythbunnies_v1', '', 'We\'re updating the catalogue:)', 'How to get Habbiz CreditsThere are lots of ways to earn Habboon Credits, here are just a few ways;\nEvery 15 minutes gain 75 credits                             Unlock achievements for credits                               Verify your email for 2500 credits                                 Purchase VIP for double credits!', 'Redeem a voucher code here:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('3', '-1', 'Regular Furni', '3', '2', '1', '0', '1', '0', '6', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('4', '-1', 'Pixel Shop', '5', '5', '1', '0', '1', '0', '9', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('5', '-1', 'Buy Firewind Club', '7', '75', '1', '0', '1', '0', '4', 'default_3x3', 'catalog_club_headline1', 'catalog_hc_teaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('7', '5', 'Buy Club', '1', '75', '1', '1', '1', '0', '10', 'club_buy', 'catalog_club_headline1', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('8', '5', 'Furni', '1', '75', '1', '1', '1', '0', '20', 'default_3x3', 'habboclub_2', 'catalog_hc_teaser', '', 'We\'ve got all that exclusive club furniture available for you right here .. but for an exclusive price.', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('9', '-1', 'Ecotron', '3', '7', '1', '0', '1', '0', '10', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('10', '9', 'Ecotron', '1', '7', '1', '1', '1', '0', '10', 'recycler', 'catalog_recycler_headline3', 'ctlg_ecotron_image', '', 'Become an Eco-warrior', 'Recycle your worthless stuff and be rewarded with a random prize. Check out the prizes and the instructions for recycling.', 'Drag 5 items to the boxes below and click recycle!', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('11', '9', 'Rewards', '1', '26', '1', '1', '1', '0', '30', 'recycler_prizes', 'catalog_recycler_headline3', '', '', 'What are the prizes? Ecotron box may contain one of these:', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('12', '9', 'Instructions', '1', '42', '1', '1', '1', '0', '20', 'recycler_info', 'catalog_recycler_headline3', 'ctlg_ecotron_box', '', 'The Ecotron is a furni recycler. Get rid of old furni... what will you get in return? It\'s a surprise! Become a Habbo eco-warrior. No refunds!', 'How to use the Ecotron?', '1. Just drag 5 items from your hand to the Ecotron. One item / square. Recyclable items are marked in your inventory with an image. When you have 5 items in the boxes, click the \"Recycle\" button. You can now find the Ecotron prize box from your hand.\r\n\r\n2. Click the box to see its tag. Open the box, or trade it unopened. The timer shows you how long you have to wait before you can recycle more items. Check the prizes before you recycle- don\'t be surprised by the surprise!', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('13', '-1', 'Firewind Bank', '11', '6', '1', '1', '1', '0', '11', 'default_3x3', 'catalog_bank_headline1', 'catalog_bank_teaser', 'catalog_special_txtbg1', 'You can exchange your Uber credits here for Exchange furniture, which you can use in a trade or simply exchange for actual credits.', '', 'Click on an item to see more details.', 'Gold! Glorious Gold!', '0', '', '');
INSERT INTO catalog_pages VALUES ('14', '-1', 'Pets', '2', '8', '1', '0', '1', '0', '12', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('15', '3', 'Spaces', '1', '55', '1', '1', '1', '0', '0', 'spaces_new', 'catalog_spaces_headline1', '', '', 'Floors, wallpapers and landscapes - get a groovy combination for your room! Use our sample room below to try before you buy! Select your favourite designs and colours and simply click Buy!', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('16', '-1', 'Furni of the week', '6', '28', '1', '1', '1', '0', '3', 'default_3x3', 'catalog_limited_headline1', 'catalog_limited_teaser', '', 'Her er Ukens Raritet(er), det kommer en ny raritet vÃ¦r Fredag!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('24', '3', 'Windows', '0', '63', '1', '1', '1', '0', '180', 'default_3x3', 'ctlg_windows_headline1_en', 'ctlg_windows_teaser1_en', 'catalog_special_txtbg2', 'Let some light in! Our windows come in many unique styles to give an exciting look to your room. Buy landscapes to go with your windows from the \'Spaces\' page!', '', 'Click on an item for more information.', 'Ooh, new view!', '0', '', '');
INSERT INTO catalog_pages VALUES ('26', '3', 'Moodlights', '0', '40', '1', '1', '1', '0', '90', 'default_3x3', 'catalog_dimmers_header_en', 'dimmers_teaser', '', 'Our range of moodlights allow you to control the atmosphere and transform your room in just a click. What will your room look like? Click the switch and find out now!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('27', '351', 'Christmas', '1', '64', '1', '1', '1', '0', '54', 'default_3x3', 'catalog_xmas_headline1_no', 'catalog_xmas_teaser', 'catalog_special_txtbg2', 'Get yourself into the Christmas spirit with our selection of festive furni! From baubles to Reindeer poo, we\'ve got it all!', '', 'Click on an item for more information.', '\'tis the season!', '0', '', '');
INSERT INTO catalog_pages VALUES ('28', '351', 'Arctic', '0', '13', '1', '1', '1', '0', '37', 'default_3x3', 'catalog_arc_header1_en', 'catalog_arc_teaser1_en', '', 'Stay cool (or warm with out campfire!) with and create your own Winter Wonderland or Humble Homeland for your Penguins.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('29', '3', 'Teleports', '0', '58', '1', '1', '1', '0', '160', 'default_3x3', 'catalog_doors_headline1', 'catalog_door_a', 'catalog_special_txtbg1', 'Take your room to a whole new level with our range of space age teleporters! Just buy a pair, put one in each room and voila! You\'ll have two linked rooms!', '', 'Click on an item for more information.', 'Take your room to the next level!', '0', '', '');
INSERT INTO catalog_pages VALUES ('30', '3', 'Mode', '0', '39', '1', '1', '1', '0', '80', 'default_3x3', 'catalog_mode_headline1', 'catalog_mode_teaser1', 'catalog_special_txtbg2', 'Steely, grey industrial standard metal with a sleek design. The perfect range for a streetwise city dweller.', '', 'Click on an item for more information.', 'So shiny and new..', '0', '', '');
INSERT INTO catalog_pages VALUES ('31', '3', 'Candy', '0', '19', '1', '1', '1', '0', '40', 'default_3x3', 'catalog_candy_headline1', 'catalog_candy_teaser1', 'catalog_special_txtbg2', 'A bit more feminine than \'Mode\', this will add a bit of glamour and glitz to your rooms. Lacking a few items? Head on over to the \'Mode\' catagory!', '', 'Click on an item for more information.', 'lol I killed a pink bear for this rug!', '0', '', '');
INSERT INTO catalog_pages VALUES ('32', '3', 'Pura', '0', '48', '1', '1', '1', '0', '120', 'default_3x3', 'catalog_pura_headline1', 'catalog_pura_teaser1', 'catalog_special_txtbg2', 'The clenest, freshest range. You can almost hear it breath cool and tranquility within your room. Use it to create a haven away from the hetic lifestyle of UberHotel.', '', 'Click on an item for more information.', 'So many colors!', '0', '', '');
INSERT INTO catalog_pages VALUES ('33', '3', 'Area', '0', '14', '1', '1', '1', '0', '20', 'default_3x3', 'catalog_area_headline1', 'catalog_area_teaser1', 'catalog_special_txtbg2', 'A chunky and sofisticated line for the down-to-earth, studious Uber. It\'s simplicty is beautful and will add a welcoming charm to every room.', '', 'Click on an item for more information.', 'Beautiful in it\'s simplicity! ', '0', '', '');
INSERT INTO catalog_pages VALUES ('34', '351', 'Country', '0', '21', '1', '1', '1', '0', '2', 'default_3x3', 'country_header1_en_001', 'country_teaser1', 'catalog_special_txtbg2', 'Lets leave the busy city streets and head over to the wide abyss of golden whear, emerald fields and home grown, organic vegetables. Everything you need to create a farm!', '', 'Click on an item for more information.', 'Who\'d be a crow, eh?', '0', '', '');
INSERT INTO catalog_pages VALUES ('35', '3', 'Lodge', '0', '37', '1', '1', '1', '0', '70', 'default_3x3', 'catalog_lodge_headline1', 'catalog_lodge_teaser1', 'catalog_special_txtbg2', 'For that splendid ski-lodge effect with an open fire and whisky on the sidebar. This range is for those who appreicate the true beauty of solid wood.', '', 'Click on an item for more information.', 'I liek wood!', '0', '', '');
INSERT INTO catalog_pages VALUES ('36', '3', 'Plastic', '0', '46', '1', '1', '1', '0', '110', 'plasto', 'catalog_plasto_headline1', '', '', 'Throw on an afro and grab a disco ball! Feel that retro, 1970s vibe? You soon will with this colourful, plastic range! Choose a colour to suit your mood and off you go!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('38', '3', 'Bathroom', '0', '17', '1', '1', '1', '0', '30', 'default_3x3', 'catalog_bath_headline1', 'catalog_bath_teaser1', 'catalog_special_txtbg2', 'Lets face it.. you can\'t live without your bathroom. Give yours guests somewhere to freshen up with our cheeful bathroom collection!', '', 'Click on an item for more information.', 'Every Uber needs one!', '0', '', '');
INSERT INTO catalog_pages VALUES ('39', '3', 'Plants', '0', '45', '1', '1', '1', '0', '100', 'default_3x3', 'catalog_plants_headline1', 'catalog_plants_teaser1', 'catalog_special_txtbg2', 'Every room needs some greenery, dear! Not only do they enhance the air quality, they cheer up a room to make it simply splendid! And what better gift for a friend than an elegant rose..', '', 'Click on an item for more information.', 'I\'m a tree!', '0', '', '');
INSERT INTO catalog_pages VALUES ('40', '3', 'Rugs', '0', '52', '1', '1', '1', '0', '140', 'default_3x3', 'catalog_rugs_headline1', 'catalog_posters_teaser1', 'catalog_special_txtbg2', 'Rugs for all occasions, white for weddings, black for funerals and everything in between! All rugs and non-slip and machine washable. Take your pick!', '', 'Click on an item for more information.', 'This\'ll be perfect in my room!', '0', '', '');
INSERT INTO catalog_pages VALUES ('41', '3', 'Gallery', '0', '47', '1', '1', '1', '0', '50', 'default_3x3', 'catalog_gallery_headline1_no', 'catalog_posters_teaser1', 'catalog_special_txtbg2', 'Adorn your walls with posters, art, plaques and wall hangings. This gallery is bursting with items to suit all tastes, traditional and modern!', '', 'Click on an item for more information.', 'Brighten up your walls!', '0', '', '');
INSERT INTO catalog_pages VALUES ('42', '3', 'Trophies', '0', '60', '1', '1', '1', '0', '170', 'trophies', 'catalog_trophies_headline1', '', '', 'Everyones a winner with Habboon trophies! Now you can reward all your friends with our pre-polished array of trohpies. In bronze, silver and gold. \r\nFirst choose your trophy model, then the metal and carefully type your inscription. Don\'t worry, we\'ll engrave it all with your name and the date.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('43', '3', 'Accessories', '0', '11', '1', '1', '1', '0', '10', 'default_3x3', 'catalog_extra_headline1', 'catalog_extra_teaser1', 'catalog_special_txtbg2', 'However you like to place your essentials, its the finishing touches that really make a room and express your true personality. Don\'t forget, like anything else, you can move them all about to suit your mood!', '', 'Click on an item for more information.', 'I love my rabbit...', '0', '', '');
INSERT INTO catalog_pages VALUES ('45', '4', 'Rent', '0', '44', '1', '1', '1', '0', '230', 'default_3x3', 'catalog_pixelrent_headline1_en', 'catalog_pxl_teaser3_en', '', 'Hire some cool effects to add an explosive touch to your room. From bubbles to firestarters, you can enhance your room dramatically!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('58', '350', 'Bensalem', '0', '18', '1', '1', '1', '0', '30', 'default_3x3', 'catalog_lc_headline2_en', 'catalog_lc_teaser1_en_001', '', 'Under the seaaaaaaaaa, oh, Under the seaaaaaa! What will your underwater world look like? We have it all here, crabs, HIV and genital warts!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('59', '351', 'Easter', '3', '25', '1', '1', '1', '0', '3', 'default_3x3', 'catalog_easter_headline1', 'catalog_easter_teaser1', '', 'Little birdies hatching from their eggs, pretty, dainty flowers blooming and cute rabbits bouncy in Spring meadows.. It\'s Easter!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('60', '351', 'Firewind Business', '0', '27', '1', '1', '1', '0', '4', 'default_3x3', 'catalog_exe_headline1_en', 'catalog_exe_teaser_en', '', 'For the ultimate business man, the Executive range with its leather seats and Italian coffee is a dream! How about you try the easy lifestyle?', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('61', '351', 'Glass', '0', '29', '1', '1', '1', '0', '5', 'default_3x3', 'catalog_glass_headline1', 'catalog_glass_teaser1', '', 'You can really open up a space with this stylish glass furniture, just don\'t walk into it!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('62', '351', 'Gothic', '0', '30', '1', '1', '1', '0', '6', 'default_3x3', 'catalog_gothic_headline1', 'catalog_gothic_teaser1', '', 'As the church bells ring out midnight, you walk through your cobbled hall lit by candles, throw yourself into your medieval throne and paint your nails black. This is what we imagined when we ordered this range!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('63', '351', 'Sport', '0', '56', '1', '1', '1', '0', '7', 'default_3x3', 'sports', 'catalog_sports_teaser1', '', 'Sport contains all those vital Olympic pieces from running tracks to basketball courts! 3 2 1 GO!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('64', '351', 'Grunge', '0', '32', '1', '1', '1', '0', '8', 'default_3x3', 'catalog_grunge_headline1', 'catalog_gru_teaser_en', '', 'Sleeping rough? Make the streets a bit more bearable with our collection of homeless furni, Grunge!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('56', '350', 'Alhambra', '0', '12', '1', '1', '1', '0', '10', 'default_3x3', 'catalog_alh_headline1_en', 'catalog_alh_teaser1_en', '', 'For the cold Arabian nights and hot Arabian days, you\'ll need a palace.. and we have just what you need! Green blossom print should cover it just fine!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('57', '350', 'Asian', '0', '15', '1', '1', '1', '0', '20', 'default_3x3', 'catalog_asian_headline1', 'catalog_asian_teaser1', '', 'Ting tong! Ching chong? Ting chong ting, ping ping! I mean uh.. with our authentic Chinese furniture, you can make a beautiful oriental room!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('55', '3', 'Iced', '0', '13', '1', '1', '1', '0', '60', 'default_3x3', 'catalog_iced_headline1', 'catalog_iced_teaser1', '', 'The Iced range, squishy, soft and most definitely cool. Whatever your needs, this stylish range should  cover it!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('65', '351', 'FirewindWood', '0', '33', '1', '1', '1', '0', '9', 'default_3x3', 'habbowood', '', '', 'No flash photography, darling! This range is only for the VIP Hollywood actors!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('66', '351', 'Halloween', '0', '34', '1', '1', '1', '0', '10', 'default_3x3', 'catalog_halloween_headline1', '', '', 'WooOOOOoooOOoo! Spooky! Don\'t wanna be left with this range at night.. who knows what would happen!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('67', '350', 'Japan', '0', '36', '1', '1', '1', '0', '50', 'default_3x3', 'catalog_jap_headline2_en', 'catalog_jap_teaser3_en', '', 'We have sushi, tatami and katana\'s! I have no idea what the difference is, but I sure know its Japanese! Fulfil your fantasies and buy some today!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('68', '350', 'Lost Tribe', '0', '38', '1', '1', '1', '0', '60', 'default_3x3', 'losttribe', 'LT_teaser_en', '', 'Start your own tribal village with our ancient furniture, all carved from hard wearing stone. NOTE: Lava is hot, get an adult to help you.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('69', '351', 'Neon', '0', '41', '1', '1', '1', '0', '11', 'default_3x3', 'catalog_neon_header1_en', 'catalog_neon_teaser1_en', '', 'New years eve, birthdays and every other day of the year, there\'s always an exscuse for a party! So, why don\'t you buy some Neon furni!?', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('71', '351', 'Relax', '0', '49', '1', '1', '1', '0', '12', 'default_3x3', 'rela_header_en', 'rela_teaser_en', '', 'Relax after a busy day in the Welcome Lounge. Light a few candles, and chill out with a good read in a wicker chair. We understand the needs of an Uber with a hectic lifestyle!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('72', '351', 'Romantique', '0', '50', '1', '1', '1', '0', '13', 'default_3x3', 'catalog_romantique_headline1', 'catalog_rom_teaser_en', '', 'Found in a French barn, this sweet but sexily romantic range caters to every ladies needs. Just going to powder my nose!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('73', '351', 'Sci-Fi', '0', '53', '1', '1', '1', '0', '14', 'default_3x3', 'sf_header_en', 'sf_teaser_en', '', 'Blipblop blip blip blip.. Oooh.. what\'s this button do?.. You can find out exactly what it does with our new Scifi range, batteries included!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('74', '350', 'Shalimar', '0', '54', '1', '1', '1', '0', '70', 'default_3x3', 'catalog_shal_header1_en', 'catalog_shal_teaser_en', '', 'Everyone loves Bollywood! Want some free credits? Tell Oscar you successfully read the Shalimar page! Tell no one else you found this Easter egg. Watch out for rose petals!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('75', '351', 'Summer', '0', '57', '1', '1', '1', '0', '15', 'default_3x3', 'catalog_frontpage_headline2_en', 'catalog_sum_teaser1_en', '', 'Phwoar! Start up the barbie! This range has everything you need for the perfect summer garden!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('76', '351', 'Love', '0', '62', '1', '1', '1', '0', '36', 'default_3x3', 'catalog_love_headline1', '', '', 'Love is in the air once again! Buy your sweetheart a rose or whisper sweet nothings in their ear on a love sofa. Can you feel it? <3', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('77', '350', 'Greek', '0', '31', '1', '1', '1', '0', '40', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', 'Be transported back to ancient Greece with a couple of thousand pounds and British Airways. Until then, build your own panthenon with our realist Greek range!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('85', '4', 'Collectables', '0', '71', '1', '1', '1', '0', '25', 'default_3x3', 'catalog_pixeldeals_headline1_en', 'catalog_pxl_teaser2_en', '', 'The Pixel Collectables are the ultimate collectors items, requiring a mammoth 2000 pixels and credits to buy! If you collect all the pieces and manage to put them together in certain ways, you\'ll receive a special effect!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('88', '351', 'Virus', '0', '42', '1', '1', '1', '0', '16', 'default_3x3', 'catalog_vir_header1_en', 'catalog_vir_teaser_en', '', 'All of Uber\'s emergency pandemic supplies are kept here! They need a bit of a clean after the exploding puss disease but.. they\'ll do fine!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('91', '-1', 'Staff', '7', '28', '1', '0', '7', '0', '19', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('93', '91', 'Trophies', '1', '60', '1', '1', '9', '0', '13', 'trophies', 'catalog_trophies_headline1', '', '', 'This page contains special trophies available for staff to give as prizes. STAFF CAUGHT GIVING OUT THESE WITH NO REASON WILL BE DEMOTED.', '', 'Click in this grey box and type your inscription *carefully* - it\'s permanent!', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('94', '91', 'Rares', '1', '10', '1', '1', '9', '0', '2', 'default_3x3', 'catalog_rares_headline1', '', '', 'This page contains special rares available for staff. STAFF CAUGHT GIVING OUT THESE WITH NO REASON WILL BE DEMOTED.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('95', '508', 'VIP Rares', '1', '11', '1', '1', '2', '0', '2', 'default_3x3', 'catalog_rares_headline1', '', '', 'Ekskulsive VIP Rariteter!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('90', '508', 'VIP Exclusive', '1', '400', '1', '1', '2', '0', '97', 'default_3x3', 'vippluss', 'vipplussteas', '', 'Her er alle de eksklusive VIP+ Raritetene!', '', 'Trykk pÃ¥ en mÃ¸bel for mer informasjon.', '', '1', '', '');
INSERT INTO catalog_pages VALUES ('105', '91', 'Rares', '1', '69', '1', '1', '9', '0', '3', 'default_3x3', 'catalog_rares_headline1', '', '', 'On this page, we have some lovely rares for you! We\'ve kept a few behind for competition and event prizes!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('103', '351', 'Diner', '0', '51', '1', '1', '1', '0', '17', 'default_3x3', 'diner', 'catalog_diner_teaser_en', '', 'Lag din egen resturang med disse kule mÃ¸blene!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('112', '351', 'Twilight', '0', '64', '1', '1', '1', '0', '18', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', 'I\'ve never read the book, all I know is it has vampires playing basket ball and some heart throb called Edward Cullen, but the furni looks good!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('123', '4', 'Hello', '0', '35', '1', '1', '1', '0', '240', 'default_3x3', 'catalog_hello_header1_en', 'catalog_hello_teaser1_en', '', 'Hello Furni is available with Pixels and is perfect if you are decorating your room for the very first time. The Furni is yours to keep and therefore cannot be traded.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('125', '4', 'Special Effects', '0', '61', '1', '1', '1', '0', '250', 'default_3x3', 'catalog_pixeleffects_headline1_en', 'catalog_pxl_teaser1_en', '', 'Tune your character with cool effects that fit the occasion. Ride the hoverboard and spit on the mic. Effects can be activated from the menu, by clicking on your avatar.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('126', '350', 'Tiki', '0', '59', '1', '1', '1', '0', '80', 'default_3x3', 'catalog_tiki_header1_en', 'tiki_teaser', '', 'Imagine in the scene.. lost on a desert island when you stumble across a small local tribe.. now you can with our Tiki range!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('128', '351', 'Urban', '0', '26', '1', '1', '1', '0', '19', 'default_3x3', 'urban_header_en', 'urban_teaser_en', '', 'New York City styled furni range, Urban is perfect for any street, alleyway or road. Rubbish bins, street lights and benches, all the Urban furniture you need!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('129', '4', 'Automobile', '0', '16', '1', '1', '1', '0', '260', 'default_3x3', 'catalog_automobile_header1_en', 'catalog_automobile_teaser1_en', '', 'Every Uber needs a car effect! Not only do they bring a bit of the outside inside, they also enhance the air quality! And what better gift for a friend than a beautiful traffic sign or elegant pile of tires...', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('351', '-1', 'Themed Furni', '3', '2', '1', '0', '1', '0', '7', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('134', '91', 'System', '1', '1', '1', '1', '9', '0', '4', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('137', '91', 'Orgie', '51', '1', '1', '1', '9', '0', '5', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', 'The latest range from Ann Summers, the Orgie line. Made of soft, wipe clean plastic, its perfect for any three, four or fivesome!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('136', '351', 'Bling', '0', '42', '1', '1', '1', '0', '20', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', 'Bling, Bling! Flash, Flash! Want to have that real celebrity lifestyle? Well, go somewhere else, all we have here is a tacky range of furni.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('173', '14', 'Dragon', '1', '1', '1', '1', '1', '0', '12', 'pets', 'catalog_pet_headline1', '', '', 'Rawr', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('171', '14', 'Chicken', '1', '107', '1', '1', '1', '0', '11', 'pets', 'catalog_pet_headline1', '', '', 'Habboon is full of chicks (the pet kind!) Adopt your new born chicklet now and start training it to perform the Chicken Dance for your friends... it will be a show to remember!', '', 'Name your chick:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('168', '14', 'Rhinos', '1', '77', '1', '1', '1', '0', '7', 'pets', 'catalog_pet_headline1', '', '', '', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('169', '14', 'Spiders', '1', '95', '1', '1', '1', '0', '9', 'pets', 'catalog_pet_headline1', '', '', 'One of the most feared creatures in nature, and perhaps the most misunderstood. The majority of Spiders are predators with sharp fangs that inject venom into their prey- but dont worry, these spiders wont bite you! Maybe...', '', 'Name your pet:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('143', '351', 'Flower Power', '0', '73', '1', '1', '1', '0', '21', 'default_3x3', 'flowerpower', '', '', 'Woah! Far out man... let the petals take control. Lets collaborate on a hippy hideout and plant some seeds! Lucy in the sky with diamonds style eyy?!', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('144', '351', 'Runway', '0', '74', '1', '1', '1', '0', '22', 'default_3x3', 'runway_header_en', 'runway_teaser_en', '', 'Spice up your salon, hair parlour or boutique with our stylish yet practical range! From sewing machines to comfy seating, we\'ve got the perfect option for you.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('145', '351', 'Wedding', '0', '10', '1', '1', '1', '0', '38', 'default_3x3', 'Wedding', '', '', 'Quien es el afortunado de casarse?', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('151', '14', 'Croco', '0', '22', '1', '1', '1', '0', '6', 'pets', 'catalog_pet_headline1', '', '', 'Scaly skin, growls and snaps! You\'re about to enter the world of Habbo Crocs. Security for your room or to scare your friends a trustworthy and surprisingly loving companion can be yours. Find a new friend from our ever-changing selection.', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('167', '14', 'Lions', '1', '76', '1', '1', '1', '0', '8', 'pets', 'catalog_pet_headline1', '', '', '', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('150', '14', 'Dogs', '0', '24', '1', '1', '1', '0', '5', 'pets', 'catalog_pet_headline1', '', '', 'Wet noses, paws, yaps and woofs! You\'re about to enter the world of Habbo Dogs. An adorable and faithful servant awaits you with a wagging tail everytime they see you. Find a new friend from our ever-changing selection.', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('148', '14', 'Bears', '0', '68', '1', '1', '1', '0', '3', 'pets', 'catalog_pet_headline1', '', '', 'A large, heavy, mammal that walks on the soles of its feet, with thick fur and a very short tail. Fall in love with our adorable range of Bears that include the Grizzly and Polar varieties!', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('152', '351', 'Soccer', '0', '56', '1', '1', '1', '0', '23', 'default_3x3', 'WorldCup', 'worldcup_teaser', '', 'Football', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('102', '3', 'Rollers', '0', '96', '1', '1', '1', '0', '130', 'default_3x3', 'catalog_roller_headline1', 'catalog_teaser_rollers_en', '', 'Zoooooooom, Zooooooooooooooooooooooooooom! Was it a plane? Was it a bird!? No, it was Roy on a roller! You can use rollers in games, events or even just to  move a queue along.', '', 'Click on an item for more information.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('163', '91', 'CapriSun', '1', '64', '1', '1', '9', '0', '6', 'default_3x3', 'caprisun_header', 'caprisun_teaser', '', 'Mira ese jugo, tal persona quiere tomarlo, ?eh? Hay muchas formas de refrescarse ahora en este verano. Y CapriSun es uno de los mejores refrescos de este verano 2010. ?Pruebalo!', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('185', '91', 'Fish Sources', '1', '18', '1', '1', '9', '0', '7', 'default_3x3', 'catalog_rares_headl ine1', '', '', '?Aqu? tienes una larga lista de rares! ?Aprov?chalos!.', '', 'Clickea en un furni para obtener m?s informaci?n.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('159', '351', 'Prison', '2', '14', '1', '1', '1', '0', '24', 'default_3x3', 'catalog_extra_headline1', 'catalog_extra_teaser1', 'catalog_special_txtbg2', '?Nuevos Furnis C?rcel en JavvoHB!', '', 'Wooow, JavvoHB siempre est? a la ultima.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('116', '-1', 'Marketplace', '6', '69', '1', '0', '1', '0', '5', 'default_3x3', 'marketplace', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('117', '116', 'Offers', '1', '70', '1', '1', '1', '0', '10', 'marketplace', 'marketplace', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('118', '116', 'My sales', '1', '71', '1', '1', '1', '0', '20', 'marketplace_own_items', 'marketplace', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('172', '91', 'Special Offers', '0', '3', '1', '1', '9', '0', '8', 'default_3x3', 'catalog_cltbs_header1_en', 'catalog_cltbs_teaser_en', '', 'Los Raros coleccionables son Furni especial que se vende s??lo por un breve espacio de tiempo. Aumentan tu poder de cambio y lucen como ning??n otro objeto en tus Salas.', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('497', '91', 'Stray Pixels', '1', '64', '1', '1', '9', '0', '9', 'default_3x3', 'Stray Pixel', '', '', 'Stray Pixel', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('496', '351', 'Hospital', '10', '1', '1', '1', '1', '0', '25', 'default_3x3', 'The new hospital furniture range is here! Buy it now and create your own Hospital!', '', '', 'The new hospital furniture range is here! Buy it now and create your own Hospital!', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('502', '350', 'Africa', '1', '30', '1', '1', '1', '0', '0', 'default_3x3', 'The new African furniture range is here!', '', '', 'The new African furniture range is here!', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('178', '351', 'Kitchen', '1', '51', '1', '1', '1', '0', '26', 'default_3x3', '', '', '', 'Cocina con los nuevos objetos de HabbliX', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('508', '-1', 'VIP Starter', '1', '500', '1', '0', '2', '0', '15', 'default_3x3', 'catalog_frontpage_headline2_en', '', '', '', '', '', '', '1', '', '');
INSERT INTO catalog_pages VALUES ('120', '508', 'Battle Banzai', '5', '78', '1', '1', '2', '0', '19', 'default_3x3', 'Battlebanzai', 'catalog_battleBanzai_teaser', '', 'Prepare for Battle Banzai!', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('149', '14', 'Cats', '0', '20', '1', '1', '1', '0', '4', 'pets', 'catalog_pet_headline1', '', '', 'Fluff, whiskers, meows and purrs! You\'re about to enter the world of Habbo Cats. These cute little critters make great playmates and will keep you company if you look after them well. Find a new friend from our ever-changing selection.', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('147', '14', 'Terriers', '0', '66', '1', '1', '1', '0', '2', 'pets', 'catalog_pet_headline1', '', '', 'Good things come in small packages and Habbo\'s Terriers are no exception!', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('900', '508', 'Cinema', '1', '33', '1', '1', '2', '0', '14', 'default_3x3', 'habroxwood1', 'habbowood2', '', 'Med disse fantastiske kino mÃ¸blene, sÃ¥ kan du bygge din helt egen hjemmekino. Inviter dine venner over til popcorn og film!', '', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('501', '351', 'New Year', '1', '91', '1', '1', '1', '0', '27', 'default_3x3', 'catalog_frontpage_headline2_en', 'catalog_limited_teaser_en', '', 'Hello 2011!', '', 'Click an item for more info!', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('180', '91', 'Easter sale', '1', '181', '1', '1', '9', '0', '51', 'default_3x3', 'easter13_header', 'easter13_teaser', '0', 'Her er påskesalg av alle gamle rariteter og LTD rariteter. Hver raritet koster 20 stjerner på grunn av at de er veldig sjeldne. Er også kun 50 av hver raritet.', '0', '0', '0', '0', '', '');
INSERT INTO catalog_pages VALUES ('504', '91', 'Ice Tag', '1', '86', '1', '1', '9', '0', '11', 'default_3x3', 'arctic', ' ', ' ', 'Coming Soon', ' ', 'Coming Soon', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('505', '91', 'Freeze!', '1', '87', '1', '1', '9', '0', '12', 'default_3x3', 'arctic', ' ', ' ', 'Coming Soon', ' ', 'Coming Soon', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('302', '6', 'Triggers', '1', '81', '1', '1', '1', '0', '3', 'default_3x3', 'catalog_wired_header2_en', 'ctlg_pic_wired_triggers', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('303', '6', 'Effects', '1', '82', '1', '1', '1', '0', '4', 'default_3x3', 'catalog_wired_header3_en', 'ctlg_pic_wired_effects', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('304', '6', 'Conditions', '1', '83', '1', '1', '1', '0', '5', 'default_3x3', 'catalog_wired_header4_en', 'ctlg_pic_wired_conditions', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('305', '6', 'Add-Ons', '1', '85', '1', '1', '1', '0', '26', 'default_3x3', 'catalog_wired_header5_en', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('350', '-1', 'Seasonal Furni', '3', '2', '1', '0', '1', '0', '8', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('175', '351', 'Waasa', '1', '102', '1', '1', '1', '0', '28', 'default_3x3', 'waasa_catalogue_header', 'waasa_teaser', '', '', 'Click here >>', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('174', '351', 'Cubie', '1', '100', '1', '1', '1', '0', '29', 'default_3x3', 'catalog_cubie_header_en', 'catalog_cubie_teaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('139', '14', 'Pets info', '0', '42', '1', '1', '1', '0', '18', 'pets2', 'catalog_pet_headline1', 'ctlg_pet_note', '', 'Pets are inhabitants of uberHotel too, so each pet owner needs to know a bit about them. Look after your pet by looking through our key points below.', '', '', '- You cannot trade or give away pets. Once you purchase them, they will be yours forever.\r\n- You can own as many as you want, but you can have no more than 5 pets per room.\r\n- You can take pets with you to other rooms, should the room owner allow you to do so.\r\n- Your pet needs to be trained before it\'ll listen to your commands. By training your pets, you can gain some awesome achievements as well.', '0', '', '');
INSERT INTO catalog_pages VALUES ('142', '14', 'Pet accessories\n', '0', '43', '1', '1', '1', '0', '17', 'default_3x3', 'catalog_pet_headline1', 'ctlg_pet_teaser1', 'catalog_special_txtbg2', 'This page has everything you need to give your pet the happy life it deserves. We\'ve got a huge selection!', '', 'Click on an item for more information.', 'Keep \'em happy!', '0', '', '');
INSERT INTO catalog_pages VALUES ('141', '14', 'Pigs', '0', '67', '1', '1', '1', '0', '1', 'pets', 'catalog_pet_headline1', '', '', 'These little scamps were destined for the dining table until we struck a deal with a local farmer to rescue their cute pigtails! Adopt your little piglet today, all you need now is a name.', '', 'Give a name:Pick a color:Pick a race:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('516', '508', 'Mad Money', '1', '98', '1', '1', '2', '0', '7', 'default_3x3', 'catalog_madmoney_header_en', 'catalog_madmoney_teaser_en', '', 'Er du Mad? KjÃ¸p noe kule Mad Money mÃ¸bler nÃ¥!', '', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('146', '351', 'School', '1', '130', '1', '1', '1', '0', '30', 'default_3x3', '', 'catalogschoolteaser2', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('512', '351', 'Anna', '1', '104', '1', '1', '1', '0', '31', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('2012', '351', 'Boutique', '1', '131', '1', '1', '1', '0', '32', 'default_3x3', 'boutique_catalog_01', 'boutique_catalog_teaser_01', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('567', '508', 'Coco', '1', '127', '1', '1', '2', '0', '8', 'default_3x3', 'cocoheader', 'cocoteaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('181', '91', 'Events', '1', '1', '1', '1', '9', '0', '14', 'default_3x3', '0', '0', '0', 'Ikke lov Ã¥ gi ut disse raritetene igjen!', '0', '0', '0', '0', '', '');
INSERT INTO catalog_pages VALUES ('8765', '508', 'Summer 2011', '1', '500', '1', '1', '2', '0', '9', 'default_3x3', 'head_shop', 'teas_shop', 'Sommer!', 'Sommer!', 'Sommer!', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', 'Sommer!', '0', '', '');
INSERT INTO catalog_pages VALUES ('1028', '508', 'Black Hole', '1', '125', '1', '1', '2', '0', '10', 'default_3x3', 'catalog_blackhole_header', 'catalog_blackhole_teaser', ' ', 'Med disse svarte hullene, sÃ¥ kan du designe dine helt egne rom. Da er det bare opp til din fantasi hvordan du skal bruke dem. ', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('162', '351', 'MTV Studio', '1', '136', '1', '1', '1', '0', '33', 'default_3x3', 'catalog_limited', '', '', 'Lag ditt eget studio.', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('556', '508', 'Skate', '1', '750', '1', '1', '2', '0', '11', 'default_3x3', 'skatehd2', 'skate_teaser2', '', 'Liker du Ã¥ skate? Disse mÃ¸blene er fabelaktig Ã¥ bygge en skatepark med. Husk at det er kun VIP medlemmer som har tilgang til disse unike mÃ¸blene.', '', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('1188', '508', 'Drago', '1', '51', '1', '1', '2', '0', '12', 'default_3x3', 'drago1', 'teas_drago2', '', 'Bygg ditt eget drageslott med disse mÃ¸blene!', '', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('500', '351', 'Picnic', '1', '1', '1', '1', '1', '0', '34', 'default_3x3', 'Piknik!', 'Piknik!', 'Piknik!', 'Piknik!', 'Piknik!', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', 'Piknik!', '0', '', '');
INSERT INTO catalog_pages VALUES ('514', '508', 'Kung Fu Panda 2', '1', '601', '1', '1', '2', '0', '13', 'default_3x3', 'panda2', 'panda3', ' ', 'Fra filmen Kung FU Panda 2!', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('509', '351', 'Kuurna', '1', '111', '1', '1', '1', '0', '35', 'default_3x3', 'kuurna', 'kuurnaads', 'Kuurna!', 'Enkle og greie.', 'Kuurna!', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', 'Kuurna!', '0', '', '');
INSERT INTO catalog_pages VALUES ('777', '508', 'Vegas', '1', '92', '1', '1', '2', '0', '15', 'default_3x3', 'vegas', 'catalog_teaser_bling11', ' ', 'Er du en gambler? Du kan bygge ditt eget casino med disse mÃ¸blene!\r\n', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('179', '14', 'Turtle', '1', '126', '1', '1', '1', '0', '14', 'pets', 'catalog_pet_headline1_no', '', '', '', '', 'Give a name:Pick a color:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('9999', '91', 'Prizes', '1', '1', '1', '1', '7', '0', '1', 'default_3x3', ' ', ' ', ' ', ' ', ' ', ' ', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('9998', '508', 'Customs', '1', '400', '1', '1', '2', '0', '16', 'default_3x3', 'catalog_rares_headline1_no', ' ', ' ', ' Her er noen helt unike rariteter! Kun for VIP-medlemmer!', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('9997', '508', 'Pokemon', '1', '3188', '1', '1', '2', '0', '17', 'default_3x3', 'catalogpokemonheadline2', 'catalogpokemonteaseren', ' ', 'Her kan du velge din favoritt Pokemon. Ekslusivt for bare VIP-medlemmer.', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('7002', '508', 'Minecraft', '1', '850', '1', '1', '2', '0', '18', 'default_3x3', 'minecraft_header', 'minecraft_teaser', ' ', 'Inspirert av minecraft spillet. Fantastiske mÃ¸bler Ã¥ bygge med, kun for VIP-medlemmer!', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('7003', '508', 'Figures', '1', '683', '1', '1', '2', '0', '99', 'default_3x3', 'figurer_header', 'figurer_teaser', ' ', 'Her kan du finne mange forskjellige typer figurer. Alt fra kjendiser til superhelter. Kan brukes som utstillingsdukker.', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('7004', '91', 'Sims 3', '1', '457', '1', '1', '9', '0', '10', 'default_3x3', 'sims_header1', 'sims_teaser4', ' ', 'Bygg ditt eget hus med disse kule sims mÃ¸blene. InteriÃ¸r er tingen, er du ikke enig? MÃ¸blene er inspirert fra spillet The Sims 3.', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('7005', '91', 'Delirious Customs', '1', '400', '1', '1', '9', '0', '16', 'default_3x3', 'catalog_rares_headline1_no', ' ', ' ', 'Her kan du kjÃ¸pe helt unikte customs laget av delirious!', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('2038', '91', 'Christmas 2011', '1', '1', '1', '1', '9', '0', '17', 'default_3x3', ' ', ' ', ' ', ' ', ' ', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('1433', '508', 'Horse', '0', '460', '1', '1', '2', '0', '2', 'pets', 'catalog_horse_header_en', '', ' ', 'Det ser ut som en ape, men nÃ¥r du kjÃ¸per den sÃ¥ blir det en hest! De kan desverre ikke bli ridd ennÃ¥. Vi jobber med saken.', '', 'Name:Breed:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('2039', '91', 'Doesnt work', '1', '1', '1', '1', '9', '0', '23', 'default_3x3', ' ', ' ', ' ', ' ', ' ', ' ', ' ', '0', '', '');
INSERT INTO catalog_pages VALUES ('912345', '508', 'Letters', '1', '461', '1', '1', '2', '0', '100', 'default_3x3', 'bokstaver', 'bok1', '', 'Med disse mÃ¸blene sÃ¥ kan du skrive masse kult pÃ¥ rommet ditt. Husk at det ikke er lov til Ã¥ skrive stygge ord!', '', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('115', '350', 'China', '1', '143', '1', '1', '1', '0', '5', 'default_3x3', 'kina_header', 'kina_teaser', '', 'Det kinesiske året er her. Kjøp deg noen praktfulle kinesiske møbler. ', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('3013', '351', 'Valentine', '1', '144', '1', '1', '1', '0', '39', 'default_3x3', 'catalog_header_val12_en', 'catalog_teaser_val12_en', '', 'Her har du noen utrolig flotte Valentine møbler. Kanskje du kan bygge ditt eget dating sted? Eller vil du bruke dem til å imponere noen? Husk hvertfall å be noen ut på en date!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('96', '508', 'Diamonds', '1', '400', '1', '1', '2', '0', '103', 'default_3x3', 'diamanter', 'diamanter_teaser1', '', 'Helt unike diamanter. Selges kun i Platinum avdelingen!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('97', '678', 'Rares', '1', '400', '1', '1', '3', '0', '102', 'default_3x3', 'vip_platinum', 'platinum_teaser', '', 'Her er alle de spesielle møblene for VIP Platinum. Det blir oppdatert med nye møbler av og til.', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('98', '678', 'Chess', '1', '400', '1', '1', '3', '0', '104', 'default_3x3', 'sjakk_header1', 'teaser_sjakk', '', 'Lyst til å spille sjakk? Nå kan du sette opp ditt helt eget sjakk brett på rommet ditt. Have fun!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('99', '91', 'Theater', '1', '400', '1', '1', '9', '0', '24', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('6', '-1', 'Wired', '1', '81', '1', '0', '1', '0', '13', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('17', '508', 'Plastic Colors', '1', '400', '1', '1', '2', '0', '3', 'default_3x3', 'plastic_klasj', 'klasj_teas1', '', 'En ny versjon av plastic. Kun ekslusivt til VIP medlemmer. Klæsj ivei!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('236', '14', 'Rabbit', '0', '148', '1', '1', '1', '0', '176', 'pets', 'kanin_head', 'kanin_tease', ' ', 'Det ser ut som en drage, men når du kjøper den så blir det en kanin!', '', 'Name:Breed:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('182', '14', 'Monkey', '0', '128', '1', '1', '1', '0', '150', 'pets', 'catalog_pet_headline1_no', '', '', '', '', 'Give a name:Pick a color:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('183', '14', 'Frogs', '1', '97', '1', '1', '1', '0', '10', 'pets', 'catalog_pet_headline1', '', '', 'The Frog. Cute, green and slimy! Frogs come in a variety of weird colours and can be found all over the world. Frogs are great jumpers, and make great pets, but are harder to hold onto than a supermodel in a tornado', '', 'Name your frog:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('240', '351', 'RPG', '1', '1', '1', '1', '1', '0', '40', 'default_3x3', 'rpg_head', 'rpg_teas', '', 'Her kan du kanskje finne det lille ekstra du trenger til ditt RPG rom. Håper du finner noe du trenger. Have fun!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('19', '91', 'New Limited', '1', '145', '1', '1', '9', '0', '120', 'default_3x3', 'limited_header', 'ltd_teaser1', '', 'Her kommer det en ny Limited raritet hver fredag. Den ligger kun ute 1000 eksemplarer av hver limited raritet. Når det er tomt kommer den aldri tilbake!\n', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('21', '678', 'Dragons', '1', '400', '1', '1', '3', '0', '106', 'default_3x3', 'drager_header', 'drager_teaser', '', 'Kjempe kule drager til VIP Platinum. Pynt opp rommet med disse freshe dragene. ', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('22', '678', 'Facebook', '1', '400', '1', '1', '3', '0', '98', 'default_3x3', 'facebook_header', 'facebook_teaser', '', 'Vi håper at alle VIP medlemmer liker Habin på Facebook. Her har du noen kule facebook møbler kun til VIP.', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('23', '351', 'Garden', '1', '157', '1', '1', '1', '0', '50', 'default_3x3', 'catalog_header_mopla_01', 'catalog_teaser_mopla_01', '', 'Er du flink til å ordne i hagen? Her har du noen møbler og redskaper som kanskje vil hjelpe deg. ', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('130', '508', 'Egypt', '1', '400', '1', '1', '2', '0', '4', 'default_3x3', 'egypt', 'sarcophagus', '', '', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('100', '678', 'Savanne', '1', '400', '1', '1', '3', '0', '105', 'default_3x3', 'savanne_header', 'savanne_teaser', '', '', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('191', '351', 'USVA', '1', '129', '1', '1', '1', '0', '51', 'default_3x3', 'usva_header', 'usva_teaser', '', '', '', 'Trykk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('138', '351', 'OL 2012', '1', '56', '1', '1', '1', '0', '31', 'default_3x3', 'ol_header1', 'ol_teaser1', '', '', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('106', '678', 'Teleport VIP', '1', '400', '1', '1', '3', '0', '101', 'default_3x3', 'teleport_vip1', 'catalog_door_a', '', 'Teleporter deg til dine venner med disse kule VIP teleporterne. Kun for VIP medlemmer!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('510', '678', 'Rares 2', '1', '400', '1', '1', '3', '0', '107', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('511', '678', 'Rugs Rares', '1', '400', '1', '1', '3', '0', '108', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('515', '679', 'Public furni', '1', '400', '1', '1', '4', '0', '120', 'default_3x3', '', '', '', '', '', '', '', '1', '', '');
INSERT INTO catalog_pages VALUES ('517', '679', 'Jetset', '1', '400', '1', '1', '4', '0', '130', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('20', '91', 'Sold rares', '1', '145', '1', '1', '9', '0', '121', 'default_3x3', 'limited_header_sold', 'ltd_teaser1', '', 'Her finner du alle solgte Limited rariteter. De har prisen 999999999 mynter og 999999999 pixler når de blir lagt her. Dette er for å sikre at ingen har råd til å kjøpe opp disse noe mer.', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('518', '351', 'Halloween 2012', '1', '165', '1', '1', '1', '0', '52', 'default_3x3', 'hween12_header', 'hween12_costumepromo', '', 'Knask eller knep! Hva velger du? Halloween 2012 er her.', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('519', '679', 'Rares', '1', '500', '1', '1', '4', '0', '131', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('520', '679', 'Modern', '1', '500', '1', '1', '4', '0', '132', 'default_3x3', 'catalogus_modern', 'catalogus_modern_teaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('997', '679', 'Wonka', '1', '194', '1', '1', '4', '0', '133', 'default_3x3', 'catalogus_wonka', 'catalogus_wonka_teaser', '', 'Velkommen til Wonka\'s verden! Her kan du bygge din egen godte verden.. Pass deg for ompa lompaene!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('1000', '351', 'Gifts', '1', '9995', '1', '1', '1', '0', '55', 'default_3x3', 'catalog_header_genxmas', 'catalog_teaser_genxmas', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('1212', '679', 'Firewind Stars', '1', '169', '1', '1', '4', '0', '134', 'default_3x3', 'stars_header', 'stars_teaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('996', '351', 'Xmas', '1', '170', '1', '1', '1', '0', '56', 'default_3x3', 'xmas12_header', 'xmas12_teaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('998', '679', 'Premium Custom', '1', '500', '1', '1', '4', '0', '135', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('678', '-1', 'VIP Exclusive', '1', '500', '1', '0', '3', '0', '16', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('679', '-1', 'VIP Premium', '1', '500', '1', '0', '4', '0', '17', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('680', '679', 'Firewind Club', '1', '75', '1', '1', '4', '0', '20', 'default_3x3', 'catalog_club_headline1', 'catalog_hc_teaser', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('682', '91', 'February 2013', '1', '500', '1', '1', '9', '0', '1', 'default_3x3', '', '', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('6677', '351', 'Valentine 2013', '1', '93', '1', '1', '1', '0', '2', 'default_3x3', 'Valentines_header', 'catalog_rom_teaser_nl', '', '', '', '', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('498', '-1', 'VIP Shop', '1', '64', '1', '0', '1', '0', '1', 'default_3x3', 'catalog_rares_headline1', '', '', 'Her kommer det to helt unike rariteter hver uke som du kan kjøpe med stjerner. VIP Poeng er det samme som stjerner, så hvis du f.eks kjøper 50 vip poeng, så har du 50 stjerner.', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('499', '498', 'New Rares', '1', '64', '1', '1', '1', '0', '0', 'default_3x3', 'catalog_rares_headline1', '', '', 'Her kommer det to helt unike rariteter hver uke som du kan kjøpe med stjerner. VIP Poeng er det samme som stjerner, så hvis du f.eks kjøper 50 vip poeng, så har du 50 stjerner.', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('503', '498', 'Sold Rares', '1', '64', '1', '1', '1', '0', '3', 'default_3x3', 'catalog_rares_headline1', '', '', 'Her har du en oversikt over alle stjerne møblene som har blitt solgt.', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('506', '351', 'Steampunk', '1', '180', '1', '1', '1', '0', '5', 'default_3x3', 'catalog_header_steampunk', 'catalog_teaser_steampunk', '', 'Donnie Santini har ødelagt tidsmaskinen sin og klarer ikke å komme seg hjem! Han har tatt med seg noen møbler som kan kanskje hjelpe?', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('507', '678', 'Block It', '1', '239', '1', '1', '3', '0', '1', 'default_3x3', 'catalogus_blockit', 'catalogus_blockit_teaser', '', 'Helt unike møbler. Kun for VIP Exclusive og VIP Premium!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('9595', '351', 'Easter 2013', '1', '181', '1', '1', '1', '0', '2', 'default_3x3', 'easter13_header', 'easter13_teaser', '', 'Påsken er her, og den har med seg vår og blomster. Her har du en helt ny påskekolleksjon. Kos deg masse i påsken!', '', 'Klikk på en møbel for mer informasjon.', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('237', '14', 'Monsterplant', '0', '153', '1', '1', '1', '0', '179', 'pets', 'catalog_header_mopla_01', 'quest_teaser_monsterplants', ' ', 'Monsterplante er her!', '', 'Name:Breed:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('238', '14', 'Evil Rabbit', '1', '151', '1', '1', '1', '0', '140', 'pets', 'kanin_head', 'kanin_teaser', '', 'Her er den onde kanine, pass deg for den!', '', 'Give a name:Pick a color:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('239', '14', 'Sad Rabbit', '1', '150', '1', '1', '1', '0', '141', 'pets', 'kanin_header', 'kanin_teaser', '', 'Denne kaninen er deprimert. Trøst den litt da :)', '', 'Give a name:Pick a color:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('241', '14', 'Pink Rabbit', '1', '149', '1', '1', '1', '0', '142', 'pets', 'kanin_header', 'kanin_teaser', '', 'Denne kaninen kommer med kjærlighet til alle Habinere. Kos masse med den!', '', 'Give a name:Pick a color:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('242', '14', 'Evil Pigeon', '1', '105', '1', '1', '1', '0', '143', 'pets', 'catalog_pet_headline1', '', '', '', '', 'Name your chick:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('243', '14', 'Vice Pigeon', '1', '106', '1', '1', '1', '0', '143', 'pets', 'catalog_pet_headline1', '', '', '', '', 'Name your chick:', '', '0', '', '');
INSERT INTO catalog_pages VALUES ('7001', '14', 'Horse furni', '1', '135', '1', '1', '1', '0', '16', 'default_3x3', 'catalog_horse_header_en', 'horse_teaser', '', 'Her er alle mÃ¸blene du trenger for Ã¥ bygge en stall.  ', '', 'Klikk pÃ¥ en mÃ¸bel for mer informasjon.', '', '0', '', '');

-- ----------------------------
-- Table structure for `chatlogs`
-- ----------------------------
DROP TABLE IF EXISTS `chatlogs`;
CREATE TABLE `chatlogs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `room_id` int(10) unsigned NOT NULL,
  `hour` int(11) NOT NULL,
  `minute` int(11) NOT NULL,
  `full_date` varchar(120) NOT NULL,
  `timestamp` double NOT NULL,
  `message` text NOT NULL,
  `user_name` varchar(100) NOT NULL DEFAULT 'Unknown User',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`,`room_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of chatlogs
-- ----------------------------

-- ----------------------------
-- Table structure for `credit_vouchers`
-- ----------------------------
DROP TABLE IF EXISTS `credit_vouchers`;
CREATE TABLE `credit_vouchers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `code` (`code`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=106 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of credit_vouchers
-- ----------------------------

-- ----------------------------
-- Table structure for `ecotron_rewards`
-- ----------------------------
DROP TABLE IF EXISTS `ecotron_rewards`;
CREATE TABLE `ecotron_rewards` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `display_id` int(10) unsigned NOT NULL,
  `item_id` int(10) unsigned NOT NULL,
  `reward_level` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of ecotron_rewards
-- ----------------------------
INSERT INTO ecotron_rewards VALUES ('1', '2857', '1542', '5');
INSERT INTO ecotron_rewards VALUES ('2', '2862', '1547', '4');
INSERT INTO ecotron_rewards VALUES ('3', '2799', '1485', '3');
INSERT INTO ecotron_rewards VALUES ('4', '2802', '1487', '3');
INSERT INTO ecotron_rewards VALUES ('5', '2818', '1503', '3');
INSERT INTO ecotron_rewards VALUES ('6', '2797', '1483', '2');
INSERT INTO ecotron_rewards VALUES ('7', '2800', '1486', '2');
INSERT INTO ecotron_rewards VALUES ('8', '2816', '1501', '2');
INSERT INTO ecotron_rewards VALUES ('9', '2805', '1490', '1');
INSERT INTO ecotron_rewards VALUES ('10', '2808', '1493', '1');
INSERT INTO ecotron_rewards VALUES ('11', '2810', '1495', '1');
INSERT INTO ecotron_rewards VALUES ('12', '2796', '1482', '1');
INSERT INTO ecotron_rewards VALUES ('13', '2813', '1498', '1');
INSERT INTO ecotron_rewards VALUES ('14', '2819', '1504', '1');
INSERT INTO ecotron_rewards VALUES ('15', '2794', '1480', '2');
INSERT INTO ecotron_rewards VALUES ('16', '2809', '1494', '2');
INSERT INTO ecotron_rewards VALUES ('17', '2815', '1500', '2');
INSERT INTO ecotron_rewards VALUES ('18', '2793', '1479', '2');
INSERT INTO ecotron_rewards VALUES ('19', '2803', '1488', '2');
INSERT INTO ecotron_rewards VALUES ('20', '2820', '1505', '2');
INSERT INTO ecotron_rewards VALUES ('21', '4102', '1764', '2');
INSERT INTO ecotron_rewards VALUES ('22', '4104', '1766', '2');
INSERT INTO ecotron_rewards VALUES ('23', '4105', '1767', '2');
INSERT INTO ecotron_rewards VALUES ('24', '2795', '1481', '2');
INSERT INTO ecotron_rewards VALUES ('25', '2798', '1484', '2');
INSERT INTO ecotron_rewards VALUES ('26', '2814', '1499', '2');

-- ----------------------------
-- Table structure for `friend_stream`
-- ----------------------------
DROP TABLE IF EXISTS `friend_stream`;
CREATE TABLE `friend_stream` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` text NOT NULL,
  `text` text NOT NULL,
  `type` int(11) NOT NULL,
  `likes` int(11) NOT NULL,
  `time` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of friend_stream
-- ----------------------------

-- ----------------------------
-- Table structure for `fuserights`
-- ----------------------------
DROP TABLE IF EXISTS `fuserights`;
CREATE TABLE `fuserights` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rank` int(11) unsigned NOT NULL,
  `fuse` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `rank` (`rank`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of fuserights
-- ----------------------------
INSERT INTO fuserights VALUES ('1', '1', 'fuse_room_queue_default');
INSERT INTO fuserights VALUES ('2', '1', 'fuse_buy_credits');
INSERT INTO fuserights VALUES ('3', '1', 'fuse_login');
INSERT INTO fuserights VALUES ('4', '1', 'default');
INSERT INTO fuserights VALUES ('5', '1', 'fuse_trade');
INSERT INTO fuserights VALUES ('6', '7', 'fuse_mod');
INSERT INTO fuserights VALUES ('7', '7', 'fuse_admin');
INSERT INTO fuserights VALUES ('8', '7', 'fuse_sysadmin');
INSERT INTO fuserights VALUES ('9', '7', 'fuse_enter_any_room');
INSERT INTO fuserights VALUES ('10', '1', 'fuse_club_dances');
INSERT INTO fuserights VALUES ('11', '7', 'fuse_housekeeping_login');
INSERT INTO fuserights VALUES ('12', '7', 'fuse_chatlogs');
INSERT INTO fuserights VALUES ('13', '7', 'fuse_alert');
INSERT INTO fuserights VALUES ('14', '7', 'fuse_kick');
INSERT INTO fuserights VALUES ('15', '7', 'fuse_ban');
INSERT INTO fuserights VALUES ('16', '7', 'fuse_housekeeping_catalog');
INSERT INTO fuserights VALUES ('17', '7', 'fuse_housekeeping_moderation');
INSERT INTO fuserights VALUES ('18', '7', 'fuse_housekeeping_sitemanagement');
INSERT INTO fuserights VALUES ('19', '7', 'fuse_any_room_rights');
INSERT INTO fuserights VALUES ('20', '7', 'fuse_ignore_maintenance');
INSERT INTO fuserights VALUES ('21', '7', 'fuse_mute');
INSERT INTO fuserights VALUES ('22', '7', 'fuse_roomkick');
INSERT INTO fuserights VALUES ('23', '7', 'fuse_roomalert');
INSERT INTO fuserights VALUES ('24', '7', 'fuse_enter_full_rooms');
INSERT INTO fuserights VALUES ('25', '1', 'fuse_hide_room_walls');
INSERT INTO fuserights VALUES ('26', '7', 'fuse_extra_commands');

-- ----------------------------
-- Table structure for `fuserights_subs`
-- ----------------------------
DROP TABLE IF EXISTS `fuserights_subs`;
CREATE TABLE `fuserights_subs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sub` varchar(120) NOT NULL,
  `fuse` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub` (`sub`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of fuserights_subs
-- ----------------------------
INSERT INTO fuserights_subs VALUES ('1', 'habbo_club', 'fuse_use_club_dance');
INSERT INTO fuserights_subs VALUES ('2', 'habbo_club', 'fuse_extended_buddylist');
INSERT INTO fuserights_subs VALUES ('3', 'habbo_club', 'fuse_furni_chooser');
INSERT INTO fuserights_subs VALUES ('4', 'habbo_club', 'fuse_priority_access');
INSERT INTO fuserights_subs VALUES ('5', 'habbo_club', 'fuse_use_club_catalog');
INSERT INTO fuserights_subs VALUES ('6', 'habbo_club', 'fuse_habbo_chooser');
INSERT INTO fuserights_subs VALUES ('7', 'habbo_club', 'fuse_use_club_outfits');
INSERT INTO fuserights_subs VALUES ('8', 'habbo_club', 'fuse_room_queue_club');
INSERT INTO fuserights_subs VALUES ('9', 'habbo_club', 'fuse_use_special_room_layouts');
INSERT INTO fuserights_subs VALUES ('10', 'habbo_club', 'fuse_use_club_badge');
INSERT INTO fuserights_subs VALUES ('11', 'habbo_club', 'fuse_use_wardrobe');
INSERT INTO fuserights_subs VALUES ('12', 'habbo_club', 'fuse_use_vip_outfits');
INSERT INTO fuserights_subs VALUES ('13', 'habbo_club', 'fuse_use_vip_room_layouts');

-- ----------------------------
-- Table structure for `groups_details`
-- ----------------------------
DROP TABLE IF EXISTS `groups_details`;
CREATE TABLE `groups_details` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) COLLATE latin1_general_ci NOT NULL,
  `description` varchar(200) COLLATE latin1_general_ci NOT NULL,
  `ownerid` int(10) NOT NULL,
  `roomid` int(10) NOT NULL,
  `created` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `badge` text COLLATE latin1_general_ci NOT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `recommended` int(1) NOT NULL DEFAULT '0',
  `views` int(15) NOT NULL,
  `pane` smallint(1) NOT NULL DEFAULT '0',
  `topics` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of groups_details
-- ----------------------------

-- ----------------------------
-- Table structure for `groups_memberships`
-- ----------------------------
DROP TABLE IF EXISTS `groups_memberships`;
CREATE TABLE `groups_memberships` (
  `userid` int(10) NOT NULL,
  `groupid` int(10) NOT NULL,
  `member_rank` enum('3','2','1') COLLATE latin1_general_ci NOT NULL DEFAULT '3',
  `is_current` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  `is_pending` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  KEY `userid` (`userid`),
  KEY `groupid` (`groupid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records of groups_memberships
-- ----------------------------

-- ----------------------------
-- Table structure for `ip_cache`
-- ----------------------------
DROP TABLE IF EXISTS `ip_cache`;
CREATE TABLE `ip_cache` (
  `ip` varchar(16) NOT NULL,
  `country` varchar(75) NOT NULL DEFAULT 'UNKNOWN',
  `isSafe` enum('false','true') DEFAULT 'true',
  PRIMARY KEY (`ip`),
  UNIQUE KEY `ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED;

-- ----------------------------
-- Records of ip_cache
-- ----------------------------

-- ----------------------------
-- Table structure for `items`
-- ----------------------------
DROP TABLE IF EXISTS `items`;
CREATE TABLE `items` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `base_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `id_UNIQUE` (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items
-- ----------------------------

-- ----------------------------
-- Table structure for `items_base`
-- ----------------------------
DROP TABLE IF EXISTS `items_base`;
CREATE TABLE `items_base` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `public_name` varchar(100) NOT NULL COMMENT 'temp only',
  `item_name` varchar(100) NOT NULL,
  `type` enum('s','i','e','h','v') NOT NULL DEFAULT 's',
  `width` int(11) NOT NULL DEFAULT '1',
  `length` int(11) NOT NULL DEFAULT '1',
  `stack_height` double NOT NULL DEFAULT '1',
  `can_stack` enum('0','1') NOT NULL DEFAULT '1',
  `can_sit` enum('0','1') NOT NULL DEFAULT '0',
  `is_walkable` enum('0','1') NOT NULL DEFAULT '0',
  `sprite_id` int(11) NOT NULL,
  `allow_recycle` enum('0','1') NOT NULL DEFAULT '1',
  `allow_trade` enum('0','1') NOT NULL DEFAULT '1',
  `allow_marketplace_sell` enum('0','1') NOT NULL DEFAULT '1',
  `allow_gift` enum('0','1') NOT NULL DEFAULT '1',
  `allow_inventory_stack` enum('0','1') NOT NULL DEFAULT '1',
  `interaction_type` enum('default','gate','postit','roomeffect','dimmer','trophy','bed','scoreboard','vendingmachine','alert','onewaygate','loveshuffler','habbowheel','dice','bottle','teleport','rentals','pet','roller','water','ball','bb_red_gate','bb_green_gate','bb_yellow_gate','bb_puck','bb_blue_gate','bb_patch','bb_teleport','blue_score','green_score','red_score','yellow_score','fbgate','tagpole','counter','red_goal','blue_goal','yellow_goal','green_goal','wired','wf_trg_onsay','wf_act_saymsg','wf_trg_enterroom','wf_act_moveuser','wf_act_togglefurni','wf_trg_furnistate','wf_trg_onfurni','pressure_pad','wf_trg_offfurni','wf_trg_gameend','wf_trg_gamestart','wf_trg_timer','wf_act_givepoints','wf_trg_attime','wf_trg_atscore','wf_act_moverotate','rollerskate','stickiepole','wf_xtra_random','wf_cnd_trggrer_on_frn','wf_cnd_furnis_hv_avtrs','wf_act_matchfurni','wf_cnd_has_furni_on','puzzlebox','switch','pet0','pet1','pet2','pet3','pet4','pet5','pet6','pet7','pet8','pet9','pet10','pet11','pet12','pet13','pet14','pet15','pet16','gift','mannequin') DEFAULT 'default',
  `interaction_modes_count` int(11) NOT NULL DEFAULT '1',
  `vending_ids` varchar(100) NOT NULL DEFAULT '0',
  `is_arrow` enum('0','1') NOT NULL DEFAULT '0',
  `height_adjustable` varchar(100) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2345765495 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_base
-- ----------------------------
INSERT INTO items_base VALUES ('1', 'Bookcase', 'shelves_norja', 's', '1', '1', '1', '0', '0', '0', '13', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2', 'Bookcase', 'shelves_polyfon', 's', '2', '1', '1', '0', '0', '0', '14', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3', 'Bookcase', 'shelves_silo', 's', '2', '1', '1', '0', '0', '0', '15', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4', 'Small Coffee Table', 'table_polyfon_small', 's', '2', '2', '1', '0', '0', '0', '17', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5', 'Dining Chair', 'chair_polyfon', 's', '1', '1', '1', '0', '1', '0', '18', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('6', 'Coffee Table', 'table_norja_med', 's', '2', '2', '1', '1', '0', '0', '20', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7', 'Coffee Table', 'table_silo_med', 's', '2', '2', '1', '1', '0', '0', '21', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8', 'Occasional Table', 'table_plasto_4leg', 's', '2', '2', '1', '1', '0', '0', '22', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9', 'Round Dining Table', 'table_plasto_round', 's', '2', '2', '1', '1', '0', '0', '23', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10', 'Square Dining Table', 'table_plasto_bigsquare', 's', '2', '2', '1', '1', '0', '0', '24', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('11', 'Shelf', 'stand_polyfon_z', 's', '1', '1', '0.5', '1', '0', '0', '25', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('12', 'Dining Chair', 'chair_silo', 's', '1', '1', '1.1', '0', '1', '0', '26', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('13', 'Cushioned', 'sofa_silo', 's', '2', '1', '1.1', '0', '1', '0', '28', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14', 'Bench', 'couch_norja', 's', '2', '1', '1', '0', '1', '0', '29', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('15', 'Chair', 'chair_norja', 's', '1', '1', '1', '0', '1', '0', '30', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('16', 'Large Coffee Table', 'table_polyfon_med', 's', '2', '2', '1', '1', '0', '0', '31', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('17', 'Doormat', 'doormat_love', 's', '1', '1', '0.1', '0', '0', '1', '32', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('18', 'Doormat', 'doormat_plain', 's', '1', '1', '0.1', '0', '0', '1', '33', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19', 'Armchair', 'sofachair_polyfon', 's', '1', '1', '1.1', '0', '1', '0', '34', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20', 'Two-seater Sofa', 'sofa_polyfon', 's', '2', '1', '1.1', '0', '1', '0', '35', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('21', 'Large', 'sofachair_silo', 's', '1', '1', '1.1', '0', '1', '0', '36', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('22', 'Plastic Pod Chair', 'chair_plasty', 's', '1', '1', '1', '0', '1', '0', '38', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('23', 'Chair', 'chair_plasto', 's', '1', '1', '1', '0', '1', '0', '39', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('24', 'Occasional Table', 'table_plasto_square', 's', '1', '1', '1', '1', '0', '0', '40', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25', 'Double Bed', 'bed_polyfon', 's', '2', '3', '1.8', '0', '0', '0', '41', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('26', 'Single Bed', 'bed_polyfon_one', 's', '1', '3', '1.8', '0', '0', '0', '42', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('27', 'Plain Single Bed', 'bed_trad_one', 's', '2', '3', '1', '0', '0', '0', '43', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('28', 'Plain Double Bed', 'bed_trad', 's', '2', '3', '1', '0', '0', '0', '44', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29', 'Single Bed', 'bed_silo_one', 's', '1', '3', '1.8', '0', '0', '0', '45', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30', 'Double Bed', 'bed_silo_two', 's', '2', '3', '1.8', '0', '0', '0', '46', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31', 'Occasional Table', 'table_silo_small', 's', '1', '1', '1', '1', '0', '0', '47', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32', 'Double Bed', 'bed_armas_two', 's', '2', '3', '1.8', '0', '0', '0', '48', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('33', 'bed_budget_one', 'bed_budget_one', 's', '1', '3', '1.9', '0', '0', '0', '49', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('34', 'Comfortable', 'bed_budget', 's', '2', '3', '1.9', '0', '0', '0', '50', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('35', 'Bookcase', 'shelves_armas', 's', '2', '1', '1', '0', '0', '0', '51', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36', 'Bench', 'bench_armas', 's', '2', '1', '1.1', '0', '1', '0', '52', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('37', 'Dining Table', 'table_armas', 's', '2', '2', '1', '1', '0', '0', '53', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('38', 'Occasional Table', 'small_table_armas', 's', '1', '1', '1', '1', '0', '0', '54', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39', 'Stool', 'small_chair_armas', 's', '1', '1', '1', '0', '1', '0', '55', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('40', 'Authentic', 'fireplace_armas', 's', '2', '1', '1', '0', '0', '0', '56', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('41', 'Table Lamp', 'lamp_armas', 's', '1', '1', '1', '0', '0', '0', '57', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('42', 'Single Bed', 'bed_armas_one', 's', '1', '3', '1.8', '0', '0', '0', '58', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('43', 'Floor rug', 'carpet_standard', 's', '3', '5', '0', '1', '0', '1', '59', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('44', 'Hand-Woven Rug', 'carpet_armas', 's', '2', '4', '0', '1', '0', '1', '60', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('45', 'Faux-Fur Bear Rug', 'carpet_polar', 's', '2', '3', '0', '1', '0', '1', '61', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('46', 'Fireplace', 'fireplace_polyfon', 's', '2', '1', '1', '0', '0', '0', '62', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('47', 'Square Dining Table', 'table_plasto_4leg*1', 's', '2', '2', '1', '1', '0', '0', '63', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('48', 'Square Dining Table', 'table_plasto_bigsquare*1', 's', '2', '2', '1', '1', '0', '0', '64', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('49', 'Round Dining Table', 'table_plasto_round*1', 's', '2', '2', '1', '1', '0', '0', '65', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50', 'Occasional Table', 'table_plasto_square*1', 's', '1', '1', '1', '1', '0', '0', '66', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51', 'Chair', 'chair_plasto*1', 's', '1', '1', '1', '0', '1', '0', '67', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('52', 'Floor Rug', 'carpet_standard*1', 's', '3', '5', '0', '1', '0', '1', '68', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('53', 'Doormat', 'doormat_plain*1', 's', '1', '1', '0.1', '0', '0', '1', '69', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('54', 'Occasional Table', 'table_plasto_4leg*2', 's', '2', '2', '1', '1', '0', '0', '70', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55', 'Square Dining Table', 'table_plasto_bigsquare*2', 's', '2', '2', '1', '1', '0', '0', '71', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56', 'Round Dining Table', 'table_plasto_round*2', 's', '2', '2', '1', '1', '0', '0', '72', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('57', 'Round Dining Table', 'table_plasto_square*2', 's', '1', '1', '1', '1', '0', '0', '73', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('58', 'Chair', 'chair_plasto*2', 's', '1', '1', '1', '0', '1', '0', '74', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('59', 'Doormat', 'doormat_plain*2', 's', '1', '1', '0.1', '0', '0', '1', '75', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('60', 'Floor Rug', 'carpet_standard*2', 's', '3', '5', '0', '1', '0', '1', '76', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('61', 'Round Dining Table', 'table_plasto_4leg*3', 's', '2', '2', '1', '1', '0', '0', '77', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('62', 'Square Dining Table', 'table_plasto_bigsquare*3', 's', '2', '2', '1', '1', '0', '0', '78', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('63', 'Round Dining Table', 'table_plasto_round*3', 's', '2', '2', '1', '1', '0', '0', '79', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('64', 'Square Dining Table', 'table_plasto_square*3', 's', '1', '1', '1', '1', '0', '0', '80', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('65', 'Chair', 'chair_plasto*3', 's', '1', '1', '1', '0', '1', '0', '81', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('66', 'Floor Rug', 'carpet_standard*3', 's', '3', '5', '0', '1', '0', '1', '82', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('67', 'Doormat', 'doormat_plain*3', 's', '1', '1', '0.1', '0', '0', '1', '83', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('68', 'Square Dining Table', 'table_plasto_4leg*4', 's', '2', '2', '1', '1', '0', '0', '84', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('71', 'Square Dining Table', 'table_plasto_square*4', 's', '1', '1', '1', '1', '0', '0', '87', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72', 'Chair', 'chair_plasto*4', 's', '1', '1', '1', '0', '1', '0', '88', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('73', 'Floor Rug', 'carpet_standard*4', 's', '3', '5', '0', '1', '0', '1', '89', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('74', 'Doormat', 'doormat_plain*4', 's', '1', '1', '0.1', '0', '0', '1', '90', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('75', 'Doormat', 'doormat_plain*6', 's', '1', '1', '0.1', '0', '0', '1', '91', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('76', 'Doormat', 'doormat_plain*5', 's', '1', '1', '0.1', '0', '0', '1', '93', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77', 'Floor Rug', 'carpet_standard*5', 's', '3', '5', '0', '1', '0', '1', '94', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('78', 'Occasional Table', 'table_plasto_4leg*5', 's', '2', '2', '1', '1', '0', '0', '95', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('79', 'Square Dining Table', 'table_plasto_bigsquare*5', 's', '2', '2', '1', '1', '0', '0', '96', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80', 'Round Dining Table', 'table_plasto_round*5', 's', '2', '2', '1', '1', '0', '0', '97', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('81', 'Square Dining Table', 'table_plasto_square*5', 's', '1', '1', '1', '1', '0', '0', '98', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('82', 'Chair', 'chair_plasto*5', 's', '1', '1', '1', '0', '1', '0', '99', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('83', 'Occasional table Table', 'table_plasto_4leg*6', 's', '2', '2', '1', '1', '0', '0', '100', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('84', 'Square Dining Table', 'table_plasto_bigsquare*6', 's', '2', '2', '1', '1', '0', '0', '101', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('85', 'Round Dining Table', 'table_plasto_round*6', 's', '2', '2', '1', '1', '0', '0', '102', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('86', 'Square Dining Table', 'table_plasto_square*6', 's', '1', '1', '1', '1', '0', '0', '103', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('87', 'Chair', 'chair_plasto*6', 's', '1', '1', '1', '0', '1', '0', '104', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('88', 'Occasional table', 'table_plasto_4leg*7', 's', '2', '2', '1', '1', '0', '0', '105', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89', 'Square Dining Table', 'table_plasto_bigsquare*7', 's', '2', '2', '1', '1', '0', '0', '106', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90', 'Round Dining Table', 'table_plasto_round*7', 's', '2', '2', '1', '1', '0', '0', '107', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('91', 'Square Dining Table', 'table_plasto_square*7', 's', '1', '1', '1', '1', '0', '0', '108', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('92', 'Chair', 'chair_plasto*7', 's', '1', '1', '1', '0', '1', '0', '109', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('93', 'Occasional Table', 'table_plasto_4leg*8', 's', '2', '2', '1', '1', '0', '0', '110', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('94', 'Square Dining Table', 'table_plasto_bigsquare*8', 's', '2', '2', '1', '1', '0', '0', '111', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95', 'Round Dining Table', 'table_plasto_round*8', 's', '2', '2', '1', '1', '0', '0', '112', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96', 'Square Dining Table', 'table_plasto_square*8', 's', '1', '1', '1', '1', '0', '0', '113', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('97', 'Chair', 'chair_plasto*8', 's', '1', '1', '1', '0', '1', '0', '114', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('98', 'Occasional Table', 'table_plasto_4leg*9', 's', '2', '2', '1', '1', '0', '0', '115', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99', 'Square Dining Table', 'table_plasto_bigsquare*9', 's', '2', '2', '1', '1', '0', '0', '116', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('100', 'Square Dining Table', 'table_plasto_round*9', 's', '2', '2', '1', '1', '0', '0', '117', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('101', 'Chair', 'chair_plasto*9', 's', '1', '1', '1', '0', '1', '0', '119', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('102', 'Floor Rug', 'carpet_standard*6', 's', '3', '5', '0', '1', '0', '1', '120', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('103', 'Plastic Pod Chair', 'chair_plasty*1', 's', '1', '1', '1', '0', '1', '0', '121', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('104', 'Pizza Box', 'pizza', 's', '1', '1', '1', '0', '0', '0', '122', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('105', 'Empty Cans', 'drinks', 's', '1', '1', '1', '0', '0', '0', '123', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('106', 'Plastic Pod Chair', 'chair_plasty*2', 's', '1', '1', '1', '0', '1', '0', '124', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('107', 'Plastic Pod Chair', 'chair_plasty*3', 's', '1', '1', '1', '0', '1', '0', '125', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('108', 'Plastic Pod Chair', 'chair_plasty*4', 's', '1', '1', '1', '0', '1', '0', '126', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('109', 'Mini-Bar', 'bar_polyfon', 's', '1', '1', '1', '0', '0', '0', '127', '1', '1', '0', '0', '1', 'vendingmachine', '0', '6,5,2,1', '0', '0');
INSERT INTO items_base VALUES ('110', 'Aloe Vera', 'plant_cruddy', 's', '1', '1', '1', '0', '0', '0', '128', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('111', 'Empty Spinning Bottle', 'bottle', 's', '1', '1', '1', '0', '0', '0', '129', '1', '1', '0', '0', '1', 'bottle', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('112', 'Bar/desk', 'bardesk_polyfon', 's', '2', '1', '1', '1', '0', '0', '130', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('113', 'Corner Cabinet/Desk', 'bardeskcorner_polyfon', 's', '1', '1', '1', '1', '0', '0', '131', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('115', 'Barrel Minibar', 'bar_armas', 's', '1', '1', '1', '0', '0', '0', '133', '1', '1', '0', '0', '1', 'vendingmachine', '0', '6,2,1', '0', '0');
INSERT INTO items_base VALUES ('116', 'Bardesk', 'bartable_armas', 's', '1', '3', '1.2', '1', '0', '0', '134', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('117', 'Barrel Stool', 'bar_chair_armas', 's', '1', '1', '1.2', '0', '1', '0', '135', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('118', 'Soft Wool Rug', 'carpet_soft', 's', '2', '4', '0', '1', '0', '1', '136', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('119', 'Soft Wool Rug', 'carpet_soft*1', 's', '2', '4', '0', '1', '0', '1', '137', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('120', 'Soft Wool Rug', 'carpet_soft*2', 's', '2', '4', '0', '1', '0', '1', '138', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('121', 'Soft Wool Rug', 'carpet_soft*3', 's', '2', '4', '0', '1', '0', '1', '139', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('122', 'Soft Wool Rug', 'carpet_soft*4', 's', '2', '4', '0', '1', '0', '1', '140', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('123', 'Soft Wool Rug', 'carpet_soft*5', 's', '2', '4', '0', '1', '0', '1', '141', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('124', 'Soft Wool Rug', 'carpet_soft*6', 's', '2', '4', '0', '1', '0', '1', '143', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125', 'Portable TV', 'red_tv', 's', '1', '1', '1', '0', '0', '0', '144', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('126', 'Large TV', 'wood_tv', 's', '1', '2', '1', '0', '0', '0', '145', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('127', 'Pink Faux-Fur Bear Rug', 'carpet_polar*1', 's', '2', '3', '0', '1', '0', '1', '146', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('128', 'Plastic Pod Chair', 'chair_plasty*5', 's', '1', '1', '1', '0', '1', '0', '147', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('129', 'Blue Bear Rug', 'carpet_polar*2', 's', '2', '3', '0', '1', '0', '1', '148', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('130', 'Yellow Bear Rug', 'carpet_polar*3', 's', '2', '3', '0', '1', '0', '1', '149', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('131', 'Green Bear Rug', 'carpet_polar*4', 's', '2', '3', '0', '1', '0', '1', '150', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('132', 'Plastic Pod Chair', 'chair_plasty*6', 's', '1', '1', '1', '0', '1', '0', '151', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('133', 'Large Coffee Table', 'table_polyfon', 's', '2', '2', '1', '1', '0', '0', '152', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('134', 'Large Dining Table', 'smooth_table_polyfon', 's', '2', '2', '1', '1', '0', '0', '153', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('135', 'Armchair', 'sofachair_polyfon_girl', 's', '1', '1', '1.1', '0', '1', '0', '154', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('136', 'Single Bed', 'bed_polyfon_girl_one', 's', '1', '3', '1.8', '0', '0', '0', '155', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('137', 'Double Bed', 'bed_polyfon_girl', 's', '2', '3', '1.8', '0', '0', '0', '156', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('138', 'Two-seater Sofa', 'sofa_polyfon_girl', 's', '2', '1', '1.1', '0', '1', '0', '157', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('139', 'Plain Single Bed', 'bed_budgetb_one', 's', '1', '3', '1.9', '0', '0', '0', '158', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('140', 'Plain Double Bed', 'bed_budgetb', 's', '2', '3', '1.9', '0', '0', '0', '159', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('141', 'Pineapple Plant', 'plant_pineapple', 's', '1', '1', '1', '0', '0', '0', '160', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('142', 'Fruit Tree', 'plant_fruittree', 's', '1', '1', '1', '0', '0', '0', '161', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('143', 'Small Cactus', 'plant_small_cactus', 's', '1', '1', '1', '0', '0', '0', '162', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('144', 'Bonsai Tree', 'plant_bonsai', 's', '1', '1', '1', '0', '0', '0', '163', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('145', 'Mature Cactus', 'plant_big_cactus', 's', '1', '1', '1', '0', '0', '0', '164', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('146', 'Yukka Plant', 'plant_yukka', 's', '1', '1', '1', '0', '0', '0', '165', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('147', 'Floor Rug', 'carpet_standard*7', 's', '3', '5', '0', '1', '0', '1', '166', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('148', 'Floor Rug', 'carpet_standard*8', 's', '3', '5', '0', '1', '0', '1', '167', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('149', 'Floor Rug', 'carpet_standard*9', 's', '3', '5', '0', '1', '0', '1', '168', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('150', 'Floor Rug', 'carpet_standard*10', 's', '3', '5', '0', '1', '0', '1', '169', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('151', 'Floor Rug', 'carpet_standard*11', 's', '3', '5', '0', '1', '0', '1', '170', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('152', 'Cut Sunflower', 'plant_sunflower', 's', '1', '1', '1', '0', '0', '0', '171', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('153', 'Cut Roses', 'plant_rose', 's', '1', '1', '1', '0', '0', '0', '172', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('154', 'Digital TV', 'tv_luxus', 's', '1', '3', '1', '0', '0', '0', '173', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('155', 'Bubble Bath', 'bath', 's', '1', '2', '1', '0', '1', '0', '174', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('156', 'Sink', 'sink', 's', '1', '1', '1', '0', '0', '0', '177', '1', '1', '0', '0', '1', 'vendingmachine', '0', '100', '0', '0');
INSERT INTO items_base VALUES ('157', 'Loo Seat', 'toilet', 's', '1', '1', '1.2', '0', '1', '0', '178', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('158', 'Rubber Duck', 'duck', 's', '1', '1', '1', '0', '0', '0', '179', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('159', 'Floor Tiles', 'tile', 's', '4', '4', '0', '1', '0', '1', '180', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('160', 'Loo Seat', 'toilet_red', 's', '1', '1', '1.2', '0', '1', '0', '181', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('161', 'Loo Seat', 'toilet_yell', 's', '1', '1', '1.2', '0', '1', '0', '182', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('162', 'Floor Tiles', 'tile_red', 's', '4', '4', '0', '1', '0', '1', '183', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('163', 'Floor Tiles', 'tile_yell', 's', '4', '4', '0', '1', '0', '1', '184', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('164', 'Gift', 'present_gen', 's', '1', '1', '1', '1', '0', '0', '187', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('165', 'Gift', 'present_gen1', 's', '1', '1', '1', '1', '0', '0', '188', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('166', 'Gift', 'present_gen2', 's', '1', '1', '1', '1', '0', '0', '189', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('167', 'Gift', 'present_gen3', 's', '1', '1', '1', '1', '0', '0', '190', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('168', 'Gift', 'present_gen4', 's', '1', '1', '1', '1', '0', '0', '191', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('169', 'Gift', 'present_gen5', 's', '1', '1', '1', '1', '0', '0', '192', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('170', 'Gift', 'present_gen6', 's', '1', '1', '1', '1', '0', '0', '193', '1', '0', '0', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('171', 'A Pura Minibar', 'bar_basic', 's', '1', '1', '1', '0', '0', '0', '195', '1', '1', '0', '0', '1', 'vendingmachine', '0', '6,2,5,1', '0', '0');
INSERT INTO items_base VALUES ('172', 'Pura Shelves', 'shelves_basic', 's', '2', '1', '1', '0', '0', '0', '196', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('173', 'iced sofachair', 'soft_sofachair_norja', 's', '1', '1', '1', '0', '1', '0', '197', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('174', 'iced sofa', 'soft_sofa_norja', 's', '2', '1', '1', '0', '1', '0', '198', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('175', 'Pura Lamp', 'lamp_basic', 's', '1', '1', '1', '0', '0', '0', '199', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('176', 'Lodge Candle', 'lamp2_armas', 's', '1', '1', '1', '0', '0', '0', '200', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('177', 'Pura Refridgerator', 'fridge', 's', '1', '1', '1', '0', '0', '0', '201', '1', '1', '0', '0', '1', 'vendingmachine', '0', '3,5,6,2', '0', '0');
INSERT INTO items_base VALUES ('178', 'Telephone Box', 'door', 's', '1', '1', '0.001', '0', '0', '0', '202', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('179', 'Wardrobe', 'doorB', 's', '1', '1', '0.001', '0', '0', '0', '204', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('180', 'Portaloo', 'doorC', 's', '1', '1', '0.001', '0', '0', '0', '205', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('181', 'Pumpkin Lamp', 'pumpkin', 's', '1', '1', '1', '1', '0', '0', '206', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('182', 'Skull Candle Holder', 'skullcandle', 's', '1', '1', '1', '0', '0', '0', '207', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('183', 'Blood', 'deadduck', 's', '1', '1', '1', '0', '0', '0', '208', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('184', 'Dead Duck 2', 'deadduck2', 's', '1', '1', '1', '0', '0', '0', '209', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('185', 'Dead Duck 3', 'deadduck3', 's', '1', '1', '1', '0', '0', '0', '210', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('186', 'Menorah', 'menorah', 's', '1', '1', '1', '0', '0', '0', '211', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('187', 'Christmas Pudding', 'pudding', 's', '1', '1', '1', '1', '0', '0', '212', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('188', 'Joint of Ham', 'ham', 's', '1', '1', '1', '0', '0', '0', '213', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('189', 'Roast Turkey', 'turkey', 's', '1', '1', '1', '0', '0', '0', '214', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('190', 'Christmas Rubber Duck', 'xmasduck', 's', '1', '1', '1', '1', '0', '0', '215', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('191', 'Gingerbread House', 'house', 's', '1', '1', '1', '0', '0', '0', '216', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('192', 'Electric Candles', 'triplecandle', 's', '1', '1', '1', '0', '0', '0', '217', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('193', 'Christmas Tree 1', 'tree3', 's', '1', '1', '1', '0', '0', '0', '218', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('194', 'Christmas Tree 2', 'tree4', 's', '1', '1', '1', '0', '0', '0', '219', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('195', 'Christmas Tree 3', 'tree5', 's', '1', '1', '1', '0', '0', '0', '220', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('196', 'Eaten Ham', 'ham2', 's', '1', '1', '1', '0', '0', '0', '223', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('197', 'White Candle Plate', 'wcandleset', 's', '1', '1', '1', '0', '0', '0', '224', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('198', 'Red Candle Plate', 'rcandleset', 's', '1', '1', '1', '0', '0', '0', '225', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('199', 'Cupid Statue', 'statue', 's', '1', '1', '1', '0', '0', '0', '226', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('200', 'Valentine\'s Duck', 'valeduck', 's', '1', '1', '1', '0', '0', '0', '228', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('201', 'Heart Sofa', 'heartsofa', 's', '2', '1', '1', '0', '1', '0', '229', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('202', 'Throne', 'throne', 's', '1', '1', '1', '0', '1', '0', '230', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('203', 'Russian Samovar', 'samovar', 's', '1', '1', '1', '0', '0', '0', '231', '0', '1', '1', '0', '1', 'vendingmachine', '0', '1', '0', '0');
INSERT INTO items_base VALUES ('204', 'Vase of Flowers', 'giftflowers', 's', '1', '1', '1', '0', '0', '0', '232', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('205', 'Cake', 'habbocake', 's', '1', '1', '1', '0', '0', '0', '233', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('206', 'Holopod', 'hologram', 's', '1', '1', '1', '0', '0', '0', '234', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('207', 'Wannabe bunny', 'easterduck', 's', '1', '1', '1', '0', '0', '0', '235', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('208', 'Squidgy Bunny', 'bunny', 's', '1', '1', '1', '0', '0', '0', '236', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('209', 'Basket Of Eggs', 'basket', 's', '1', '1', '1', '0', '0', '0', '237', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('210', 'Pop-up Egg', 'birdie', 's', '1', '1', '1', '0', '0', '0', '238', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('211', 'Holo-dice', 'edice', 's', '1', '1', '1', '0', '0', '0', '239', '1', '1', '0', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('212', 'Club sofa', 'club_sofa', 's', '2', '1', '1', '0', '1', '0', '267', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('213', 'Gold Trophy', 'prize1', 's', '1', '1', '1', '0', '0', '0', '185', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('214', 'Silver Trophy', 'prize2', 's', '1', '1', '1', '0', '0', '0', '186', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('215', 'Bronze Trophy', 'prize3', 's', '1', '1', '1', '0', '0', '0', '243', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('216', 'Hatch (Lockable)', 'divider_poly3', 's', '1', '1', '0.001', '0', '0', '0', '244', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('217', 'Corner plinth', 'divider_arm1', 's', '1', '1', '1.4', '1', '0', '0', '245', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('218', 'Room divider', 'divider_arm2', 's', '2', '1', '1.2', '1', '0', '0', '246', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('219', 'Knock', 'divider_arm3', 's', '1', '1', '0.001', '0', '0', '0', '247', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('220', 'Looks squishy', 'divider_nor1', 's', '1', '1', '1', '0', '0', '0', '248', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('221', 'Corner Shelf', 'divider_silo1', 's', '1', '1', '1', '0', '0', '0', '249', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('222', 'Strong', 'divider_nor2', 's', '2', '1', '1', '0', '0', '0', '250', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('223', 'Screen', 'divider_silo2', 's', '2', '1', '1', '0', '0', '0', '251', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('224', 'Door (Lockable)', 'divider_nor3', 's', '1', '1', '0.001', '0', '0', '0', '252', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('225', 'Gate (lockable)', 'divider_silo3', 's', '1', '1', '0.001', '0', '0', '0', '253', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('226', 'Typewriter', 'typingmachine', 's', '1', '1', '1', '0', '0', '0', '254', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('227', 'Dragon Egg', 'spyro', 's', '1', '1', '1', '0', '0', '0', '260', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('228', 'Holo-girl', 'redhologram', 's', '1', '1', '1', '0', '0', '0', '261', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('230', 'Poinsetta', 'joulutahti', 's', '1', '1', '1', '0', '0', '0', '264', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('231', 'Pink Hyacinth', 'hyacinth1', 's', '1', '1', '1', '0', '0', '0', '265', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('232', 'Blue Hyacinth', 'hyacinth2', 's', '1', '1', '1', '0', '0', '0', '266', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('233', 'Chair', 'chair_plasto*10', 's', '1', '1', '1', '0', '1', '0', '268', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234', 'Chair', 'chair_plasto*11', 's', '1', '1', '1', '0', '1', '0', '269', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('235', 'Corner Cabinet/Desk', 'bardeskcorner_polyfon*12', 's', '1', '1', '1', '1', '0', '0', '270', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('236', 'Corner Cabinet/Desk', 'bardeskcorner_polyfon*13', 's', '1', '1', '1', '1', '0', '0', '271', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('237', 'Chair', 'chair_plasto*12', 's', '1', '1', '1', '0', '1', '0', '273', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('238', 'Chair', 'chair_plasto*13', 's', '1', '1', '1', '0', '1', '0', '274', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('239', 'HC chair', 'chair_plasto*14', 's', '1', '1', '1', '0', '1', '0', '275', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('240', 'HC table', 'table_plasto_4leg*14', 's', '2', '2', '1', '1', '0', '0', '276', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('241', 'Mochamaster', 'mocchamaster', 's', '1', '1', '1', '1', '0', '0', '277', '1', '1', '0', '0', '1', 'vendingmachine', '0', '9,8,14,15,6,10,11,12,17,13', '0', '0');
INSERT INTO items_base VALUES ('242', 'Basketball Court', 'carpet_legocourt', 's', '3', '3', '0', '1', '0', '1', '278', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('243', 'Team Bench', 'bench_lego', 's', '4', '1', '1', '0', '1', '0', '279', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('244', 'Basketball Trophy', 'legotrophy', 's', '1', '1', '1', '0', '0', '0', '280', '1', '1', '0', '0', '0', 'trophy', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('245', 'Holiday Romance', 'valentinescreen', 's', '2', '1', '0.1', '0', '0', '1', '283', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('246', 'Dicemaster', 'edicehc', 's', '1', '1', '1', '0', '0', '0', '284', '1', '1', '0', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('247', 'Petal Patch', 'rare_daffodil_rug', 's', '2', '2', '0', '1', '0', '1', '285', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('248', 'Blue Amber Lamp', 'rare_beehive_bulb', 's', '1', '1', '1', '0', '0', '0', '286', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('249', 'Throne Sofa', 'hcsohva', 's', '2', '1', '1', '0', '1', '0', '287', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('250', 'Tubmaster', 'hcamme', 's', '1', '2', '0.6', '0', '1', '0', '288', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('251', 'Golden Elephant', 'rare_elephant_statue', 's', '1', '1', '1', '0', '0', '0', '290', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('252', 'Bird Bath (red)', 'rare_fountain', 's', '1', '1', '1', '0', '0', '0', '291', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('253', 'Speaker\'s Corner', 'rare_stand', 's', '1', '1', '1.7', '0', '1', '0', '292', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('254', 'Snow Globe', 'rare_globe', 's', '1', '1', '1', '0', '0', '0', '293', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('255', 'Hammock', 'rare_hammock', 's', '1', '3', '1.57', '0', '0', '0', '294', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('256', 'Silver Elephant', 'rare_elephant_statue*1', 's', '1', '1', '1', '0', '0', '0', '295', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('257', 'Bronze Elephant', 'rare_elephant_statue*2', 's', '1', '1', '1', '0', '0', '0', '296', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('258', 'Bird Bath (grey)', 'rare_fountain*1', 's', '1', '1', '1', '0', '0', '0', '297', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('259', 'Bird Bath (green)', 'rare_fountain*2', 's', '1', '1', '1', '0', '0', '0', '298', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('260', 'Bird Bath (blue)', 'rare_fountain*3', 's', '1', '1', '1', '0', '0', '0', '299', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('261', 'Red Amber Lamp', 'rare_beehive_bulb*1', 's', '1', '1', '1', '0', '0', '0', '300', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('262', 'Yellow Amber Lamp', 'rare_beehive_bulb*2', 's', '1', '1', '1', '0', '0', '0', '301', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('263', 'Lappland Greetings', 'rare_xmas_screen', 's', '2', '1', '0', '0', '0', '1', '302', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('264', 'Yellow Parasol', 'rare_parasol*1', 's', '1', '1', '1', '0', '0', '0', '303', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('265', 'Orange Parasol', 'rare_parasol*2', 's', '1', '1', '1', '0', '0', '0', '304', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('266', 'Violet Parasol', 'rare_parasol*3', 's', '1', '1', '1', '0', '0', '0', '305', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('267', 'Dead tree', 'tree1', 's', '1', '1', '1', '0', '0', '0', '1758', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20045', 'arabian_tile', 'arabian_tile', 's', '2', '2', '0', '1', '0', '1', '3312', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('269', 'White Candle', 'wcandle', 's', '1', '1', '1', '0', '0', '0', '2102', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('270', 'Red Candle', 'rcandle', 's', '1', '1', '1', '0', '0', '0', '2121', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('272', 'Gingerbread House', 'house2', 's', '1', '1', '1', '0', '0', '0', '428', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('273', 'Habbo Turntable', 'djesko_turntable', 's', '1', '1', '1', '0', '0', '0', '449', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('275', 'Habbo Cola Machine', 'md_limukaappi', 's', '1', '1', '1', '0', '0', '0', '457', '1', '1', '1', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('276', 'Occasional Table', 'table_plasto_4leg*10', 's', '2', '2', '1', '1', '0', '0', '1484', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('277', 'Occasional Table', 'table_plasto_4leg*15', 's', '2', '2', '1', '1', '0', '0', '1486', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('278', 'Occasional Table', 'table_plasto_bigsquare*14', 's', '2', '2', '1', '1', '0', '0', '1487', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('279', 'Occasional Table', 'table_plasto_bigsquare*15', 's', '2', '2', '1', '1', '0', '0', '1488', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('280', 'Occasional Table', 'table_plasto_round*14', 's', '2', '2', '1', '1', '0', '0', '1489', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('281', 'Occasional Table', 'table_plasto_round*15', 's', '2', '2', '1', '1', '0', '0', '1490', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('282', 'Occasional Table', 'table_plasto_square*14', 's', '1', '1', '1', '1', '0', '0', '1491', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('283', 'Occasional Table', 'table_plasto_square*15', 's', '1', '1', '1', '1', '0', '0', '1492', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('284', 'Chair', 'chair_plasto*15', 's', '1', '1', '1', '0', '1', '0', '1495', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('285', 'Plastic Pod Chair', 'chair_plasty*7', 's', '1', '1', '1', '0', '1', '0', '1496', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('286', 'Plastic Pod Chair', 'chair_plasty*8', 's', '1', '1', '1', '0', '1', '0', '1497', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('287', 'Plastic Pod Chair', 'chair_plasty*9', 's', '1', '1', '1', '0', '1', '0', '1498', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('288', 'Plastic Pod Chair', 'chair_plasty*10', 's', '1', '1', '1', '0', '1', '0', '1499', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('289', 'Plastic Pod Chair', 'chair_plasty*11', 's', '1', '1', '1', '0', '1', '0', '1500', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('290', 'Chair', 'chair_plasto*16', 's', '1', '1', '1', '0', '1', '0', '1501', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('291', 'Occasional Table', 'table_plasto_4leg*16', 's', '2', '2', '1', '1', '0', '0', '1502', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('292', 'Scoreboard', 'hockey_score', 's', '1', '1', '1', '0', '0', '0', '1503', '1', '1', '0', '0', '1', 'scoreboard', '100', '0', '0', '0');
INSERT INTO items_base VALUES ('293', 'Lert', 'hockey_light', 's', '1', '1', '1', '0', '0', '0', '1504', '1', '1', '0', '0', '1', 'alert', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('294', 'Imperial Teleport', 'doorD', 's', '1', '1', '0.001', '0', '0', '0', '1505', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('295', 'Duck trophy', 'a0 prizetrophy2_b', 's', '1', '1', '1', '0', '0', '0', '1506', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('296', 'Globe trophy', 'a0 prizetrophy3_b', 's', '1', '1', '1', '0', '0', '0', '1507', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('297', 'Fish trophy', 'a0 prizetrophy4_b', 's', '1', '1', '1', '0', '0', '0', '1508', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('298', 'Champion trophy', 'a0 prizetrophy5_b', 's', '1', '1', '1', '0', '0', '0', '1509', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('299', 'Classic trophy', 'prizetrophy*1', 's', '1', '1', '1', '0', '0', '0', '1512', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300', 'Duck trophy', 'a0 prizetrophy2_g', 's', '1', '1', '1', '0', '0', '0', '1512', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('301', 'Globe trophy', 'a0 prizetrophy3_g', 's', '1', '1', '1', '0', '0', '0', '1513', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('302', 'Fish trophy', 'a0 prizetrophy4_g', 's', '1', '1', '1', '0', '0', '0', '1514', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('303', 'Duo trophy', 'a0 prizetrophy5_g', 's', '1', '1', '1', '0', '0', '0', '1515', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('304', 'Champion trophy', 'a0 prizetrophy6_g', 's', '1', '1', '1', '0', '0', '0', '1516', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('305', 'Classic trophy', 'prizetrophy*2', 's', '1', '1', '1', '0', '0', '0', '1519', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('306', 'Duck trophy', 'a0 prizetrophy2_s', 's', '1', '1', '1', '0', '0', '0', '1518', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('307', 'Globe trophy', 'a0 prizetrophy3_s', 's', '1', '1', '1', '0', '0', '0', '1519', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('308', 'Fish trophy', 'a0 prizetrophy4_s', 's', '1', '1', '1', '0', '0', '0', '1520', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('309', 'Duo trophy', 'a0 prizetrophy5_s', 's', '1', '1', '1', '0', '0', '0', '1521', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('310', 'Champion trophy', 'a0 prizetrophy6_s', 's', '1', '1', '1', '0', '0', '0', '1522', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('311', 'Classic trophy', 'prizetrophy*3', 's', '1', '1', '1', '0', '0', '0', '1526', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('312', 'Green Parasol', 'rare_parasol*0', 's', '1', '1', '1', '0', '0', '0', '289', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('313', 'Oil Lamp', 'hc_lmp', 's', '1', '1', '1', '0', '0', '0', '1529', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('314', 'Nordic Table', 'hc_tbl', 's', '1', '3', '1', '1', '0', '0', '1528', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('315', 'Majestic Chair', 'hc_chr', 's', '1', '1', '1', '0', '1', '0', '1527', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('316', 'Study Desk', 'hc_dsk', 's', '1', '2', '1', '0', '0', '0', '1530', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('317', 'Night', 'nest', 's', '1', '1', '1', '1', '0', '0', '1531', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('318', 'Bones Mega Multipack', 'petfood1', 's', '1', '1', '1', '1', '0', '0', '1532', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('319', 'Sardines Mega Multipack', 'petfood2', 's', '1', '1', '1', '1', '0', '0', '1533', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('320', 'Cabbage Mega Multipack', 'petfood3', 's', '1', '1', '1', '1', '0', '0', '1534', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('321', 'Blue Water Bowl', 'waterbowl*4', 's', '1', '1', '1', '1', '0', '0', '1535', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('322', 'Brown Water Bowl', 'waterbowl*5', 's', '1', '1', '1', '1', '0', '0', '1536', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('323', 'Green Water Bowl', 'waterbowl*2', 's', '1', '1', '1', '1', '0', '0', '1537', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('324', 'Red Water Bowl', 'waterbowl*1', 's', '1', '1', '1', '1', '0', '0', '1538', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('325', 'Yellow Water Bowl', 'waterbowl*3', 's', '1', '1', '1', '1', '0', '0', '1539', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('326', 'Rubber Ball', 'toy1', 's', '1', '1', '1', '1', '0', '0', '1540', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('327', 'Rubber Ball', 'toy1*1', 's', '1', '1', '1', '1', '0', '0', '1541', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('328', 'Rubber Ball', 'toy1*2', 's', '1', '1', '1', '1', '0', '0', '1542', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('329', 'Rubber Ball', 'toy1*3', 's', '1', '1', '1', '1', '0', '0', '1543', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('330', 'Rubber Ball', 'toy1*4', 's', '1', '1', '1', '1', '0', '0', '1544', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('331', 'Marzipan Man', 'goodie1', 's', '1', '1', '1', '1', '0', '0', '1545', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('332', 'Marzipan Man', 'goodie1*1', 's', '1', '1', '1', '1', '0', '0', '1546', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('333', 'Marzipan Man', 'goodie1*2', 's', '1', '1', '1', '1', '0', '0', '1547', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('334', 'Chocolate Mouse', 'goodie2', 's', '1', '1', '1', '1', '0', '0', '1548', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('335', 'Bronze Habbo trophy', 'a0 prizetrophy7_b', 's', '1', '1', '1', '0', '0', '0', '1547', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('336', 'Gold Habbo trophy', 'a0 prizetrophy7_g', 's', '1', '1', '1', '0', '0', '0', '1548', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('337', 'Silver Habbo trophy', 'a0 prizetrophy7_s', 's', '1', '1', '1', '0', '0', '0', '1549', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('338', 'Red Laser Door', 'scifiport*0', 's', '1', '1', '0.001', '0', '0', '0', '1549', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('339', 'Violet Sci-Fi Port', 'scifiport*9', 's', '1', '1', '0.001', '0', '0', '0', '1550', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('340', 'Purple Sci-Fi Port', 'scifiport*8', 's', '1', '1', '0.001', '0', '0', '0', '1551', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('341', 'Aqua Laser Gate', 'scifiport*7', 's', '1', '1', '0.001', '0', '0', '0', '1552', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('342', 'White Sci-Fi Port', 'scifiport*6', 's', '1', '1', '0.001', '0', '0', '0', '1553', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('343', 'Security Fence', 'scifiport*5', 's', '1', '1', '0.001', '0', '0', '0', '1554', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('344', 'Pink Sci-Fi Port', 'scifiport*4', 's', '1', '1', '0.001', '0', '0', '0', '1555', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('345', 'Jade Sci-Fi Port', 'scifiport*3', 's', '1', '1', '0.001', '0', '0', '0', '1556', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('346', 'Blue Laser Gate', 'scifiport*2', 's', '1', '1', '0.001', '0', '0', '0', '1557', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('347', 'Gold Laser Gate', 'scifiport*1', 's', '1', '1', '0.001', '0', '0', '0', '1558', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('348', 'Neptune Smoke Machine', 'scifirocket*9', 's', '1', '1', '1', '0', '0', '0', '1559', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('349', 'From a space far', 'scifirocket*8', 's', '1', '1', '1', '0', '0', '0', '1560', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('350', 'Jupiter Smoke Machine', 'scifirocket*7', 's', '1', '1', '1', '0', '0', '0', '1561', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('351', 'Mercury Smoke Machine', 'scifirocket*6', 's', '1', '1', '1', '0', '0', '0', '1562', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('352', 'Uranus Smoke Machine', 'scifirocket*5', 's', '1', '1', '1', '0', '0', '0', '1563', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('353', 'Venus Smoke Machine', 'scifirocket*4', 's', '1', '1', '1', '0', '0', '0', '1564', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('354', 'Endor Smoke Machine', 'scifirocket*3', 's', '1', '1', '1', '0', '0', '0', '1565', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('355', 'Earth Smoke Machine', 'scifirocket*2', 's', '1', '1', '1', '0', '0', '0', '1566', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('356', 'Saturn Smoke Machine', 'scifirocket*1', 's', '1', '1', '1', '0', '0', '0', '1567', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('357', 'Mars Smoke Machine', 'scifirocket*0', 's', '1', '1', '1', '0', '0', '0', '1568', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('358', 'Violet Starship Door', 'scifidoor*10', 's', '1', '1', '0.001', '0', '0', '0', '1569', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('359', 'It\'s blue', 'scifidoor*9', 's', '1', '1', '0.001', '0', '0', '0', '1570', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('360', 'Purple Spaceship Door', 'scifidoor*8', 's', '1', '1', '0.001', '0', '0', '0', '1571', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('361', 'Aqua Spaceship Door', 'scifidoor*7', 's', '1', '1', '0.001', '0', '0', '0', '1572', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('362', 'Black Monolith', 'scifidoor*6', 's', '1', '1', '0.001', '0', '0', '0', '1573', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('363', 'White Spaceship Door', 'scifidoor*5', 's', '1', '1', '0.001', '0', '0', '0', '1574', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('364', 'Emerald Spaceship Door', 'scifidoor*4', 's', '1', '1', '0.001', '0', '0', '0', '1575', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('365', 'Lightblue Spaceship Door', 'scifidoor*3', 's', '1', '1', '0.001', '0', '0', '0', '1576', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('366', 'Yellow Spaceship Door', 'scifidoor*2', 's', '1', '1', '0.001', '0', '0', '0', '1577', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('367', 'Pink Spaceship Door', 'scifidoor*1', 's', '1', '1', '0.001', '0', '0', '0', '1578', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('368', 'Puffy', 'pillow*5', 's', '1', '1', '1', '0', '1', '0', '1579', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('369', 'Puffy', 'pillow*8', 's', '1', '1', '1', '0', '1', '0', '1580', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('370', 'White Lace Pillow', 'pillow*0', 's', '1', '1', '1', '0', '1', '0', '1581', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('371', 'Puffy', 'pillow*1', 's', '1', '1', '1', '0', '1', '0', '1582', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('372', 'Puffy', 'pillow*2', 's', '1', '1', '1', '0', '1', '0', '1583', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('373', 'Purple Velvet Pillow', 'pillow*7', 's', '1', '1', '1', '0', '1', '0', '1584', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('374', 'Puffy', 'pillow*9', 's', '1', '1', '1', '0', '1', '0', '1585', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('375', 'Puffy', 'pillow*4', 's', '1', '1', '1', '0', '1', '0', '1586', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('376', 'Puffy', 'pillow*6', 's', '1', '1', '1', '0', '1', '0', '1587', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('377', 'Puffy', 'pillow*3', 's', '1', '1', '1', '0', '1', '0', '1588', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('378', 'Pink marquee', 'marquee*1', 's', '1', '1', '0.001', '0', '0', '0', '1589', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('379', 'Red Dragon Marquee', 'marquee*2', 's', '1', '1', '0.001', '0', '0', '0', '1590', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('380', 'Purple Marquee', 'marquee*7', 's', '1', '1', '0.001', '0', '0', '0', '1591', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('381', 'White Marquee', 'marquee*10', 's', '1', '1', '0.001', '0', '0', '0', '1592', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('382', 'Ultramarine Marquee', 'marquee*8', 's', '1', '1', '0.001', '0', '0', '0', '1593', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('383', 'Green Marquee', 'marquee*9', 's', '1', '1', '0.001', '0', '0', '0', '1594', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('384', 'Graphite Marquee', 'marquee*5', 's', '1', '1', '0.001', '0', '0', '0', '1595', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('385', 'Yellow Marquee', 'marquee*4', 's', '1', '1', '0.001', '0', '0', '0', '1596', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('386', 'Blue Marquee', 'marquee*6', 's', '1', '1', '0.001', '0', '0', '0', '1597', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('387', 'Aqua Marquee', 'marquee*3', 's', '1', '1', '0.001', '0', '0', '0', '1598', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('388', 'Pink Oriental screen', 'wooden_screen*1', 's', '1', '2', '1', '0', '0', '0', '1599', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('389', 'RosewoodScreen', 'wooden_screen*2', 's', '1', '2', '1', '0', '0', '0', '1600', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('390', 'Purple Oriental Screen', 'wooden_screen*7', 's', '1', '2', '1', '0', '0', '0', '1601', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('391', 'White Oriental Screen', 'wooden_screen*0', 's', '1', '2', '1', '0', '0', '0', '1602', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('392', 'Night Blue Oriental Screen', 'wooden_screen*8', 's', '1', '2', '1', '0', '0', '0', '1603', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('393', 'Gray Oriental Screen', 'wooden_screen*5', 's', '1', '2', '1', '0', '0', '0', '1604', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('394', 'Green Oriental Screen', 'wooden_screen*9', 's', '1', '2', '1', '0', '0', '0', '1605', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('395', 'Golden Oriental Screen', 'wooden_screen*4', 's', '1', '2', '1', '0', '0', '0', '1606', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('396', 'Blue Oriental Screen', 'wooden_screen*6', 's', '1', '2', '1', '0', '0', '0', '1607', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('397', 'Terracotta Pillar', 'wooden_screen*3', 's', '1', '2', '1', '0', '0', '0', '1608', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('398', 'Pink Marble Pillar', 'pillar*1', 's', '1', '1', '3.6', '1', '0', '0', '1610', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('399', 'Rock Pillar', 'pillar*9', 's', '1', '1', '3.6', '1', '0', '0', '1611', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('400', 'Classy architect', 'pillar*0', 's', '1', '1', '3.6', '1', '0', '0', '1612', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('401', 'Roman Pillar', 'pillar*8', 's', '1', '1', '3.6', '1', '0', '0', '1613', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('402', 'Nordic Pillar', 'pillar*2', 's', '1', '1', '3.6', '1', '0', '0', '1614', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('403', 'Pagan Pillar', 'pillar*5', 's', '1', '1', '3.6', '1', '0', '0', '1615', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('404', 'Dark Ages Pillar', 'pillar*4', 's', '1', '1', '3.6', '1', '0', '0', '1616', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('405', 'Atlantean Pillar', 'pillar*7', 's', '1', '1', '3.6', '1', '0', '0', '1617', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('406', 'blue pillar', 'pillar*3', 's', '1', '1', '3.6', '1', '0', '0', '1618', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('407', 'Serpent of Doom', 'rare_dragonlamp*4', 's', '1', '1', '1', '0', '0', '0', '1619', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('408', 'Fire Dragon Lamp', 'rare_dragonlamp*0', 's', '1', '1', '1', '0', '0', '0', '1620', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('409', 'Elf Green Dragon Lamp', 'rare_dragonlamp*5', 's', '1', '1', '1', '0', '0', '0', '1621', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('410', 'Jade Dragon Lamp', 'rare_dragonlamp*2', 's', '1', '1', '1', '0', '0', '0', '1622', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('411', 'Bronze Dragon Lamp', 'rare_dragonlamp*8', 's', '1', '1', '1', '0', '0', '0', '1623', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('412', 'Purple Dragon Lamp', 'rare_dragonlamp*9', 's', '1', '1', '1', '0', '0', '0', '1624', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('413', 'Sky Dragon Lamp', 'rare_dragonlamp*7', 's', '1', '1', '1', '0', '0', '0', '1625', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('414', 'Gold Dragon Lamp', 'rare_dragonlamp*6', 's', '1', '1', '1', '0', '0', '0', '1626', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('415', 'Sea Dragon Lamp', 'rare_dragonlamp*1', 's', '1', '1', '1', '0', '0', '0', '1627', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('416', 'Silver Dragon Lamp', 'rare_dragonlamp*3', 's', '1', '1', '1', '0', '0', '0', '1628', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('417', 'Blueberry Ice Cream Machine', 'rare_icecream*1', 's', '1', '1', '1', '0', '0', '0', '1629', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('418', 'Chocolate Ice Cream Machine', 'rare_icecream*7', 's', '1', '1', '1', '0', '0', '0', '1630', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('419', 'Peppermint Ice Cream Machine', 'rare_icecream*8', 's', '1', '1', '1', '0', '0', '0', '1631', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('420', 'Pistachio Ice Cream Machine', 'rare_icecream*2', 's', '1', '1', '1', '0', '0', '0', '1632', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('421', 'Toffee Ice Cream Machine', 'rare_icecream*6', 's', '1', '1', '1', '0', '0', '0', '1633', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('422', 'Bubblegum Ice Cream Machine', 'rare_icecream*9', 's', '1', '1', '1', '0', '0', '0', '1634', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('423', 'Blackcurrant Ice Cream Machine', 'rare_icecream*3', 's', '1', '1', '1', '0', '0', '0', '1635', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('424', 'Cherry Ice Cream Machine', 'rare_icecream*0', 's', '1', '1', '1', '0', '0', '0', '1636', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('425', 'Strawberry Ice Cream Machine', 'rare_icecream*4', 's', '1', '1', '1', '0', '0', '0', '1637', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('426', 'Vanilla Ice Cream Machine', 'rare_icecream*5', 's', '1', '1', '1', '0', '0', '0', '1638', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('427', 'Brown Powered Fan', 'rare_fan*7', 's', '1', '1', '1', '0', '0', '0', '1639', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('428', 'Ochre Powered Fan', 'rare_fan*6', 's', '1', '1', '1', '0', '0', '0', '1640', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('429', 'Fucsia Powered Fan', 'rare_fan*9', 's', '1', '1', '1', '0', '0', '0', '1641', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('430', 'Purple Dragon Skin Fan', 'rare_fan*3', 's', '1', '1', '1', '0', '0', '0', '1642', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('431', 'Festive Fan', 'rare_fan*0', 's', '1', '1', '1', '0', '0', '0', '1643', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('432', 'SUPERLOVE Fan', 'rare_fan*4', 's', '1', '1', '1', '0', '0', '0', '1644', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('433', 'Yellow Powered Fan', 'rare_fan*5', 's', '1', '1', '1', '0', '0', '0', '1645', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('434', 'Birthday Fan', 'rare_fan*1', 's', '1', '1', '1', '0', '0', '0', '1646', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('435', 'Stylish', 'rare_fan*8', 's', '1', '1', '1', '0', '0', '0', '1647', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('436', 'Green Powered Fan', 'rare_fan*2', 's', '1', '1', '1', '0', '0', '0', '1648', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('437', 'Ice Habbo Roller', 'queue_tile1*3', 's', '1', '1', '0.5', '1', '0', '1', '1649', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('438', 'Blue Habbo Roller', 'queue_tile1*6', 's', '1', '1', '0.5', '1', '0', '1', '1650', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('439', 'Gold Habbo Roller', 'queue_tile1*4', 's', '1', '1', '0.5', '1', '0', '1', '1651', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('440', 'Green Habbo Roller', 'queue_tile1*9', 's', '1', '1', '0.5', '1', '0', '1', '1652', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('441', 'Navy Habbo Roller', 'queue_tile1*8', 's', '1', '1', '0.5', '1', '0', '1', '1653', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('442', 'Knight Roller', 'queue_tile1*5', 's', '1', '1', '0.5', '1', '0', '1', '1654', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('443', 'Purple Habbo Roller', 'queue_tile1*7', 's', '1', '1', '0.5', '1', '0', '1', '1655', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('444', 'Red Habbo Roller', 'queue_tile1*2', 's', '1', '1', '0.5', '1', '0', '1', '1656', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('445', 'Pink Habbo Roller', 'queue_tile1*1', 's', '1', '1', '0.5', '1', '0', '1', '1657', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('446', 'White Quest Roller', 'queue_tile1*0', 's', '1', '1', '0.5', '1', '0', '1', '1658', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20071', 'ads_gsArcade_2 name', 'ads_gsArcade_2', 's', '1', '1', '1', '1', '0', '0', '3278', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('448', 'Snow Rug', 'rare_snowrug', 's', '2', '2', '0', '1', '0', '1', '1738', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('449', 'Lantern', 'cn_lamp', 's', '1', '1', '1', '0', '0', '0', '1741', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('450', 'Chinese Sofa', 'cn_sofa', 's', '3', '1', '1', '0', '1', '0', '1742', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('451', 'Sport track straight', 'sporttrack1*1', 's', '2', '2', '0', '1', '0', '1', '1745', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('452', 'Sport track straight grass', 'sporttrack1*3', 's', '2', '2', '0', '1', '0', '1', '1747', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('453', 'Sport track straight asphalt', 'sporttrack1*2', 's', '2', '2', '0', '1', '0', '1', '1748', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('454', 'Sport corner tartan', 'sporttrack2*1', 's', '2', '2', '0', '1', '0', '1', '1750', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('455', 'Sport corner asphalt', 'sporttrack2*2', 's', '2', '2', '0', '1', '0', '1', '1751', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('456', 'Sport corner grass', 'sporttrack2*3', 's', '2', '2', '0', '1', '0', '1', '1752', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('457', 'Sport goal tartan', 'sporttrack3*1', 's', '2', '2', '0', '1', '0', '1', '1754', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('458', 'Sport goal asphalt', 'sporttrack3*2', 's', '2', '2', '0', '1', '0', '1', '1755', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('459', 'Sport goal grass', 'sporttrack3*3', 's', '2', '2', '0', '1', '0', '1', '1756', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('460', 'Football Lamp', 'footylamp', 's', '1', '1', '1', '0', '0', '0', '1757', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('461', 'Bar Stool', 'barchair_silo', 's', '1', '1', '1.2', '0', '1', '0', '1759', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('462', 'Habbos', 'divider_nor4*4', 's', '2', '1', '1', '0', '0', '0', '1760', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('463', 'Classic Traffic Light', 'traffic_light*1', 's', '1', '1', '1', '0', '0', '0', '1761', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('464', 'Blue Traffic Light', 'traffic_light*2', 's', '1', '1', '1', '0', '0', '0', '1762', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('465', 'Purple Traffic Light', 'traffic_light*3', 's', '1', '1', '1', '0', '0', '0', '1763', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('466', 'Yellow Traffic Light', 'traffic_light*4', 's', '1', '1', '1', '0', '0', '0', '1764', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('467', 'Red Traffic Light', 'traffic_light*6', 's', '1', '1', '1', '0', '0', '0', '1765', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('468', 'Blue Inflatable Chair', 'rubberchair*1', 's', '1', '1', '1', '0', '1', '0', '1766', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('469', 'Pink Inflatable Chair', 'rubberchair*2', 's', '1', '1', '1', '0', '1', '0', '1767', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('470', 'Orange Inflatable Chair', 'rubberchair*3', 's', '1', '1', '1', '0', '1', '0', '1768', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('471', 'Ocean Inflatable Chair', 'rubberchair*4', 's', '1', '1', '1', '0', '1', '0', '1769', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('472', 'Lime Inflatable Chair', 'rubberchair*5', 's', '1', '1', '1', '0', '1', '0', '1770', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('473', 'Violet Inflatable Chair', 'rubberchair*6', 's', '1', '1', '1', '0', '1', '0', '1771', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('474', 'Yellow Maze Barrier', 'barrier*1', 's', '1', '2', '1', '0', '0', '0', '1772', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('475', 'No trespassing', 'barrier*2', 's', '1', '2', '1', '0', '0', '0', '1773', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('476', 'No trespassing', 'barrier*3', 's', '1', '2', '1', '0', '0', '0', '1774', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('477', 'White Inflatable Chair', 'rubberchair*7', 's', '1', '1', '1', '0', '1', '0', '1775', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('478', 'Black Inflatable Chair', 'rubberchair*8', 's', '1', '1', '1', '0', '1', '0', '1776', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('479', 'Black Iced Table', 'table_norja_med*2', 's', '2', '2', '1', '1', '0', '0', '1777', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('480', 'White Iced Table', 'table_norja_med*3', 's', '2', '2', '1', '1', '0', '0', '1778', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('481', 'Urban Iced Coffee Table', 'table_norja_med*4', 's', '2', '2', '1', '1', '0', '0', '1779', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('482', 'Large Coffee Table Pink', 'table_norja_med*5', 's', '2', '2', '1', '1', '0', '0', '1780', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('483', 'Large Coffee Table Blue', 'table_norja_med*6', 's', '2', '2', '1', '1', '0', '0', '1781', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('484', 'Rural Iced Coffee Table', 'table_norja_med*7', 's', '2', '2', '1', '1', '0', '0', '1782', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('485', 'Large Coffee Table Yellow', 'table_norja_med*8', 's', '2', '2', '1', '1', '0', '0', '1783', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('486', 'Large Coffee Table Red', 'table_norja_med*9', 's', '2', '2', '1', '1', '0', '0', '1784', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('487', 'Black Iced Bench', 'couch_norja*2', 's', '2', '1', '1', '0', '1', '0', '1785', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('488', 'White Iced Bench', 'couch_norja*3', 's', '2', '1', '1', '0', '1', '0', '1786', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('489', 'Urban Iced Bench', 'couch_norja*4', 's', '2', '1', '1', '0', '1', '0', '1787', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('490', 'Pink Bench', 'couch_norja*5', 's', '2', '1', '1', '0', '1', '0', '1788', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('491', 'Blue Bench', 'couch_norja*6', 's', '2', '1', '1', '0', '1', '0', '1789', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('492', 'Rural Iced Bench', 'couch_norja*7', 's', '2', '1', '1', '0', '1', '0', '1790', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('493', 'Yellow Bench', 'couch_norja*8', 's', '2', '1', '1', '0', '1', '0', '1791', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('494', 'Red Bench', 'couch_norja*9', 's', '2', '1', '1', '0', '1', '0', '1792', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('495', 'Black Iced Bookcase', 'shelves_norja*2', 's', '1', '1', '1', '0', '0', '0', '1793', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('496', 'Urban Iced Bookcase', 'shelves_norja*3', 's', '1', '1', '1', '0', '0', '0', '1794', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('497', 'Pink Bookcase', 'shelves_norja*5', 's', '1', '1', '1', '0', '0', '0', '1796', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('498', 'Blue Bookcase', 'shelves_norja*6', 's', '1', '1', '1', '0', '0', '0', '1797', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('499', 'Rural Iced Bookcase', 'shelves_norja*7', 's', '1', '1', '1', '0', '0', '0', '1798', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500', 'Yellow Bookcase', 'shelves_norja*8', 's', '1', '1', '1', '0', '0', '0', '1799', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('501', 'Red Bookcase', 'shelves_norja*9', 's', '1', '1', '1', '0', '0', '0', '1800', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('502', 'Black Iced Chair', 'chair_norja*2', 's', '1', '1', '1', '0', '1', '0', '1801', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('503', 'White Iced Chair', 'chair_norja*3', 's', '1', '1', '1', '0', '1', '0', '1802', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('504', 'Urban Iced Chair', 'chair_norja*4', 's', '1', '1', '1', '0', '1', '0', '1803', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('505', 'Pink Chair', 'chair_norja*5', 's', '1', '1', '1', '0', '1', '0', '1804', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('506', 'Blue Chair', 'chair_norja*6', 's', '1', '1', '1', '0', '1', '0', '1805', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('507', 'Rural Chair', 'chair_norja*7', 's', '1', '1', '1', '0', '1', '0', '1806', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('508', 'Yellow Chair', 'chair_norja*8', 's', '1', '1', '1', '0', '1', '0', '1807', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('509', 'Red Chair', 'chair_norja*9', 's', '1', '1', '1', '0', '1', '0', '1808', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('510', 'Black Iced Corner', 'divider_nor1*2', 's', '1', '1', '1', '0', '0', '0', '1809', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('511', 'Looks squishy', 'divider_nor1*3', 's', '1', '1', '1', '0', '0', '0', '1810', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('512', 'Urban Iced Corner', 'divider_nor1*4', 's', '1', '1', '1', '0', '0', '0', '1811', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('513', 'Pink Ice corner', 'divider_nor1*5', 's', '1', '1', '1', '0', '0', '0', '1812', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('514', 'Blue Ice corner', 'divider_nor1*6', 's', '1', '1', '1', '0', '0', '0', '1813', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('515', 'Rural Iced Corner', 'divider_nor1*7', 's', '1', '1', '1', '0', '0', '0', '1814', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('516', 'Yellow Ice corner', 'divider_nor1*8', 's', '1', '1', '1', '0', '0', '0', '1815', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('517', 'Red Ice corner', 'divider_nor1*9', 's', '1', '1', '1', '0', '0', '0', '1816', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('518', 'Black Iced Sofa', 'soft_sofa_norja*2', 's', '2', '1', '1', '0', '1', '0', '1817', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('519', 'Pristine white', 'soft_sofa_norja*3', 's', '2', '1', '1', '0', '1', '0', '1818', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('520', 'Urban Iced Sofa', 'soft_sofa_norja*4', 's', '2', '1', '1', '0', '1', '0', '1819', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('521', 'Pink Iced Sofa', 'soft_sofa_norja*5', 's', '2', '1', '1', '0', '1', '0', '1820', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('522', 'Blue Iced Sofa', 'soft_sofa_norja*6', 's', '2', '1', '1', '0', '1', '0', '1821', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('523', 'Rural Iced Sofa', 'soft_sofa_norja*7', 's', '2', '1', '1', '0', '1', '0', '1822', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('524', 'Yellow Iced Sofa', 'soft_sofa_norja*8', 's', '2', '1', '1', '0', '1', '0', '1823', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('525', 'Red Iced Sofa', 'soft_sofa_norja*9', 's', '2', '1', '1', '0', '1', '0', '1824', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('526', 'Black Iced Sofachair', 'soft_sofachair_norja*2', 's', '1', '1', '1', '0', '1', '0', '1825', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527', 'White Iced Sofachair', 'soft_sofachair_norja*3', 's', '1', '1', '1', '0', '1', '0', '1826', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('528', 'Urban Iced Sofachair', 'soft_sofachair_norja*4', 's', '1', '1', '1', '0', '1', '0', '1827', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('529', 'Pink Iced Sofachair', 'soft_sofachair_norja*5', 's', '1', '1', '1', '0', '1', '0', '1828', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('530', 'Blue Iced Sofachair', 'soft_sofachair_norja*6', 's', '1', '1', '1', '0', '1', '0', '1829', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('531', 'Rural Iced Sofachair', 'soft_sofachair_norja*7', 's', '1', '1', '1', '0', '1', '0', '1830', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('532', 'Yellow Iced Sofachair', 'soft_sofachair_norja*8', 's', '1', '1', '1', '0', '1', '0', '1831', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('533', 'Red Iced Sofachair', 'soft_sofachair_norja*9', 's', '1', '1', '1', '0', '1', '0', '1832', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('534', 'Large', 'sofachair_silo*2', 's', '1', '1', '1.1', '0', '1', '0', '1833', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('535', 'Large', 'sofachair_silo*3', 's', '1', '1', '1.1', '0', '1', '0', '1834', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('536', 'Beige Area Armchair', 'sofachair_silo*4', 's', '1', '1', '1.1', '0', '1', '0', '1835', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('537', 'Pink Area Armchair', 'sofachair_silo*5', 's', '1', '1', '1.1', '0', '1', '0', '1836', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('538', 'Blue Area Armchair', 'sofachair_silo*6', 's', '1', '1', '1.1', '0', '1', '0', '1837', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('539', 'Green Area Armchair', 'sofachair_silo*7', 's', '1', '1', '1.1', '0', '1', '0', '1838', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('540', 'Large', 'sofachair_silo*8', 's', '1', '1', '1.1', '0', '1', '0', '1839', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('541', 'Red Area Armchair', 'sofachair_silo*9', 's', '1', '1', '1.1', '0', '1', '0', '1840', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('542', 'Black Occasional Table', 'table_silo_small*2', 's', '1', '1', '1', '1', '0', '0', '1841', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('543', 'White Occasional Table', 'table_silo_small*3', 's', '1', '1', '1', '1', '0', '0', '1842', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('544', 'Beige Area Occasional Table', 'table_silo_small*4', 's', '1', '1', '1', '1', '0', '0', '1843', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('545', 'Pink Area Occasional Table', 'table_silo_small*5', 's', '1', '1', '1', '1', '0', '0', '1844', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('546', 'Blue Area Occasional Table', 'table_silo_small*6', 's', '1', '1', '1', '1', '0', '0', '1845', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('547', 'Green Area Occasional Table', 'table_silo_small*7', 's', '1', '1', '1', '1', '0', '0', '1846', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('548', 'Yellow Occasional Table', 'table_silo_small*8', 's', '1', '1', '1', '1', '0', '0', '1847', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('549', 'Red Area Occasional Table', 'table_silo_small*9', 's', '1', '1', '1', '1', '0', '0', '1848', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('550', 'Black Corner Shelf', 'divider_silo1*2', 's', '1', '1', '1', '0', '0', '0', '1849', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('551', 'White Corner Shelf', 'divider_silo1*3', 's', '1', '1', '1', '0', '0', '0', '1850', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('552', 'Beige Area Corner Shelf', 'divider_silo1*4', 's', '1', '1', '1', '0', '0', '0', '1851', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('553', 'Pink Area Corner Shelf', 'divider_silo1*5', 's', '1', '1', '1', '0', '0', '0', '1852', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('554', 'Blue Area Corner Shelf', 'divider_silo1*6', 's', '1', '1', '1', '0', '0', '0', '1853', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('555', 'Green Area Corner Shelf', 'divider_silo1*7', 's', '1', '1', '1', '0', '0', '0', '1854', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('556', 'Yellow Corner Shelf', 'divider_silo1*8', 's', '1', '1', '1', '0', '0', '0', '1855', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('557', 'Red Area Corner Shelf', 'divider_silo1*9', 's', '1', '1', '1', '0', '0', '0', '1856', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('558', 'Black Area Gate', 'divider_silo3*2', 's', '1', '1', '0.001', '0', '0', '0', '1857', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('559', 'White Area Gate', 'divider_silo3*3', 's', '1', '1', '0.001', '0', '0', '0', '1858', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('560', 'Beige Area Gate', 'divider_silo3*4', 's', '1', '1', '0.001', '0', '0', '0', '1859', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('561', 'Pink Area Gate', 'divider_silo3*5', 's', '1', '1', '0.001', '0', '0', '0', '1860', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('562', 'Blue Area Gate', 'divider_silo3*6', 's', '1', '1', '0.001', '0', '0', '0', '1861', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('563', 'Green Area Gate', 'divider_silo3*7', 's', '1', '1', '0.001', '0', '0', '0', '1862', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('564', 'Yellow Area Gate', 'divider_silo3*8', 's', '1', '1', '0.001', '0', '0', '0', '1863', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('565', 'Red Area Gate', 'divider_silo3*9', 's', '1', '1', '0.001', '0', '0', '0', '1864', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('566', 'Black Coffee Table', 'table_silo_med*2', 's', '2', '2', '1', '1', '0', '0', '1865', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('567', 'White Coffee Table', 'table_silo_med*3', 's', '2', '2', '1', '1', '0', '0', '1866', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('568', 'Beige Area Coffee Table', 'table_silo_med*4', 's', '2', '2', '1', '1', '0', '0', '1867', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('569', 'Pink Area Coffee Table', 'table_silo_med*5', 's', '2', '2', '1', '1', '0', '0', '1868', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('570', 'Blue Area Coffee Table', 'table_silo_med*6', 's', '2', '2', '1', '1', '0', '0', '1869', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('571', 'Green Area Coffee Table', 'table_silo_med*7', 's', '2', '2', '1', '1', '0', '0', '1870', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('572', 'Yellow Coffee Table', 'table_silo_med*8', 's', '2', '2', '1', '1', '0', '0', '1871', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('573', 'Red Area Coffee Table', 'table_silo_med*9', 's', '2', '2', '1', '1', '0', '0', '1872', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('574', 'Cushioned', 'sofa_silo*2', 's', '2', '1', '1.1', '0', '1', '0', '1873', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('575', 'Cushioned', 'sofa_silo*3', 's', '2', '1', '1.1', '0', '1', '0', '1874', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('576', 'Beige Area Sofa', 'sofa_silo*4', 's', '2', '1', '1.1', '0', '1', '0', '1875', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('577', 'Pink Area Sofa', 'sofa_silo*5', 's', '2', '1', '1.1', '0', '1', '0', '1876', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('578', 'Blue Area Sofa', 'sofa_silo*6', 's', '2', '1', '1.1', '0', '1', '0', '1877', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('579', 'Green Area Sofa', 'sofa_silo*7', 's', '2', '1', '1.1', '0', '1', '0', '1878', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('580', 'Cushioned', 'sofa_silo*8', 's', '2', '1', '1.1', '0', '1', '0', '1879', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('581', 'Red Area Sofa', 'sofa_silo*9', 's', '2', '1', '1.1', '0', '1', '0', '1880', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('582', 'Black Mode Armchair', 'sofachair_polyfon*2', 's', '1', '1', '1.1', '0', '1', '0', '1881', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('583', 'White Armchair', 'sofachair_polyfon*3', 's', '1', '1', '1.1', '0', '1', '0', '1882', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('584', 'Beige Mode Armchair', 'sofachair_polyfon*4', 's', '1', '1', '1.1', '0', '1', '0', '1883', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('585', 'Blue Mode Armchair', 'sofachair_polyfon*6', 's', '1', '1', '1.1', '0', '1', '0', '1884', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('586', 'Green Armchair', 'sofachair_polyfon*7', 's', '1', '1', '1.1', '0', '1', '0', '1885', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('587', 'Yellow Mode Armchair', 'sofachair_polyfon*8', 's', '1', '1', '1.1', '0', '1', '0', '1886', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('588', 'Red Armchair', 'sofachair_polyfon*9', 's', '1', '1', '1.1', '0', '1', '0', '1887', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('589', 'Black Mode Sofa', 'sofa_polyfon*2', 's', '2', '1', '1.1', '0', '1', '0', '1888', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('590', 'White Two-seater Sofa', 'sofa_polyfon*3', 's', '2', '1', '1.1', '0', '1', '0', '1889', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('591', 'Beige Mode Sofa', 'sofa_polyfon*4', 's', '2', '1', '1.1', '0', '1', '0', '1890', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('592', 'Blue Mode Sofa', 'sofa_polyfon*6', 's', '2', '1', '1.1', '0', '1', '0', '1891', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('593', 'Green Two-seater Sofa', 'sofa_polyfon*7', 's', '2', '1', '1.1', '0', '1', '0', '1892', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('594', 'Yellow Mode Sofa', 'sofa_polyfon*8', 's', '2', '1', '1.1', '0', '1', '0', '1893', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('595', 'Black Mode Double Bed', 'sofa_polyfon*9', 's', '2', '1', '1.1', '0', '1', '0', '1894', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('596', 'White Double Bed', 'bed_polyfon*3', 's', '2', '3', '1.8', '0', '0', '0', '1896', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('597', 'Beige Mode Double Bed', 'bed_polyfon*4', 's', '2', '3', '1.8', '0', '0', '0', '1897', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('598', 'Blue Mode Double Bed', 'bed_polyfon*6', 's', '2', '3', '1.8', '0', '0', '0', '1898', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('599', 'Green Double Bed', 'bed_polyfon*7', 's', '2', '3', '1.8', '0', '0', '0', '1899', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('600', 'Yellow Mode Double Bed', 'bed_polyfon*8', 's', '2', '3', '1.8', '0', '0', '0', '1900', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('601', 'Red Double Bed', 'bed_polyfon*9', 's', '2', '3', '1.8', '0', '0', '0', '1901', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('602', 'Black Mode Single Bed', 'bed_polyfon_one*2', 's', '1', '3', '1.8', '0', '0', '0', '1902', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('603', 'White Single Bed', 'bed_polyfon_one*3', 's', '1', '3', '1.8', '0', '0', '0', '1903', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('604', 'Beige Mode Single Bed', 'bed_polyfon_one*4', 's', '1', '3', '1.8', '0', '0', '0', '1904', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('605', 'Blue Mode Single Bed', 'bed_polyfon_one*6', 's', '1', '3', '1.8', '0', '0', '0', '1905', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('606', 'Green Single Bed', 'bed_polyfon_one*7', 's', '1', '3', '1.8', '0', '0', '0', '1906', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('607', 'Yellow Mode Single Bed', 'bed_polyfon_one*8', 's', '1', '3', '1.8', '0', '0', '0', '1907', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('608', 'Red Single Bed', 'bed_polyfon_one*9', 's', '1', '3', '1.8', '0', '0', '0', '1908', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('609', 'Black Mode Bardesk', 'bardesk_polyfon*2', 's', '2', '1', '1', '1', '0', '0', '1909', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('610', 'White Bardesk', 'bardesk_polyfon*3', 's', '2', '1', '1', '1', '0', '0', '1910', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('611', 'Beige Mode Bardesk', 'bardesk_polyfon*4', 's', '2', '1', '1', '1', '0', '0', '1911', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('612', 'Candy Bar', 'bardesk_polyfon*5', 's', '2', '1', '1', '1', '0', '0', '1912', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('613', 'Blue Mode Bardesk', 'bardesk_polyfon*6', 's', '2', '1', '1', '1', '0', '0', '1913', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('614', 'Green Bardesk', 'bardesk_polyfon*7', 's', '2', '1', '1', '1', '0', '0', '1914', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('615', 'Yellow Mode Bardesk', 'bardesk_polyfon*8', 's', '2', '1', '1', '1', '0', '0', '1915', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('616', 'Red Bardesk', 'bardesk_polyfon*9', 's', '2', '1', '1', '1', '0', '0', '1916', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('617', 'Black Mode Bardesk Corner', 'bardeskcorner_polyfon*2', 's', '1', '1', '1', '1', '0', '0', '1917', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('618', 'White Corner Desk', 'bardeskcorner_polyfon*3', 's', '1', '1', '1', '1', '0', '0', '1918', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('619', 'Beige Mode Bardesk Corner', 'bardeskcorner_polyfon*4', 's', '1', '1', '1', '1', '0', '0', '1919', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('620', 'Candy Corner', 'bardeskcorner_polyfon*5', 's', '1', '1', '1', '1', '0', '0', '1920', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('621', 'Blue Mode Bardesk Corner', 'bardeskcorner_polyfon*6', 's', '1', '1', '1', '1', '0', '0', '1921', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('622', 'Green Corner Desk', 'bardeskcorner_polyfon*7', 's', '1', '1', '1', '1', '0', '0', '1922', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('623', 'Yellow Mode Bardesk Corner', 'bardeskcorner_polyfon*8', 's', '1', '1', '1', '1', '0', '0', '1923', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('624', 'Red Corner Desk', 'bardeskcorner_polyfon*9', 's', '1', '1', '1', '1', '0', '0', '1924', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('625', 'Black Mode Bardesk Gate', 'divider_poly3*2', 's', '1', '1', '0.001', '0', '0', '0', '1925', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('626', 'White Hatch', 'divider_poly3*3', 's', '1', '1', '0.001', '0', '0', '0', '1926', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('627', 'Beige Mode Bardesk Gate', 'divider_poly3*4', 's', '1', '1', '0.001', '0', '0', '0', '1927', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('628', 'Candy Hatch (Lockable)', 'divider_poly3*5', 's', '1', '1', '0.001', '0', '0', '0', '1928', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('629', 'Blue Mode Bardesk Gate', 'divider_poly3*6', 's', '1', '1', '0.001', '0', '0', '0', '1929', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20073', 'ads_idol_l_carpet name', 'ads_idol_l_carpet', 's', '2', '7', '0', '1', '0', '0', '3276', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('631', 'Yellow Mode Bardesk Gate', 'divider_poly3*8', 's', '1', '1', '0.001', '0', '0', '0', '1931', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('632', 'Red Hatch', 'divider_poly3*9', 's', '1', '1', '0.001', '0', '0', '0', '1932', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('633', 'Black Dining Chair', 'chair_silo*2', 's', '1', '1', '1.1', '0', '1', '0', '1933', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('634', 'White Dining Chair', 'chair_silo*3', 's', '1', '1', '1.1', '0', '1', '0', '1934', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('635', 'Beige Silo Dining Chair', 'chair_silo*4', 's', '1', '1', '1.1', '0', '1', '0', '1935', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('636', 'Pink Silo Dining Chair', 'chair_silo*5', 's', '1', '1', '1.1', '0', '1', '0', '1936', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('637', 'Blue Area Dining Chair', 'chair_silo*6', 's', '1', '1', '1.1', '0', '1', '0', '1937', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('638', 'Green Area Dining Chair', 'chair_silo*7', 's', '1', '1', '1.1', '0', '1', '0', '1938', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('639', 'Yellow Dining Chair', 'chair_silo*8', 's', '1', '1', '1.1', '0', '1', '0', '1939', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('640', 'Red Area Dining Chair', 'chair_silo*9', 's', '1', '1', '1.1', '0', '1', '0', '1940', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('641', 'No way through', 'divider_nor3*2', 's', '1', '1', '1', '0', '0', '0', '1941', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('642', 'White Iced Gate', 'divider_nor3*3', 's', '1', '1', '0.001', '0', '0', '0', '1942', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('643', 'Urban Iced Gate', 'divider_nor3*4', 's', '1', '1', '0.001', '0', '0', '0', '1943', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('644', 'Pink Iced gate', 'divider_nor3*5', 's', '1', '1', '0.001', '0', '0', '0', '1944', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('645', 'Blue Iced gate', 'divider_nor3*6', 's', '1', '1', '0.001', '0', '0', '0', '1945', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('646', 'Rural Iced gate', 'divider_nor3*7', 's', '1', '1', '0.001', '0', '0', '0', '1946', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('647', 'Yellow Iced gate', 'divider_nor3*8', 's', '1', '1', '0.001', '0', '0', '0', '1947', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('648', 'Red Iced gate', 'divider_nor3*9', 's', '1', '1', '0.001', '0', '0', '0', '1948', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('649', 'Black Iced Bar-Desk', 'divider_nor2*2', 's', '2', '1', '1', '0', '0', '0', '1949', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650', 'Strong', 'divider_nor2*3', 's', '2', '1', '1', '0', '0', '0', '1950', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('651', 'Urban Iced Bar', 'divider_nor2*4', 's', '2', '1', '1', '0', '0', '0', '1951', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('652', 'Pink Iced bar desk', 'divider_nor2*5', 's', '2', '1', '1', '0', '0', '0', '1952', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('653', 'Blue Iced  bar desk', 'divider_nor2*6', 's', '2', '1', '1', '0', '0', '0', '1953', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('654', 'Rural Iced Bar', 'divider_nor2*7', 's', '2', '1', '1', '0', '0', '0', '1954', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('655', 'Yellow Iced  bar desk', 'divider_nor2*8', 's', '2', '1', '1', '0', '0', '0', '1955', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('656', 'Red Iced  bar desk', 'divider_nor2*9', 's', '2', '1', '1', '0', '0', '0', '1956', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('657', 'Area Quest Desk', 'silo_studydesk', 's', '2', '1', '1', '1', '0', '0', '1957', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('658', 'White Solarium', 'solarium_norja', 's', '1', '1', '1', '0', '0', '0', '1958', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('659', 'Black Solarium', 'solarium_norja*1', 's', '1', '1', '1', '0', '0', '0', '1959', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('660', 'Beige Solarium', 'solarium_norja*2', 's', '1', '1', '1', '0', '0', '0', '1960', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('661', 'Urban Solarium', 'solarium_norja*3', 's', '1', '1', '1', '0', '0', '0', '1961', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('662', 'Pink Solarium', 'solarium_norja*5', 's', '1', '1', '1', '0', '0', '0', '1962', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('663', 'Blue Solarium', 'solarium_norja*6', 's', '1', '1', '1', '0', '0', '0', '1963', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('664', 'Rural Solarium', 'solarium_norja*7', 's', '1', '1', '1', '0', '0', '0', '1964', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('665', 'Yellow Solarium', 'solarium_norja*8', 's', '1', '1', '1', '0', '0', '0', '1965', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('666', 'Red Solarium', 'solarium_norja*9', 's', '1', '1', '1', '0', '0', '0', '1966', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('667', 'Tropical Beach Rug', 'sandrug', 's', '2', '2', '0', '1', '0', '1', '1967', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('668', 'Moon Patch', 'rare_moonrug', 's', '2', '2', '0', '1', '0', '1', '1968', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('669', 'Chinese Lacquer Chair', 'chair_china', 's', '1', '1', '1', '0', '1', '0', '1969', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('670', 'Chinese Lacquer Table', 'china_table', 's', '1', '1', '1', '1', '0', '0', '1970', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('671', 'Red Sleeping Bag', 'sleepingbag*1', 's', '1', '3', '0.8', '0', '0', '0', '1971', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('672', 'Lime Sleeping Bag', 'sleepingbag*2', 's', '1', '3', '0.8', '0', '0', '0', '1972', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('673', 'Ocean Sleeping Bag', 'sleepingbag*3', 's', '1', '3', '0.8', '0', '0', '0', '1973', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('674', 'Safety Sleeping Bag', 'sleepingbag*4', 's', '1', '3', '0.8', '0', '0', '0', '1974', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('675', 'Safe Minibar', 'safe_silo', 's', '1', '1', '1.3', '1', '0', '0', '1975', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('676', 'Orange Sleeping Bag', 'sleepingbag*7', 's', '1', '3', '0.8', '0', '0', '0', '1976', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('677', 'eXceptional Sleeping Bag', 'sleepingbag*9', 's', '1', '3', '0.8', '0', '0', '0', '1977', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('678', 'Graphite Sleeping Bag', 'sleepingbag*5', 's', '1', '3', '0.8', '0', '0', '0', '1978', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('679', 'Khaki Sleeping Bag', 'sleepingbag*10', 's', '1', '3', '0.8', '0', '0', '0', '1979', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('680', 'Purple Sleeping Bag', 'sleepingbag*6', 's', '1', '3', '0.8', '0', '0', '0', '1980', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681', 'Golden Sleeping Bag', 'sleepingbag*8', 's', '1', '3', '0.8', '0', '0', '0', '1981', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('682', 'Chinese Bookshelf', 'china_shelve', 's', '2', '1', '1', '0', '0', '0', '1982', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('683', 'White Traffic Light', 'traffic_light*5', 's', '1', '1', '1', '0', '0', '0', '1983', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('684', 'Habbos', 'divider_nor4*2', 's', '2', '1', '1', '0', '0', '0', '1984', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('685', 'Habbos', 'divider_nor4*3', 's', '2', '1', '1', '0', '0', '0', '1985', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('686', 'Habbos', 'divider_nor4*5', 's', '2', '1', '1', '0', '0', '0', '1986', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('687', 'Habbos', 'divider_nor4*6', 's', '2', '1', '1', '0', '0', '0', '1987', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('688', 'Habbos', 'divider_nor4*7', 's', '2', '1', '1', '0', '0', '0', '1988', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('689', 'Habbos', 'divider_nor4*8', 's', '2', '1', '1', '0', '0', '0', '1989', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('690', 'Habbos', 'divider_nor4*9', 's', '2', '1', '1', '0', '0', '0', '1990', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('691', 'Black Iced Angle', 'divider_nor5*2', 's', '1', '1', '1', '0', '0', '0', '1991', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('692', 'White Iced Angle', 'divider_nor5*3', 's', '1', '1', '1', '0', '0', '0', '1992', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('693', 'Urban Iced Angle', 'divider_nor5*4', 's', '1', '1', '1', '0', '0', '0', '1993', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('694', 'Blue Iced Angle', 'divider_nor5*5', 's', '1', '1', '1', '0', '0', '0', '1994', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('695', 'Rural Iced Angle', 'divider_nor5*7', 's', '1', '1', '1', '0', '0', '0', '1996', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('696', 'Yellow Iced Angle', 'divider_nor5*8', 's', '1', '1', '1', '0', '0', '0', '1997', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('697', 'Red Iced Angle', 'divider_nor5*9', 's', '1', '1', '1', '0', '0', '0', '1998', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('698', 'Plain Iced Angle', 'divider_nor5', 's', '1', '1', '1', '0', '0', '0', '1999', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('699', 'Habbos', 'divider_nor4', 's', '2', '1', '1', '0', '0', '0', '2000', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('700', 'Dragon Screen', 'wall_china', 's', '1', '1', '1', '0', '0', '0', '2001', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('701', 'Firm', 'corner_china', 's', '1', '1', '1', '0', '0', '0', '2002', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('702', 'Black Bar Stool', 'barchair_silo*2', 's', '1', '1', '1.2', '0', '1', '0', '2003', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('703', 'White Bar Stool', 'barchair_silo*3', 's', '1', '1', '1.2', '0', '1', '0', '2004', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('704', 'Beige Bar Stool', 'barchair_silo*4', 's', '1', '1', '1.2', '0', '1', '0', '2005', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('705', 'Pink Bar Stool', 'barchair_silo*5', 's', '1', '1', '1.2', '0', '1', '0', '2006', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('706', 'Blue Bar Stool', 'barchair_silo*6', 's', '1', '1', '1.2', '0', '1', '0', '2007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('707', 'Green Bar Stool', 'barchair_silo*7', 's', '1', '1', '1.2', '0', '1', '0', '2008', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('708', 'Yellow Bar Stool', 'barchair_silo*8', 's', '1', '1', '1.2', '0', '1', '0', '2009', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('709', 'Red Bar Stool', 'barchair_silo*9', 's', '1', '1', '1.2', '0', '1', '0', '2010', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710', 'Black Safe Minibar', 'safe_silo*2', 's', '1', '1', '1.3', '1', '0', '0', '2011', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('711', 'White Safe Minibar', 'safe_silo*3', 's', '1', '1', '1.3', '1', '0', '0', '2012', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('712', 'Beige Safe Minibar', 'safe_silo*4', 's', '1', '1', '1.3', '1', '0', '0', '2013', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('713', 'Pink Safe Minibar', 'safe_silo*5', 's', '1', '1', '1.3', '1', '0', '0', '2014', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('714', 'Blue Safe Minibar', 'safe_silo*6', 's', '1', '1', '1.3', '1', '0', '0', '2015', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('715', 'Green Safe Minibar', 'safe_silo*7', 's', '1', '1', '1.3', '1', '0', '0', '2016', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('716', 'Yellow Safe Minibar', 'safe_silo*8', 's', '1', '1', '1.3', '1', '0', '0', '2017', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('717', 'Red Safe Minibar', 'safe_silo*9', 's', '1', '1', '1.3', '1', '0', '0', '2018', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('718', 'Glass shelf', 'glass_shelf', 's', '2', '1', '1', '0', '0', '0', '2019', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('719', 'Glass chair', 'glass_chair', 's', '1', '1', '1', '0', '1', '0', '2020', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('720', 'Glass stool', 'glass_stool', 's', '1', '1', '1', '0', '1', '0', '2021', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('721', 'Glass sofa', 'glass_sofa', 's', '2', '1', '1', '0', '1', '0', '2022', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('722', 'Glass table', 'glass_table', 's', '2', '2', '1', '1', '0', '0', '2023', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('723', 'Glass table', 'glass_table*2', 's', '2', '2', '1', '1', '0', '0', '2024', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('724', 'White Glass Table', 'glass_table*3', 's', '2', '2', '1', '1', '0', '0', '2025', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('725', 'Glass table', 'glass_table*4', 's', '2', '2', '1', '1', '0', '0', '2026', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('726', 'Candy Glass Table', 'glass_table*5', 's', '2', '2', '1', '1', '0', '0', '2027', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('727', 'Blue Glass Table', 'glass_table*6', 's', '2', '2', '1', '1', '0', '0', '2028', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('728', 'Green Glass Table', 'glass_table*7', 's', '2', '2', '1', '1', '0', '0', '2029', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('729', 'Yellow Glass Table', 'glass_table*8', 's', '2', '2', '1', '1', '0', '0', '2030', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('730', 'Glass table', 'glass_table*9', 's', '2', '2', '1', '1', '0', '0', '2031', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('731', 'Glass chair', 'glass_chair*2', 's', '1', '1', '1', '0', '1', '0', '2032', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('732', 'Glass chair', 'glass_chair*3', 's', '1', '1', '1', '0', '1', '0', '2033', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('733', 'Glass chair', 'glass_chair*4', 's', '1', '1', '1', '0', '1', '0', '2034', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('734', 'Candy Glass Chair', 'glass_chair*5', 's', '1', '1', '1', '0', '1', '0', '2035', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('735', 'Blue Glass Chair', 'glass_chair*6', 's', '1', '1', '1', '0', '1', '0', '2036', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('736', 'Green Glass Chair', 'glass_chair*7', 's', '1', '1', '1', '0', '1', '0', '2037', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('737', 'Yellow Glass Chair', 'glass_chair*8', 's', '1', '1', '1', '0', '1', '0', '2038', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('738', 'Glass chair', 'glass_chair*9', 's', '1', '1', '1', '0', '1', '0', '2039', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('739', 'Glass sofa', 'glass_sofa*2', 's', '2', '1', '1', '0', '1', '0', '2040', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('740', 'White Glass Sofa', 'glass_sofa*3', 's', '2', '1', '1', '0', '1', '0', '2041', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('741', 'Glass sofa', 'glass_sofa*4', 's', '2', '1', '1', '0', '1', '0', '2042', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('742', 'Candy Glass Sofa', 'glass_sofa*5', 's', '2', '1', '1', '0', '1', '0', '2043', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('743', 'Blue Glass Sofa', 'glass_sofa*6', 's', '2', '1', '1', '0', '1', '0', '2044', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('744', 'Green Glass Sofa', 'glass_sofa*7', 's', '2', '1', '1', '0', '1', '0', '2045', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('745', 'Yellow Glass Sofa', 'glass_sofa*8', 's', '2', '1', '1', '0', '1', '0', '2046', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('746', 'Glass sofa', 'glass_sofa*9', 's', '2', '1', '1', '0', '1', '0', '2047', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('747', 'Glass stool', 'glass_stool*2', 's', '1', '1', '1', '0', '1', '0', '2048', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('748', 'Glass stool', 'glass_stool*4', 's', '1', '1', '1', '0', '1', '0', '2050', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('749', 'Candy Glass Stool', 'glass_stool*5', 's', '1', '1', '1', '0', '1', '0', '2051', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('750', 'Blue Glass Stool', 'glass_stool*6', 's', '1', '1', '1', '0', '1', '0', '2052', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('751', 'Green Glass Stool', 'glass_stool*7', 's', '1', '1', '1', '0', '1', '0', '2053', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('752', 'Yellow Glass Stool', 'glass_stool*8', 's', '1', '1', '1', '0', '1', '0', '2054', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('753', 'White Glass Stool', 'glass_stool*3', 's', '1', '1', '1', '0', '1', '0', '2056', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('754', 'Glass stool', 'glass_stool*9', 's', '1', '1', '1', '0', '1', '0', '2057', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('755', 'Gold Coin', 'CF_10_coin_gold', 's', '1', '1', '0.2', '1', '0', '0', '2063', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('756', 'Bronze Coin', 'CF_1_coin_bronze', 's', '1', '1', '0.2', '1', '0', '0', '2064', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('757', 'Sack of Credits', 'CF_20_moneybag', 's', '1', '1', '1', '1', '0', '0', '2065', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('758', 'Gold Bar', 'CF_50_goldbar', 's', '1', '1', '0.2', '1', '0', '0', '2066', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('759', 'Silver Coin', 'CF_5_coin_silver', 's', '1', '1', '0.2', '1', '0', '0', '2067', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('760', 'Persian Carpet', 'hc_crpt', 's', '3', '5', '0', '1', '0', '0', '2068', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('761', 'Forget plasma', 'hc_tv', 's', '2', '1', '1.4', '0', '1', '0', '2069', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('762', 'Gothic Portcullis', 'gothgate', 's', '2', '1', '0.001', '0', '0', '0', '2070', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('763', 'Gothic Candelabra', 'gothiccandelabra', 's', '1', '1', '1', '0', '0', '0', '2071', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('764', 'Gothic Railing', 'gothrailing', 's', '2', '1', '1', '0', '0', '0', '2072', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('765', 'Gothic table', 'goth_table', 's', '1', '5', '1.7', '0', '0', '0', '2073', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('766', 'Medieval Bookcase', 'hc_bkshlf', 's', '1', '4', '1', '0', '0', '0', '2074', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('767', 'Electric Butler', 'hc_btlr', 's', '1', '1', '1', '0', '0', '0', '2075', '1', '1', '0', '0', '1', 'vendingmachine', '0', '24', '0', '0');
INSERT INTO items_base VALUES ('768', 'Antique Drapery', 'hc_crtn', 's', '2', '1', '0.001', '0', '0', '0', '2076', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('769', 'The Grammophon', 'hc_djset', 's', '3', '1', '1', '0', '0', '0', '2077', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('770', 'Heavy Duty Fireplace', 'hc_frplc', 's', '1', '3', '1', '0', '0', '0', '2078', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('771', 'Victorian Street Light', 'hc_lmpst', 's', '1', '1', '1', '0', '0', '0', '2079', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('772', 'Weird Science Machine', 'hc_machine', 's', '1', '3', '1', '0', '0', '0', '2080', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('773', 'HC Rollers Set', 'hc_rllr', 's', '1', '1', '1', '0', '0', '1', '2081', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('774', 'X-Ray Divider', 'hc_rntgn', 's', '2', '1', '1', '0', '0', '0', '2082', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('775', 'Drinks Trolley', 'hc_trll', 's', '1', '2', '1', '0', '0', '0', '2083', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('776', 'Gothic Chair Pink', 'gothic_chair*1', 's', '1', '1', '1', '0', '1', '0', '2084', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('777', 'Gothic Sofa Pink', 'gothic_sofa*1', 's', '2', '1', '1', '0', '1', '0', '2085', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('778', 'Gothic Stool Pink', 'gothic_stool*1', 's', '1', '1', '1', '0', '1', '0', '2086', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('779', 'Golden Gothic Chair', 'gothic_chair*2', 's', '1', '1', '1', '0', '1', '0', '2087', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('780', 'Golden Gothic Sofa', 'gothic_sofa*2', 's', '2', '1', '1', '0', '1', '0', '2088', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('781', 'Golden Gothic Stool', 'gothic_stool*2', 's', '1', '1', '1', '0', '1', '0', '2089', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('782', 'Red Gothic Chair', 'gothic_chair*3', 's', '1', '1', '1', '0', '1', '0', '2090', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('783', 'Red Gothic Sofa', 'gothic_sofa*3', 's', '2', '1', '1', '0', '1', '0', '2091', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('784', 'Red Gothic Stool', 'gothic_stool*3', 's', '1', '1', '1', '0', '1', '0', '2092', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('785', 'Black Gothic Chair', 'gothic_chair*4', 's', '1', '1', '1', '0', '1', '0', '2093', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('786', 'Black Gothic Sofa', 'gothic_sofa*4', 's', '2', '1', '1.2', '0', '1', '0', '2094', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('787', 'Black Gothic Stool', 'gothic_stool*4', 's', '1', '1', '1', '0', '1', '0', '2095', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('788', 'Green Gothic Chair', 'gothic_chair*5', 's', '1', '1', '1', '0', '1', '0', '2096', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('789', 'Green Gothic Sofa', 'gothic_sofa*5', 's', '2', '1', '1', '0', '1', '0', '2097', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('790', 'Green Gothic Stool', 'gothic_stool*5', 's', '1', '1', '1', '0', '1', '0', '2098', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('791', 'Gothic Chair Blue', 'gothic_chair*6', 's', '1', '1', '1', '0', '1', '0', '2099', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('792', 'Gothic Sofa Blue', 'gothic_sofa*6', 's', '2', '1', '1', '0', '1', '0', '2100', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('793', 'Valentine\'s Cauldron', 'gothic_stool*6', 's', '1', '1', '1', '0', '1', '0', '2101', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('794', 'Sound Machine', 'sound_machine', 's', '1', '1', '1', '0', '0', '0', '2105', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('795', 'Turquoise Romantique Piano Chair', 'romantique_pianochair*3', 's', '1', '1', '1', '0', '1', '0', '2106', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('796', 'Onyx Piano Stool', 'romantique_pianochair*5', 's', '1', '1', '1', '0', '1', '0', '2107', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('797', 'Lime Romantique Piano Chair', 'romantique_pianochair*2', 's', '1', '1', '1', '0', '1', '0', '2108', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('798', 'Amber Piano Stool', 'romantique_pianochair*4', 's', '1', '1', '1', '0', '1', '0', '2109', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('799', 'Rose Quartz Piano Stool', 'romantique_pianochair*1', 's', '1', '1', '1', '0', '1', '0', '2110', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('800', 'Turquoise Romantique Divan', 'romantique_divan*3', 's', '2', '1', '1', '0', '1', '0', '2111', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('801', 'Onyx Chaise-Longue', 'romantique_divan*5', 's', '2', '1', '1', '0', '1', '0', '2112', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('802', 'Emerald Chaise-Longue', 'romantique_divan*2', 's', '2', '1', '1', '0', '1', '0', '2113', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('803', 'Amber Chaise-Longue', 'romantique_divan*4', 's', '2', '1', '1', '0', '1', '0', '2114', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('804', 'Rose Quartz Chaise-Longue', 'romantique_divan*1', 's', '2', '1', '1', '0', '1', '0', '2115', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('805', 'Turquoise Romantique Chair', 'romantique_chair*3', 's', '1', '1', '1', '0', '1', '0', '2116', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('806', 'Onyx Chair', 'romantique_chair*5', 's', '1', '1', '1', '0', '1', '0', '2117', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('807', 'Lime Romantique Chair', 'romantique_chair*2', 's', '1', '1', '1', '0', '1', '0', '2118', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('808', 'Amber Chair', 'romantique_chair*4', 's', '1', '1', '1', '0', '1', '0', '2119', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('809', 'Rose Quartz Chair', 'romantique_chair*1', 's', '1', '1', '1', '0', '1', '0', '2120', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('811', 'Yellow Valentine Rose', 'plant_valentinerose*3', 's', '1', '1', '1', '0', '0', '0', '2123', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('812', 'Purple Valentine\'s Rose', 'plant_valentinerose*5', 's', '1', '1', '1', '0', '0', '0', '2124', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('813', 'White Valentine\'s Rose', 'plant_valentinerose*2', 's', '1', '1', '1', '0', '0', '0', '2125', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('814', 'Pink Valentine\'s Rose', 'plant_valentinerose*4', 's', '1', '1', '1', '0', '0', '0', '2126', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('815', 'Red Valentine\'s Rose', 'plant_valentinerose*1', 's', '1', '1', '1', '0', '0', '0', '2127', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('816', 'Maze Shrubbery Gate', 'plant_mazegate', 's', '2', '1', '0.001', '0', '0', '0', '2128', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('817', 'Maze Shrubbery', 'plant_maze', 's', '2', '1', '1', '0', '0', '0', '2129', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('818', 'Bulrush', 'plant_bulrush', 's', '1', '1', '1', '0', '0', '0', '2130', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('819', 'T-Bones Mega Multipack', 'petfood4', 's', '1', '1', '1', '1', '0', '0', '2131', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('820', 'Red carpet', 'carpet_valentine', 's', '2', '7', '0', '1', '0', '1', '2132', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('821', 'Cobbled Path', 'gothic_carpet', 's', '2', '4', '0', '1', '0', '1', '2133', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('822', 'Dungeon Floor', 'gothic_carpet2', 's', '2', '4', '0', '1', '0', '1', '2134', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('823', '', 'gothic_chair', 's', '1', '1', '1', '0', '1', '0', '2135', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('824', '', 'gothic_sofa', 's', '2', '1', '1', '0', '1', '0', '2136', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('825', '', 'gothic_stool', 's', '1', '1', '1', '0', '1', '0', '2137', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('826', 'Pink Grand Piano', 'grand_piano*3', 's', '2', '2', '1', '0', '0', '0', '2138', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('827', 'Onyx Grand Piano', 'grand_piano*5', 's', '2', '2', '1', '0', '0', '0', '2139', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('828', 'Black Grand Piano', 'grand_piano*2', 's', '2', '2', '1', '0', '0', '0', '2140', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('829', 'Amber Grand Piano', 'grand_piano*4', 's', '2', '2', '1', '0', '0', '0', '2141', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('830', 'Turquoise Grand Piano', 'grand_piano*1', 's', '2', '2', '1', '0', '0', '0', '2142', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('831', 'Deluxe Theatre Chair', 'theatre_seat', 's', '1', '1', '1.2', '0', '1', '0', '2143', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('832', 'Treats Tray', 'romantique_tray2', 's', '1', '1', '1', '0', '0', '0', '2144', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('833', 'Breakfast Tray', 'romantique_tray1', 's', '1', '1', '1', '0', '0', '0', '2145', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834', 'Turquoise Tray Table', 'romantique_smalltabl*3', 's', '1', '1', '1', '1', '0', '0', '2146', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('835', 'Onyx Tray Table', 'romantique_smalltabl*5', 's', '1', '1', '1', '1', '0', '0', '2147', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('836', 'Lime Tray Table', 'romantique_smalltabl*2', 's', '1', '1', '1', '1', '0', '0', '2148', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('837', 'Amber Tray Table', 'romantique_smalltabl*4', 's', '1', '1', '1', '1', '0', '0', '2149', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('838', 'Rose Quartz Tray Table', 'romantique_smalltabl*1', 's', '1', '1', '1', '1', '0', '0', '2150', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('839', 'Dressing Table', 'romantique_mirrortabl', 's', '1', '1', '1', '1', '0', '0', '2151', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('840', 'Turquoise Screen', 'romantique_divider*3', 's', '2', '1', '1', '0', '0', '0', '2152', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('841', 'Green Screen', 'romantique_divider*2', 's', '2', '1', '1', '1', '0', '0', '2153', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('842', 'Amber Screen', 'romantique_divider*4', 's', '2', '1', '1', '1', '0', '0', '2154', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('843', 'Rose Quartz Screen', 'romantique_divider*1', 's', '2', '1', '1', '1', '0', '0', '2155', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('844', 'Large Tatami Mat', 'jp_tatami2', 's', '2', '4', '0', '1', '0', '1', '2156', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('845', 'Small Tatami Mat', 'jp_tatami', 's', '2', '2', '0', '1', '0', '1', '2157', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('846', 'Director\'s Chair', 'habbowood_chair', 's', '1', '1', '1.2', '0', '1', '0', '2158', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('847', 'Bamboo Forest', 'jp_bamboo', 's', '2', '2', '0', '1', '0', '1', '2159', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('848', 'Irori', 'jp_irori', 's', '2', '2', '1', '0', '0', '0', '2160', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('849', 'Pillow Chair', 'jp_pillow', 's', '1', '1', '0.8', '0', '1', '0', '2161', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('850', 'Habbo Sounds 1', 'sound_set_1', 's', '1', '1', '0.2', '1', '0', '0', '2162', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('851', 'Habbo Sounds 3', 'sound_set_2', 's', '1', '1', '0.2', '1', '0', '0', '2163', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('852', 'Electronic 1', 'sound_set_3', 's', '1', '1', '0.2', '1', '0', '0', '2164', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('853', 'Ambient 1', 'sound_set_4', 's', '1', '1', '0.2', '1', '0', '0', '2165', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('854', 'Ambient 4', 'sound_set_5', 's', '1', '1', '0.2', '1', '0', '0', '2166', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('855', 'Ambient 3', 'sound_set_6', 's', '1', '1', '0.2', '1', '0', '0', '2167', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('856', 'SFX 5', 'sound_set_7', 's', '1', '1', '0.2', '1', '0', '0', '2168', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('857', 'Ambient 2', 'sound_set_8', 's', '1', '1', '0.2', '1', '0', '0', '2169', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('858', 'Electronic 2', 'sound_set_9', 's', '1', '1', '0.2', '1', '0', '0', '2170', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('859', 'Traxmachine', 'sound_machine*1', 's', '1', '1', '1', '0', '0', '0', '2171', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('860', 'Habbowood Spotlight', 'spotlight', 's', '1', '1', '1', '0', '0', '0', '2519', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('861', 'Ocean Traxmachine', 'sound_machine*2', 's', '1', '1', '1', '0', '0', '0', '2543', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('862', 'Green Traxmachine', 'sound_machine*3', 's', '1', '1', '1', '0', '0', '0', '2544', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('863', 'For Funky', 'sound_machine*4', 's', '1', '1', '1', '0', '0', '0', '2545', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('864', 'Brown Traxmachine', 'sound_machine*5', 's', '1', '1', '1', '0', '0', '0', '2546', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('865', 'Purple Traxmachine', 'sound_machine*6', 's', '1', '1', '1', '0', '0', '0', '2547', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('866', 'Red Traxmachine', 'sound_machine*7', 's', '1', '1', '1', '0', '0', '0', '2548', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('867', 'Crystal Lamp', 'rom_lamp', 's', '1', '1', '1', '0', '0', '0', '2551', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('868', 'Polar Sofa', 'rclr_sofa', 's', '2', '1', '1', '0', '1', '0', '2459', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('869', 'Water Garden', 'rclr_garden', 's', '1', '3', '1', '0', '0', '0', '2458', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('870', 'Palm Chair', 'rclr_chair', 's', '1', '1', '1', '0', '1', '0', '2562', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('871', 'Rock 2', 'sound_set_28', 's', '1', '1', '0.2', '1', '0', '0', '2496', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('872', 'Groove 2', 'sound_set_27', 's', '1', '1', '0.2', '1', '0', '0', '2549', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('873', 'Groove 1', 'sound_set_26', 's', '1', '1', '0.2', '1', '0', '0', '2508', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('874', 'Actually', 'sound_set_25', 's', '1', '1', '0.2', '1', '0', '0', '2470', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('875', 'It\'s all about the Pentiums', 'sound_set_24', 's', '1', '1', '0.2', '1', '0', '0', '2492', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('876', 'SFX 4', 'sound_set_23', 's', '1', '1', '0.2', '1', '0', '0', '2457', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('877', 'With a hamper full of sounds', 'sound_set_22', 's', '1', '1', '0.2', '1', '0', '0', '2521', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('878', 'Rock 1', 'sound_set_21', 's', '1', '1', '0.2', '1', '0', '0', '2494', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('879', 'SFX 2', 'sound_set_20', 's', '1', '1', '0.2', '1', '0', '0', '2524', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('880', 'Hip Hop Beats 4', 'sound_set_19', 's', '1', '1', '0.2', '1', '0', '0', '2469', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('881', 'Groove 4', 'sound_set_18', 's', '1', '1', '0.2', '1', '0', '0', '2497', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('882', 'Groove 3', 'sound_set_17', 's', '1', '1', '0.2', '1', '0', '0', '2550', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('883', 'Ferry', 'sound_set_16', 's', '1', '1', '0.2', '1', '0', '0', '2561', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('884', 'RnB Grooves 6', 'sound_set_15', 's', '1', '1', '0.2', '1', '0', '0', '2495', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('885', 'Hip Hop Beats 2', 'sound_set_14', 's', '1', '1', '0.2', '1', '0', '0', '2482', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('886', 'Dance 5', 'sound_set_13', 's', '1', '1', '0.2', '1', '0', '0', '2523', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('887', 'Habbo Sounds 2', 'sound_set_12', 's', '1', '1', '0.2', '1', '0', '0', '2493', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('888', 'Dance 4', 'sound_set_11', 's', '1', '1', '0.2', '1', '0', '0', '2563', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('889', 'Hip Hop Beats 1', 'sound_set_10', 's', '1', '1', '0.2', '1', '0', '0', '2481', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('890', 'Rope Divider', 'rope_divider', 's', '2', '1', '0.001', '0', '0', '0', '2518', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('891', 'romantique_clock', 'romantique_clock', 's', '1', '1', '1', '0', '0', '0', '2520', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('892', 'Aqua Pura Module 5', 'rare_icecream_campaign', 's', '1', '1', '1', '0', '0', '0', '2507', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('893', 'Pink Pura Module 5', 'pura_mdl5*2', 's', '1', '1', '1', '0', '1', '0', '2510', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('894', 'Black Pura Module 5', 'pura_mdl5*3', 's', '1', '1', '1', '0', '1', '0', '2511', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('895', 'White Pura Module 5', 'pura_mdl5*4', 's', '1', '1', '1', '0', '1', '0', '2512', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('896', 'beige pura module 5', 'pura_mdl5*5', 's', '1', '1', '1', '0', '1', '0', '2513', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('897', 'Blue Pura Module 5', 'pura_mdl5*6', 's', '1', '1', '1', '0', '1', '0', '2514', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('898', 'Green Pura Module 5', 'pura_mdl5*7', 's', '1', '1', '1', '0', '1', '0', '2515', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('899', 'Yellow Pura Module 5', 'pura_mdl5*8', 's', '1', '1', '1', '0', '1', '0', '2516', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900', 'Red Pura Module 5', 'pura_mdl5*9', 's', '1', '1', '1', '0', '1', '0', '2517', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('901', 'Aqua Pura Module 4', 'pura_mdl4*1', 's', '1', '1', '1', '0', '1', '0', '2472', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('902', 'Pink Pura Module 4', 'pura_mdl4*2', 's', '1', '1', '1', '0', '1', '0', '2473', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('903', 'Black Pura Module 4', 'pura_mdl4*3', 's', '1', '1', '1', '0', '1', '0', '2474', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('904', 'White Pura Module 4', 'pura_mdl4*4', 's', '1', '1', '1', '0', '1', '0', '2475', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('905', 'beige pura module 4', 'pura_mdl4*5', 's', '1', '1', '1', '0', '1', '0', '2476', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('906', 'Blue Pura Module 4', 'pura_mdl4*6', 's', '1', '1', '1', '0', '1', '0', '2477', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('907', 'Green Pura Module 4', 'pura_mdl4*7', 's', '1', '1', '1', '0', '1', '0', '2478', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('908', 'yellow pura module 4', 'pura_mdl4*8', 's', '1', '1', '1', '0', '1', '0', '2479', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('909', 'Red Pura Module 4', 'pura_mdl4*9', 's', '1', '1', '1', '0', '1', '0', '2480', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('910', 'Aqua Pura Module 3', 'pura_mdl3*1', 's', '1', '1', '1', '0', '1', '0', '2534', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('911', 'Pink Pura Module 3', 'pura_mdl3*2', 's', '1', '1', '1', '0', '1', '0', '2535', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('912', 'Black Pura Module 3', 'pura_mdl3*3', 's', '1', '1', '1', '0', '1', '0', '2536', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('913', 'White Pura Module 3', 'pura_mdl3*4', 's', '1', '1', '1', '0', '1', '0', '2537', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('914', 'beige pura module 3', 'pura_mdl3*5', 's', '1', '1', '1', '0', '1', '0', '2538', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('915', 'Blue Pura Module 3', 'pura_mdl3*6', 's', '1', '1', '1', '0', '1', '0', '2539', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('916', 'Green Pura Module 3', 'pura_mdl3*7', 's', '1', '1', '1', '0', '1', '0', '2540', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('917', 'yellow pura module 3', 'pura_mdl3*8', 's', '1', '1', '1', '0', '1', '0', '2541', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('918', 'Red Pura Module 3', 'pura_mdl3*9', 's', '1', '1', '1', '0', '1', '0', '2542', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('919', 'Aqua Pura Module 2', 'pura_mdl2*1', 's', '1', '1', '1', '0', '1', '0', '2483', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('920', 'Pink Pura Module 2', 'pura_mdl2*2', 's', '1', '1', '1', '0', '1', '0', '2484', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('921', 'Black Pura Module 2', 'pura_mdl2*3', 's', '1', '1', '1', '0', '1', '0', '2485', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('922', 'White Pura Module 2', 'pura_mdl2*4', 's', '1', '1', '1', '0', '1', '0', '2486', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('923', 'beige pura module 2', 'pura_mdl2*5', 's', '1', '1', '1', '0', '1', '0', '2487', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('924', 'Blue Pura Module 2', 'pura_mdl2*6', 's', '1', '1', '1', '0', '1', '0', '2488', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('925', 'Green Pura Module 2', 'pura_mdl2*7', 's', '1', '1', '1', '0', '1', '0', '2489', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('926', 'yellow pura module 2', 'pura_mdl2*8', 's', '1', '1', '1', '0', '1', '0', '2490', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('927', 'Red Pura Module 2', 'pura_mdl2*9', 's', '1', '1', '1', '0', '1', '0', '2491', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('928', 'Aqua Pura Module 1', 'pura_mdl1*1', 's', '1', '1', '1', '0', '1', '0', '2460', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('929', 'Pink Pura Module 1', 'pura_mdl1*2', 's', '1', '1', '1', '0', '1', '0', '2461', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('930', 'Black Pura Module 1', 'pura_mdl1*3', 's', '1', '1', '1', '0', '1', '0', '2462', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('931', 'White Pura Module 1', 'pura_mdl1*4', 's', '1', '1', '1', '0', '1', '0', '2463', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('932', 'beige pura module 1', 'pura_mdl1*5', 's', '1', '1', '1', '0', '1', '0', '2464', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('933', 'Blue Pura Module 1', 'pura_mdl1*6', 's', '1', '1', '1', '0', '1', '0', '2465', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('934', 'Green Pura Module 1', 'pura_mdl1*7', 's', '1', '1', '1', '0', '1', '0', '2466', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('935', 'yellow pura module 1', 'pura_mdl1*8', 's', '1', '1', '1', '0', '1', '0', '2467', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('936', 'Red Pura Module 1', 'pura_mdl1*9', 's', '1', '1', '1', '0', '1', '0', '2468', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('937', 'Japanese Lantern', 'jp_lantern', 's', '1', '1', '1', '0', '0', '0', '2471', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('938', 'chair_basic', 'chair_basic*1', 's', '1', '1', '1.1', '0', '1', '0', '2525', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('939', 'Pink Pura Egg Chair', 'chair_basic*2', 's', '1', '1', '1.1', '0', '1', '0', '2526', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('940', 'Black Pura Egg Chair', 'chair_basic*3', 's', '1', '1', '1.1', '0', '1', '0', '2527', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('941', 'White Pura Egg Chair', 'chair_basic*4', 's', '1', '1', '1.1', '0', '1', '0', '2528', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('942', 'Beige Pura Egg Chair', 'chair_basic*5', 's', '1', '1', '1.1', '0', '1', '0', '2529', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('943', 'Blue Pura Egg Chair', 'chair_basic*6', 's', '1', '1', '1.1', '0', '1', '0', '2530', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('944', 'Green Pura Egg Chair', 'chair_basic*7', 's', '1', '1', '1.1', '0', '1', '0', '2531', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('945', 'chair_basic', 'chair_basic*8', 's', '1', '1', '1.1', '0', '1', '0', '2532', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('946', 'Red Pura Egg Chair', 'chair_basic*9', 's', '1', '1', '1.1', '0', '1', '0', '2533', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('947', '', 'bed_budget*1', 's', '2', '3', '1.9', '0', '0', '0', '2552', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('948', 'Pink Pura Double Bed', 'bed_budget*2', 's', '2', '3', '1.9', '0', '0', '0', '2553', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('949', 'Black Pura Double Bed', 'bed_budget*3', 's', '2', '3', '1.9', '0', '0', '0', '2554', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('950', 'White Pura Double Bed', 'bed_budget*4', 's', '2', '3', '1.9', '0', '0', '0', '2555', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('951', 'Beige Pura Double Bed', 'bed_budget*5', 's', '2', '3', '1.9', '0', '0', '0', '2556', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('952', 'Blue Pura Double Bed', 'bed_budget*6', 's', '2', '3', '1.9', '0', '0', '0', '2557', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('953', 'Green Pura Double Bed', 'bed_budget*7', 's', '2', '3', '1.9', '0', '0', '0', '2558', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('954', 'Yellow Pura Double Bed', 'bed_budget*8', 's', '2', '3', '1.9', '0', '0', '0', '2559', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('955', 'Red Pura Double Bed', 'bed_budget*9', 's', '2', '3', '1.9', '0', '0', '0', '2560', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('956', '', 'bed_budget_one*1', 's', '1', '3', '1.9', '0', '0', '0', '2498', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('957', 'Pink Pura Bed', 'bed_budget_one*2', 's', '1', '3', '1.9', '0', '0', '0', '2499', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('958', 'Black Pura Bed', 'bed_budget_one*3', 's', '1', '3', '1.9', '0', '0', '0', '2500', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('959', 'White Pura Bed', 'bed_budget_one*4', 's', '1', '3', '1.9', '0', '0', '0', '2501', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('960', 'Beige Pura Bed', 'bed_budget_one*5', 's', '1', '3', '1.9', '0', '0', '0', '2502', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('961', 'Blue Pura Bed', 'bed_budget_one*6', 's', '1', '3', '1.9', '0', '0', '0', '2503', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('962', 'Green Pura Bed', 'bed_budget_one*7', 's', '1', '3', '1.9', '0', '0', '0', '2504', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('963', 'Yellow Pura Bed', 'bed_budget_one*8', 's', '1', '3', '1.9', '0', '0', '0', '2505', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('964', 'Red Pura Bed', 'bed_budget_one*9', 's', '1', '3', '1.9', '0', '0', '0', '2506', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('965', 'Japanese Drawer', 'jp_drawer', 's', '1', '1', '1', '1', '0', '0', '2522', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('966', 'Star Tile', 'tile_stella', 's', '1', '1', '0.05', '1', '0', '1', '2568', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('967', 'Marble Tile', 'tile_marble', 's', '1', '1', '0.1', '1', '0', '1', '2566', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('968', 'Red Tile', 'tile_brown', 's', '1', '1', '0.05', '1', '0', '1', '2582', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('969', 'Blue Barbeque Grill', 'summer_grill*1', 's', '2', '1', '1', '0', '0', '0', '2587', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('970', 'Red Barbeque Grill', 'summer_grill*2', 's', '2', '1', '1', '0', '0', '0', '2588', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('971', 'Green Barbeque Grill', 'summer_grill*3', 's', '2', '1', '1', '0', '0', '0', '2589', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('972', 'Green Barbeque Grill', 'summer_grill*4', 's', '2', '1', '1', '0', '0', '0', '2590', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('973', 'Aqua Deck Chair', 'summer_chair*1', 's', '1', '1', '1', '0', '1', '0', '2571', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('974', 'Pink Deck Chair', 'summer_chair*2', 's', '1', '1', '1', '0', '1', '0', '2572', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('975', 'Black Deck Chair', 'summer_chair*3', 's', '1', '1', '1', '0', '1', '0', '2573', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('976', 'White Deck Chair', 'summer_chair*4', 's', '1', '1', '1', '0', '1', '0', '2574', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('977', 'Deck Chair', 'summer_chair*5', 's', '1', '1', '1', '0', '1', '0', '2575', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('978', 'Deck Chair', 'summer_chair*6', 's', '1', '1', '1', '0', '1', '0', '2576', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('979', 'Green Deck Chair', 'summer_chair*7', 's', '1', '1', '1', '0', '1', '0', '2577', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('980', 'Yellow Deck Chair', 'summer_chair*8', 's', '1', '1', '1', '0', '1', '0', '2578', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('981', 'Red Deck Chair', 'summer_chair*9', 's', '1', '1', '1', '0', '1', '0', '2579', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('982', 'Latin Love 1', 'sound_set_36', 's', '1', '1', '0.2', '1', '0', '0', '2583', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('983', 'Dance 6', 'sound_set_35', 's', '1', '1', '0.2', '1', '0', '0', '2595', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('984', 'Rock 5', 'sound_set_34', 's', '1', '1', '0.2', '1', '0', '0', '2570', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('985', 'Rock 3', 'sound_set_33', 's', '1', '1', '0.2', '1', '0', '0', '2564', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('986', 'Instrumental 2', 'sound_set_32', 's', '1', '1', '0.2', '1', '0', '0', '2569', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('987', 'Dance 3', 'sound_set_31', 's', '1', '1', '0.2', '1', '0', '0', '2596', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('988', 'Instrumental 1', 'sound_set_30', 's', '1', '1', '0.2', '1', '0', '0', '2585', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('989', 'Dance 2', 'sound_set_29', 's', '1', '1', '0.2', '1', '0', '0', '2580', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('990', 'Sound Machine Pro', 'sound_machine_pro', 's', '1', '1', '1', '0', '0', '0', '2606', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('991', 'Aqua One Way Gate', 'rare_mnstr', 's', '1', '1', '0.001', '0', '0', '0', '2584', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('992', 'Black HC Gate', 'one_way_door*2', 's', '1', '1', '0.001', '0', '0', '0', '2598', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('993', 'White HC Gate', 'one_way_door*3', 's', '1', '1', '0.001', '0', '0', '0', '2599', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('994', 'Beige One Way Gate', 'one_way_door*4', 's', '1', '1', '0.001', '0', '0', '0', '2600', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('995', 'Pink One Way Gate', 'one_way_door*5', 's', '1', '1', '0.001', '0', '0', '0', '2601', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('996', 'Blue HC Gate', 'one_way_door*6', 's', '1', '1', '0.001', '0', '0', '0', '2602', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('997', 'Green One Way Gate', 'one_way_door*7', 's', '1', '1', '0.001', '0', '0', '0', '2603', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('998', 'Yellow One Way Gate', 'one_way_door*8', 's', '1', '1', '0.001', '0', '0', '0', '2604', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('999', 'Red One Way Gate', 'one_way_door*9', 's', '1', '1', '0.001', '0', '0', '0', '2605', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1000', 'Executive Rug', 'exe_rug', 's', '3', '3', '0', '1', '0', '1', '2567', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1001', 'Executive Glass Table', 'exe_s_table', 's', '2', '2', '1', '1', '0', '0', '2581', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1002', 'Sound set 37', 'sound_set_37', 's', '1', '1', '0.2', '1', '0', '0', '2565', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1003', 'Blue Summer Pool', 'summer_pool*1', 's', '2', '2', '0', '0', '0', '1', '2591', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1004', 'Red Summer Pool', 'summer_pool*2', 's', '2', '2', '0', '0', '0', '1', '2592', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1005', 'Green Summer Pool', 'summer_pool*3', 's', '2', '2', '0', '0', '0', '1', '2593', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1006', 'Yellow Summer Pool', 'summer_pool*4', 's', '2', '2', '0', '0', '0', '1', '2594', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1007', 'Burn', 'song_disk', 's', '1', '1', '0.1', '1', '0', '0', '2607', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1008', 'Jukebox', 'jukebox*1', 's', '1', '1', '1', '1', '0', '0', '2608', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1009', 'Welcome', 'carpet_soft_tut', 's', '1', '1', '0', '1', '0', '1', '2609', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1010', 'Graveyard Portal', 'sound_set_44', 's', '1', '1', '0.2', '1', '0', '0', '2610', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1011', 'SFX 1', 'sound_set_43', 's', '1', '1', '0.2', '1', '0', '0', '2614', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1012', 'Haunted Mansion', 'sound_set_42', 's', '1', '1', '0.2', '1', '0', '0', '2624', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1013', 'Rock 8', 'sound_set_41', 's', '1', '1', '0.2', '1', '0', '0', '2612', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1014', 'Rock 4', 'sound_set_40', 's', '1', '1', '0.2', '1', '0', '0', '2615', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1015', 'Rock 7', 'sound_set_39', 's', '1', '1', '0.2', '1', '0', '0', '2622', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1016', 'Rock 6', 'sound_set_38', 's', '1', '1', '0.2', '1', '0', '0', '2616', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1017', 'Grunge Chair', 'grunge_chair', 's', '1', '1', '1', '0', '1', '0', '2617', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1018', 'Grunge Mattress', 'grunge_mattress', 's', '3', '1', '1', '0', '1', '0', '2618', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1019', 'Radiator', 'grunge_radiator', 's', '1', '1', '1', '0', '0', '0', '2621', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1020', 'Grunge Bookshelf', 'grunge_shelf', 's', '3', '1', '1', '0', '0', '0', '2619', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1021', 'Road Sign', 'grunge_sign', 's', '1', '1', '1', '0', '0', '0', '2613', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1022', 'Grunge Table', 'grunge_table', 's', '2', '2', '1', '1', '0', '0', '2623', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1023', 'Creepy Crypt', 'habboween_crypt', 's', '1', '3', '1.1', '0', '0', '0', '2611', '1', '1', '0', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1024', 'Unholy Ground', 'habboween_grass', 's', '2', '2', '0', '0', '0', '1', '2626', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1025', 'Habboween Cauldron', 'hal_cauldron', 's', '1', '1', '1', '0', '0', '0', '2625', '1', '1', '0', '0', '1', 'vendingmachine', '0', '30', '0', '0');
INSERT INTO items_base VALUES ('1026', 'Haunted Grave', 'hal_grave', 's', '1', '1', '1', '0', '0', '0', '2620', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1027', 'Christmas Party', 'sound_set_52', 's', '1', '1', '0.2', '1', '0', '0', '2633', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1028', 'Club 6', 'sound_set_51', 's', '1', '1', '0.2', '1', '0', '0', '2631', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1029', 'Club 5', 'sound_set_50', 's', '1', '1', '0.2', '1', '0', '0', '2632', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1030', 'Club 4', 'sound_set_49', 's', '1', '1', '0.2', '1', '0', '0', '2634', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1031', 'Club 3', 'sound_set_48', 's', '1', '1', '0.2', '1', '0', '0', '2629', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1032', 'Club 2', 'sound_set_47', 's', '1', '1', '0.2', '1', '0', '0', '2627', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1033', 'Club 1', 'sound_set_46', 's', '1', '1', '0.2', '1', '0', '0', '2630', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1034', 'Lost_Beatness', 'sound_set_45', 's', '1', '1', '0.2', '1', '0', '0', '2628', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1035', 'Lantern Bundle 2', 'xmas_icelamp', 's', '1', '1', '1', '1', '0', '0', '2641', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1036', 'Ice Castle Wall', 'xmas_cstl_wall', 's', '2', '1', '1', '0', '0', '0', '2646', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1037', 'Ice Castle Tower', 'xmas_cstl_twr', 's', '1', '1', '1', '0', '0', '0', '2651', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1038', 'Ice Castle Gate', 'xmas_cstl_gate', 's', '2', '1', '0.001', '0', '0', '0', '2636', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1039', 'Snowy Christmas Tree', 'tree7', 's', '1', '1', '1', '0', '0', '0', '2653', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1040', 'Flashy Christmas Tree', 'tree6', 's', '1', '1', '1', '0', '0', '0', '2638', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1041', 'Oh Blinging Tree', 'sound_set_54', 's', '1', '1', '0.2', '1', '0', '0', '2649', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1042', 'Snowy Surprise', 'sound_set_53', 's', '1', '1', '0.2', '1', '0', '0', '2652', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1043', 'postbank Safe', 'safe_silo_pb', 's', '1', '1', '1.3', '1', '0', '0', '2642', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('1044', 'Snowy Maze Gate', 'plant_mazegate_snow', 's', '2', '1', '0.001', '0', '0', '1', '2640', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1045', 'Snowy Maze Bundle 2', 'plant_maze_snow', 's', '2', '1', '1', '0', '0', '1', '2635', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1046', 'Winter Sleigh', 'christmas_sleigh', 's', '2', '2', '1', '0', '1', '0', '2648', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1047', 'Reindeer', 'christmas_reindeer', 's', '1', '2', '1', '0', '0', '0', '2637', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1048', 'Reindeer Droppings', 'christmas_poop', 's', '1', '1', '1', '0', '0', '0', '2654', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1049', 'Executive Bar Desk', 'exe_bardesk', 's', '1', '1', '1', '1', '0', '0', '2643', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1050', 'Executive Sofa Chair', 'exe_chair', 's', '1', '1', '1', '0', '1', '0', '2647', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1051', 'Executive Boss Chair', 'exe_chair2', 's', '1', '1', '1', '0', '1', '0', '2650', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1052', 'Executive Corner Desk', 'exe_corner', 's', '1', '1', '1', '1', '0', '0', '2655', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1053', 'Executive Drinks Tray', 'exe_drinks', 's', '1', '1', '1', '0', '0', '0', '2645', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1054', '3-Seater Sofa', 'exe_sofa', 's', '3', '1', '1', '0', '1', '0', '2639', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1055', 'Take a memo', 'exe_table', 's', '3', '2', '1.1', '0', '0', '0', '2644', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1056', 'RnB Grooves 5', 'sound_set_59', 's', '1', '1', '0.2', '1', '0', '0', '2670', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1057', 'RnB Grooves 4', 'sound_set_58', 's', '1', '1', '0.2', '1', '0', '0', '2656', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1058', 'RnB Grooves 3', 'sound_set_57', 's', '1', '1', '0.2', '1', '0', '0', '2673', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1059', 'RnB Grooves 2', 'sound_set_56', 's', '1', '1', '0.2', '1', '0', '0', '2669', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1060', 'RnB Grooves 1', 'sound_set_55', 's', '1', '1', '0.2', '1', '0', '0', '2671', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1061', 'Lightweight', 'noob_table*1', 's', '2', '2', '1', '1', '0', '0', '2687', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1062', 'Lightweight', 'noob_table*2', 's', '2', '2', '1', '1', '0', '0', '2688', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1063', 'Lightweight', 'noob_table*3', 's', '2', '2', '1', '1', '0', '0', '2689', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1064', 'Lightweight', 'noob_table*4', 's', '2', '2', '1', '1', '0', '0', '2690', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1065', 'Lightweight', 'noob_table*5', 's', '2', '2', '1', '1', '0', '0', '2691', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1066', 'Lightweight', 'noob_table*6', 's', '2', '2', '1', '1', '0', '0', '2692', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1067', 'My first Habbo stool', 'noob_stool*1', 's', '1', '1', '1', '0', '1', '0', '2657', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1068', 'My first Habbo stool', 'noob_stool*2', 's', '1', '1', '1', '0', '1', '0', '2658', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1069', 'My first Habbo stool', 'noob_stool*3', 's', '1', '1', '1', '0', '1', '0', '2659', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1070', 'My first Habbo stool', 'noob_stool*4', 's', '1', '1', '1', '0', '1', '0', '2660', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1071', 'My first Habbo stool', 'noob_stool*5', 's', '1', '1', '1', '0', '1', '0', '2661', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1072', 'My first Habbo stool', 'noob_stool*6', 's', '1', '1', '1', '0', '1', '0', '2662', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1073', 'My first Habbo rug', 'noob_rug*1', 's', '2', '3', '0', '1', '0', '1', '2681', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1074', 'My first Habbo rug', 'noob_rug*2', 's', '2', '3', '0', '1', '0', '1', '2682', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1075', 'My first Habbo rug', 'noob_rug*3', 's', '2', '3', '0', '1', '0', '1', '2683', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1076', 'My first Habbo rug', 'noob_rug*4', 's', '2', '3', '0', '1', '0', '1', '2684', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1077', 'My first Habbo rug', 'noob_rug*5', 's', '2', '3', '0', '1', '0', '1', '2685', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1078', 'My first Habbo rug', 'noob_rug*6', 's', '2', '3', '0', '1', '0', '1', '2686', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1079', 'My first Habbo lamp', 'noob_lamp*1', 's', '1', '1', '1', '0', '0', '0', '2663', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1080', 'My first Habbo lamp', 'noob_lamp*2', 's', '1', '1', '1', '0', '0', '0', '2664', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1081', 'My first Habbo lamp', 'noob_lamp*3', 's', '1', '1', '1', '0', '0', '0', '2665', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1082', 'My first Habbo lamp', 'noob_lamp*4', 's', '1', '1', '1', '0', '0', '0', '2666', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1083', 'My first Habbo lamp', 'noob_lamp*5', 's', '1', '1', '1', '0', '0', '0', '2667', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1084', 'My first Habbo lamp', 'noob_lamp*6', 's', '1', '1', '1', '0', '0', '0', '2668', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1085', 'Lightweight', 'noob_chair*1', 's', '1', '1', '1', '0', '1', '0', '2675', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1086', ' practical', 'noob_chair*2', 's', '1', '1', '1', '0', '1', '0', '2676', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1087', ' practical', 'noob_chair*3', 's', '1', '1', '1', '0', '1', '0', '2677', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1088', ' practical', 'noob_chair*4', 's', '1', '1', '1', '0', '1', '0', '2678', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1089', ' practical', 'noob_chair*5', 's', '1', '1', '1', '0', '1', '0', '2679', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1090', 'Power Globe', 'noob_chair*6', 's', '1', '1', '1', '0', '1', '0', '2680', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1091', 'Executive Plant', 'exe_plant', 's', '1', '1', '1', '0', '0', '0', '2674', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1092', 'Grey Share Bear', 'val_teddy*1', 's', '1', '1', '1', '0', '1', '0', '2699', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1093', 'Pink Share Bear', 'val_teddy*2', 's', '1', '1', '1', '0', '1', '0', '2700', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1094', 'Green Share Bear', 'val_teddy*3', 's', '1', '1', '1', '0', '1', '0', '2701', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1095', 'Brown Share Bear', 'val_teddy*4', 's', '1', '1', '1', '0', '1', '0', '2702', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1096', 'Yellow Share Bear', 'val_teddy*5', 's', '1', '1', '1', '0', '1', '0', '2703', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1097', 'Blue Share Bear', 'val_teddy*6', 's', '1', '1', '1', '0', '1', '0', '2704', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1098', 'Love Randomiser', 'val_randomizer', 's', '4', '1', '1.4', '0', '1', '0', '2696', '1', '1', '0', '0', '1', 'loveshuffler', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1099', 'Heart Shaped Chocs', 'val_choco', 's', '1', '1', '1', '0', '0', '0', '2697', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1100', 'Teleport Door', 'teleport_door', 's', '1', '1', '0.1', '1', '0', '1', '2693', '1', '1', '0', '0', '1', 'teleport', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1101', 'Latin Love 3', 'sound_set_61', 's', '1', '1', '0.2', '1', '0', '0', '2698', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1102', 'Latin Love 2', 'sound_set_60', 's', '1', '1', '0.2', '1', '0', '0', '2695', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1103', 'Crystal Ball', 'fortune', 's', '1', '1', '1', '0', '0', '0', '2694', '1', '1', '0', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1104', 'Adventure Desk', 'sw_table', 's', '1', '2', '1', '0', '0', '0', '2713', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1105', 'Raven', 'sw_raven', 's', '1', '1', '1', '0', '0', '0', '2711', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1106', 'Ye Olde Chest', 'sw_chest', 's', '1', '2', '1', '0', '0', '0', '2709', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1107', 'Sand Castle Wall', 'sand_cstl_wall', 's', '2', '1', '1', '0', '0', '0', '2710', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1108', 'Sand Castle Tower', 'sand_cstl_twr', 's', '1', '1', '1', '0', '0', '0', '2705', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1109', 'Sand Castle Gate', 'sand_cstl_gate', 's', '2', '1', '0.001', '0', '0', '0', '2712', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1110', 'Candle Box', 'grunge_candle', 's', '1', '1', '1', '0', '0', '0', '2708', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1111', 'Bench', 'grunge_bench', 's', '3', '1', '1', '0', '0', '0', '2707', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1112', 'Flaming Barrel', 'grunge_barrel', 's', '1', '1', '1', '0', '0', '0', '2706', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1113', 'Moon Lamp', 'rclr_lamp', 's', '1', '1', '1', '0', '0', '0', '2733', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1115', 'Bubble trophy', 'a0 prizetrophy8_g', 's', '1', '1', '1', '0', '0', '0', '2426', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1116', 'nouvelle_trax', 'nouvelle_trax', 's', '1', '1', '1', '0', '0', '0', '2736', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1117', 'Bubble Juice Floor', 'md_rug', 's', '4', '4', '0', '1', '0', '1', '2727', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1118', 'Sushi Kohada', 'jp_tray6', 's', '1', '1', '1', '0', '0', '0', '2720', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1119', 'Sushi Tamago', 'jp_tray5', 's', '1', '1', '1', '0', '0', '0', '2717', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1120', 'Sushi Uni', 'jp_tray4', 's', '1', '1', '1', '0', '0', '0', '2725', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1121', 'Sushi Ikura', 'jp_tray3', 's', '1', '1', '1', '0', '0', '0', '2726', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1122', 'Sushi Ika', 'jp_tray2', 's', '1', '1', '1', '0', '0', '0', '2724', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1123', 'Sushi Maguro', 'jp_tray1', 's', '1', '1', '1', '0', '0', '0', '2715', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1124', 'Tea Maker', 'arabian_teamk', 's', '1', '1', '1', '0', '0', '0', '2716', '1', '1', '0', '0', '1', 'vendingmachine', '0', '1', '0', '0');
INSERT INTO items_base VALUES ('1125', 'Ornamental Urn', 'arabian_snake', 's', '1', '1', '1', '0', '0', '0', '2732', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1126', 'Berber Kilim Rug', 'arabian_rug', 's', '3', '5', '0', '0', '0', '1', '2719', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1127', 'Green Blossom Pillow', 'arabian_pllw', 's', '1', '1', '0.8', '0', '1', '0', '2722', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1128', 'Soft wooden screen', 'arabian_divdr', 's', '1', '2', '1', '0', '0', '0', '2730', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1129', 'Exotic', 'arabian_chair', 's', '1', '1', '1.2', '0', '1', '0', '2721', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1130', 'Amanjena Table', 'arabian_bigtb', 's', '3', '2', '0.8', '1', '0', '0', '2731', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1131', 'Hexagonal Tea Table', 'arabian_tetbl', 's', '1', '1', '1', '1', '0', '0', '2714', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1132', 'Mint Tea Tray', 'arabian_tray1', 's', '1', '1', '1', '0', '0', '0', '2734', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1133', 'Candle Tray', 'arabian_tray2', 's', '1', '1', '1', '0', '0', '0', '2735', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1134', 'Sweets Tray', 'arabian_tray3', 's', '1', '1', '1', '0', '0', '0', '2723', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1135', 'Sweet', 'arabian_tray4', 's', '1', '1', '1', '0', '0', '0', '2728', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1136', 'Alhambra Trax 3', 'sound_set_64', 's', '1', '1', '0.2', '1', '0', '0', '2738', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1137', 'Alhambra Trax 2', 'sound_set_63', 's', '1', '1', '0.2', '1', '0', '0', '2740', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1138', 'Alhambra Trax 1', 'sound_set_62', 's', '1', '1', '0.2', '1', '0', '0', '2741', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1139', 'Jukebox Pacha TV', 'jukebox_ptv*1', 's', '1', '1', '1', '0', '0', '0', '2739', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1140', 'Calippo icecream machine', 'calippo', 's', '1', '1', '1', '0', '0', '0', '2737', '1', '1', '0', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('1141', 'traxsilver', 'traxsilver', 's', '1', '1', '1', '1', '0', '0', '2744', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1142', 'traxgold', 'traxgold', 's', '1', '1', '1', '1', '0', '0', '2742', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1143', 'traxbronze', 'traxbronze', 's', '1', '1', '1', '1', '0', '0', '2743', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1144', 'bench_puffet', 'bench_puffet', 's', '2', '1', '1', '0', '1', '0', '2745', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1145', 'Gold Bar (China)', 'CFC_500_goldbar', 's', '1', '1', '0.4', '1', '0', '0', '2764', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1146', 'Sack of Credits (China)', 'CFC_200_moneybag', 's', '1', '1', '1', '1', '0', '0', '2770', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20006', 'Mesh Corner', 'urban_fence_corner', 's', '1', '1', '1', '1', '0', '0', '3275', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1148', 'Gold Coin (China)', 'CFC_100_coin_gold', 's', '1', '1', '0.2', '1', '0', '0', '2796', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1149', 'Silver Coin (China)', 'CFC_50_coin_silver', 's', '1', '1', '0.2', '1', '0', '0', '2772', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1150', 'Chabu Dai', 'jp_table', 's', '2', '2', '1', '0', '0', '0', '2749', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1151', 'Shishi Odishi', 'jp_rare', 's', '2', '2', '1', '0', '0', '0', '2750', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1152', 'Katana Green', 'jp_katana3', 's', '1', '1', '1', '0', '0', '0', '2748', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1153', 'Katana Blue', 'jp_katana2', 's', '1', '1', '1', '0', '0', '0', '2747', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1154', 'HC Katana Red', 'jp_katana1', 's', '1', '1', '1', '0', '0', '0', '2751', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1156', 'Tiki Waterfall', 'tiki_waterfall', 's', '3', '2', '1', '0', '0', '0', '2757', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1157', 'Tiki Pig Tray', 'tiki_tray4', 's', '1', '1', '1', '0', '0', '0', '2765', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1158', 'Tiki Fish Tray', 'tiki_tray3', 's', '1', '1', '1', '0', '0', '0', '2753', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1159', 'Tiki Pineapple Plate', 'tiki_tray2', 's', '1', '1', '1', '0', '0', '0', '2768', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1160', 'Tiki Fruit Tray', 'tiki_tray1', 's', '1', '1', '1', '0', '0', '0', '2755', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1161', 'Empty Tray', 'tiki_tray0', 's', '1', '1', '1', '0', '0', '0', '2792', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1162', 'Toucan', 'tiki_toucan', 's', '1', '1', '1', '0', '0', '0', '2756', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1163', 'Beach Torch', 'tiki_torch', 's', '1', '1', '1', '0', '0', '0', '2773', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1164', 'Tribal Statue', 'tiki_statue', 's', '1', '1', '1', '0', '0', '0', '2782', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1165', 'Island Sand Patch', 'tiki_sand', 's', '2', '2', '0', '1', '0', '1', '2798', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1166', 'Tiki Parasol', 'tiki_parasol', 's', '1', '1', '1', '0', '0', '0', '2769', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1167', 'Jungle Patch', 'tiki_junglerug', 's', '2', '2', '0', '1', '0', '1', '2781', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1168', 'Tiki Bar Corner', 'tiki_corner', 's', '1', '1', '1', '1', '0', '0', '2794', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1169', 'Butterflies', 'tiki_bflies', 's', '1', '1', '1', '0', '0', '0', '2785', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1170', 'Tiki Bar Stool', 'tiki_bench', 's', '1', '1', '1.3', '0', '1', '0', '2784', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1171', 'Tiki Bar Desk', 'tiki_bardesk', 's', '1', '1', '1', '1', '0', '0', '2795', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1172', 'tampax_rug', 'tampax_rug', 's', '3', '4', '0', '1', '0', '1', '2754', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1173', 'Sound set 70', 'sound_set_70', 's', '1', '1', '0.2', '1', '0', '0', '2767', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1174', 'Sound set 69', 'sound_set_69', 's', '1', '1', '0.2', '1', '0', '0', '2799', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1175', 'Sound set 68', 'sound_set_68', 's', '1', '1', '0.2', '1', '0', '0', '2793', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1176', 'Sound set 67', 'sound_set_67', 's', '1', '1', '0.2', '1', '0', '0', '2771', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1177', 'Sound set 66', 'sound_set_66', 's', '1', '1', '0.2', '1', '0', '0', '2752', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1178', 'Sound set 65', 'sound_set_65', 's', '1', '1', '0.2', '1', '0', '0', '2766', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20024', 'Square Dining Table', 'table_plasto_square*9', 's', '1', '1', '1', '1', '0', '0', '118', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20021', 'Giant Heart', 'heart', 's', '2', '1', '1', '0', '0', '0', '227', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20016', 'Street Lamp', 'urban_lamp', 's', '1', '1', '1', '1', '0', '0', '3265', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1185', 'Lucky Bamboo', 'noob_plant', 's', '1', '1', '1', '0', '0', '0', '2783', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20018', 'Street Wall', 'urban_wall', 'i', '0', '0', '1', '1', '0', '0', '4244', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('20022', 'Champion trophy', 'a0 prizetrophy6_b', 's', '1', '1', '1', '0', '0', '0', '1510', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1197', 'Japanese Teamaker', 'jp_teamaker', 's', '1', '1', '1', '0', '0', '0', '2774', '1', '1', '0', '0', '1', 'vendingmachine', '0', '28', '0', '0');
INSERT INTO items_base VALUES ('1198', 'September 2008', 'svnr_uk', 's', '1', '1', '1', '0', '0', '0', '2838', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1199', 'August 2008', 'svnr_nl', 's', '1', '2', '1', '0', '1', '0', '2825', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1200', 'July 2008', 'svnr_it', 's', '2', '1', '1', '0', '1', '0', '2813', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1201', 'October 2008', 'svnr_de', 's', '1', '1', '1', '0', '0', '0', '2801', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1202', 'November 2008', 'svnr_aus', 's', '1', '1', '1', '0', '0', '0', '2836', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1203', 'Accompaniments', 'diner_tray_7', 's', '1', '1', '1', '0', '0', '0', '2840', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1204', 'Vanilla', 'diner_tray_6', 's', '1', '1', '1', '0', '0', '0', '2826', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1205', 'Bacon and Eggs', 'diner_tray_5', 's', '1', '1', '1', '0', '0', '0', '2815', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1206', 'Pancakes', 'diner_tray_4', 's', '1', '1', '1', '0', '0', '0', '2800', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1207', 'Spaghetti Meatballs', 'diner_tray_3', 's', '1', '1', '1', '0', '0', '0', '2841', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1208', 'Steak and Mash', 'diner_tray_2', 's', '1', '1', '1', '0', '0', '0', '2802', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1209', 'Burger and Chips', 'diner_tray_1', 's', '1', '1', '1', '0', '0', '0', '2839', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1210', 'Had your fill', 'diner_tray_0', 's', '1', '1', '0.1', '1', '0', '0', '2837', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1211', 'Aqua Diner Sofa 2', 'diner_sofa_2*1', 's', '1', '1', '1', '0', '1', '0', '2804', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1212', 'Pink Diner Sofa 2', 'diner_sofa_2*2', 's', '1', '1', '1', '0', '1', '0', '2805', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1213', 'Black Diner Sofa 2', 'diner_sofa_2*3', 's', '1', '1', '1', '0', '1', '0', '2806', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1214', 'White Diner Sofa 2', 'diner_sofa_2*4', 's', '1', '1', '1', '0', '1', '0', '2807', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1215', 'Latte Diner Sofa 2', 'diner_sofa_2*5', 's', '1', '1', '1', '0', '1', '0', '2808', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1216', 'Blue Diner Sofa 2', 'diner_sofa_2*6', 's', '1', '1', '1', '0', '1', '0', '2809', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1217', 'Green Diner Sofa 2', 'diner_sofa_2*7', 's', '1', '1', '1', '0', '1', '0', '2810', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1218', 'Yellow Diner Sofa 2', 'diner_sofa_2*8', 's', '1', '1', '1', '0', '1', '0', '2811', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1219', 'Red Diner Sofa 2', 'diner_sofa_2*9', 's', '1', '1', '1', '0', '1', '0', '2812', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1220', 'Diner Shaker', 'diner_shaker', 's', '1', '1', '1', '0', '0', '0', '2814', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1221', 'Diner Floor', 'diner_rug', 's', '2', '2', '0', '1', '0', '1', '2803', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1222', 'Aqua Gumball Machine', 'diner_gumvendor*1', 's', '1', '1', '1', '0', '0', '0', '2827', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1223', 'Pink Gumball Machine', 'diner_gumvendor*2', 's', '1', '1', '1', '0', '0', '0', '2828', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1224', 'Black Gumball Machine', 'diner_gumvendor*3', 's', '1', '1', '1', '0', '0', '0', '2829', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1225', 'White Gumball Machine', 'diner_gumvendor*4', 's', '1', '1', '1', '0', '0', '0', '2830', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1226', 'Latte Gumball Machine', 'diner_gumvendor*5', 's', '1', '1', '1', '0', '0', '0', '2831', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1227', 'Blue Gumball Machine', 'diner_gumvendor*6', 's', '1', '1', '1', '0', '0', '0', '2832', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1228', 'Green Gumball Machine', 'diner_gumvendor*7', 's', '1', '1', '1', '0', '0', '0', '2833', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1229', 'Yellow Gumball Machine', 'diner_gumvendor*8', 's', '1', '1', '1', '0', '0', '0', '2834', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1230', 'Red Gumball Machine', 'diner_gumvendor*9', 's', '1', '1', '1', '0', '0', '0', '2835', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1231', 'Aqua Diner Till', 'diner_cashreg*1', 's', '1', '1', '1', '0', '0', '0', '2816', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1232', 'Pink Diner Till', 'diner_cashreg*2', 's', '1', '1', '1', '0', '0', '0', '2817', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1233', 'Black Diner Till', 'diner_cashreg*3', 's', '1', '1', '1', '0', '0', '0', '2818', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1234', 'White Diner Till', 'diner_cashreg*4', 's', '1', '1', '1', '0', '0', '0', '2819', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1235', 'Latte Diner Till', 'diner_cashreg*5', 's', '1', '1', '1', '0', '0', '0', '2820', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1236', 'Blue Diner Till', 'diner_cashreg*6', 's', '1', '1', '1', '0', '0', '0', '2821', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1237', 'Green Diner Till', 'diner_cashreg*7', 's', '1', '1', '1', '0', '0', '0', '2822', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1238', 'Yellow Diner Till', 'diner_cashreg*8', 's', '1', '1', '1', '0', '0', '0', '2823', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1239', 'Red Diner Till', 'diner_cashreg*9', 's', '1', '1', '1', '0', '0', '0', '2824', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1240', 'Aqua Diner Table', 'diner_table_2*1', 's', '3', '2', '1', '1', '0', '0', '2879', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1241', 'Pink Diner Table', 'diner_table_2*2', 's', '3', '2', '1', '1', '0', '0', '2880', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1242', 'Black Diner Table', 'diner_table_2*3', 's', '3', '2', '1', '1', '0', '0', '2881', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1243', 'White Diner Table', 'diner_table_2*4', 's', '3', '2', '1', '1', '0', '0', '2882', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1244', 'Latte Diner Table', 'diner_table_2*5', 's', '3', '2', '1', '1', '0', '0', '2883', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1245', 'Blue Diner Table', 'diner_table_2*6', 's', '3', '2', '1', '1', '0', '0', '2884', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1246', 'Green Diner Table', 'diner_table_2*7', 's', '3', '2', '1', '1', '0', '0', '2885', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1247', 'Yellow Diner Table', 'diner_table_2*8', 's', '3', '2', '1', '1', '0', '0', '2886', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1248', 'Red Diner Table', 'diner_table_2*9', 's', '3', '2', '1', '1', '0', '0', '2887', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1249', 'Aqua Diner Booth Table', 'diner_table_1*1', 's', '2', '2', '1', '1', '0', '0', '2897', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1250', 'Pink Diner Booth Table', 'diner_table_1*2', 's', '2', '2', '1', '1', '0', '0', '2898', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1251', 'Black Diner Booth Table', 'diner_table_1*3', 's', '2', '2', '1', '1', '0', '0', '2899', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1252', 'White Diner Booth Table', 'diner_table_1*4', 's', '2', '2', '1', '1', '0', '0', '2900', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1253', 'Latte Diner Booth Table', 'diner_table_1*5', 's', '2', '2', '1', '1', '0', '0', '2901', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1254', 'Blue Diner Booth Table', 'diner_table_1*6', 's', '2', '2', '1', '1', '0', '0', '2902', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1255', 'Green Diner Booth Table', 'diner_table_1*7', 's', '2', '2', '1', '1', '0', '0', '2903', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1256', 'Yellow Diner Booth Table', 'diner_table_1*8', 's', '2', '2', '1', '1', '0', '0', '2904', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1257', 'Red Diner Booth Table', 'diner_table_1*9', 's', '2', '2', '1', '1', '0', '0', '2905', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1258', 'Aqua Diner Sofa 1', 'diner_sofa_1*1', 's', '1', '1', '1', '0', '1', '0', '2888', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1259', 'Pink Diner Sofa 1', 'diner_sofa_1*2', 's', '1', '1', '1', '0', '1', '0', '2889', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1260', 'Black Diner Sofa 1', 'diner_sofa_1*3', 's', '1', '1', '1', '0', '1', '0', '2890', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1261', 'White Diner Sofa 1', 'diner_sofa_1*4', 's', '1', '1', '1', '0', '1', '0', '2891', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1262', 'Latte Diner Sofa 1', 'diner_sofa_1*5', 's', '1', '1', '1', '0', '1', '0', '2892', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1263', 'Blue Diner Sofa 1', 'diner_sofa_1*6', 's', '1', '1', '1', '0', '1', '0', '2893', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1264', 'Green Diner Sofa 1', 'diner_sofa_1*7', 's', '1', '1', '1', '0', '1', '0', '2894', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1265', 'Yellow Diner Sofa 1', 'diner_sofa_1*8', 's', '1', '1', '1', '0', '1', '0', '2895', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1266', 'Red Diner Sofa 1', 'diner_sofa_1*9', 's', '1', '1', '1', '0', '1', '0', '2896', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1267', 'Aqua Diner Stool', 'diner_chair*1', 's', '1', '1', '1.4', '0', '1', '0', '2861', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1268', 'Pink Diner Stool', 'diner_chair*2', 's', '1', '1', '1.4', '0', '1', '0', '2862', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1269', 'Black Diner Stool', 'diner_chair*3', 's', '1', '1', '1.4', '0', '1', '0', '2863', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1270', 'White Diner Stool', 'diner_chair*4', 's', '1', '1', '1.4', '0', '1', '0', '2864', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1271', 'Latte Diner Stool', 'diner_chair*5', 's', '1', '1', '1.4', '0', '1', '0', '2865', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1272', 'Blue Diner Stool', 'diner_chair*6', 's', '1', '1', '1.4', '0', '1', '0', '2866', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1273', 'Green Diner Stool', 'diner_chair*7', 's', '1', '1', '1.4', '0', '1', '0', '2867', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1274', 'Yellow Diner Stool', 'diner_chair*8', 's', '1', '1', '1.4', '0', '1', '0', '2868', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1275', 'Red Diner Stool', 'diner_chair*9', 's', '1', '1', '1.4', '0', '1', '0', '2869', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1276', 'Aqua Diner Gate', 'diner_bardesk_gate*1', 's', '1', '1', '0.001', '0', '0', '0', '2842', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1277', 'Pink Diner Gate', 'diner_bardesk_gate*2', 's', '1', '1', '0.001', '0', '0', '0', '2843', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1278', 'Black Diner Gate', 'diner_bardesk_gate*3', 's', '1', '1', '0.001', '0', '0', '0', '2844', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1279', 'White Diner Gate', 'diner_bardesk_gate*4', 's', '1', '1', '0.001', '0', '0', '0', '2845', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1280', 'Latte Diner Gate', 'diner_bardesk_gate*5', 's', '1', '1', '0.001', '0', '0', '0', '2846', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1281', 'Blue Diner Gate', 'diner_bardesk_gate*6', 's', '1', '1', '0.001', '0', '0', '0', '2847', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1282', 'Green Diner Gate', 'diner_bardesk_gate*7', 's', '1', '1', '0.001', '0', '0', '0', '2848', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1283', 'Yellow Diner Gate', 'diner_bardesk_gate*8', 's', '1', '1', '0.001', '0', '0', '0', '2849', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1284', 'Red Diner Gate', 'diner_bardesk_gate*9', 's', '1', '1', '0.001', '0', '0', '0', '2850', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1285', 'Aqua Diner Corner', 'diner_bardesk_corner*1', 's', '1', '1', '1', '1', '0', '0', '2870', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1286', 'Pink Diner Corner', 'diner_bardesk_corner*2', 's', '1', '1', '1', '1', '0', '0', '2871', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1287', 'Black Diner Corner', 'diner_bardesk_corner*3', 's', '1', '1', '1', '1', '0', '0', '2872', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1288', 'Latte Diner Corner', 'diner_bardesk_corner*4', 's', '1', '1', '1', '1', '0', '0', '2873', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1289', 'Blue Diner Corner', 'diner_bardesk_corner*6', 's', '1', '1', '1', '1', '0', '0', '2875', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1290', 'Green Diner Corner', 'diner_bardesk_corner*7', 's', '1', '1', '1', '1', '0', '0', '2876', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1291', 'Yellow Diner Corner', 'diner_bardesk_corner*8', 's', '1', '1', '1', '1', '0', '0', '2877', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1292', 'Red Diner Corner', 'diner_bardesk_corner*9', 's', '1', '1', '1', '1', '0', '0', '2878', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1293', 'Aqua Diner Bar', 'diner_bardesk*1', 's', '1', '1', '1', '1', '0', '0', '2851', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1294', 'Pink Diner Bar', 'diner_bardesk*2', 's', '1', '1', '1', '1', '0', '0', '2852', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1295', 'Black Diner Bar', 'diner_bardesk*3', 's', '1', '1', '1', '1', '0', '0', '2853', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1296', 'White Diner Bar', 'diner_bardesk*4', 's', '1', '1', '1', '1', '0', '0', '2854', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1297', 'Latte Diner Bar', 'diner_bardesk*5', 's', '1', '1', '1', '1', '0', '0', '2855', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1298', 'Blue Diner Bar', 'diner_bardesk*6', 's', '1', '1', '1', '1', '0', '0', '2856', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1299', 'Green Diner Bar', 'diner_bardesk*7', 's', '1', '1', '1', '1', '0', '0', '2857', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1300', 'Yellow Diner Bar', 'diner_bardesk*8', 's', '1', '1', '1', '1', '0', '0', '2858', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1301', 'Red Diner Bar', 'diner_bardesk*9', 's', '1', '1', '1', '1', '0', '0', '2859', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1302', 'ads_dave_cns', 'ads_dave_cns', 's', '1', '1', '1', '0', '0', '0', '2860', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1303', 'easy_carpet name', 'easy_carpet', 's', '4', '4', '0', '1', '0', '1', '2911', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1304', 'easy_bowl2', 'easy_bowl2', 's', '1', '1', '1', '1', '0', '0', '2907', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1305', 'Greek Corner', 'greek_corner', 's', '1', '1', '1', '0', '0', '0', '2910', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1306', 'Enter mortal', 'greek_gate', 's', '2', '1', '0.001', '0', '0', '0', '2908', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1307', 'Greek Pillars', 'greek_pillars', 's', '2', '1', '3.2', '1', '0', '0', '2909', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1308', 'Greek Seat', 'greek_seat', 's', '1', '1', '0.5', '0', '1', '0', '2906', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1309', 'Greek trophy', 'a0 greektrophy_g', 's', '1', '1', '1', '0', '0', '0', '2622', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1310', 'Greek trophy', 'a0 greektrophy_s', 's', '1', '1', '1', '0', '0', '0', '2623', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1311', 'Greek trophy', 'a0 greektrophy_b', 's', '1', '1', '1', '0', '0', '0', '2624', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1312', 'greek_block', 'greek_block', 's', '2', '1', '0.8', '0', '1', '0', '2915', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1313', 'Glass Table', 'hcc_table', 's', '1', '2', '1', '0', '0', '0', '2923', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1314', 'Bookshelf', 'hcc_shelf', 's', '1', '2', '1', '0', '0', '0', '2917', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1315', 'Low Back Sofa', 'hcc_sofa', 's', '2', '1', '1.2', '0', '1', '0', '2921', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1316', 'Cool look', 'hcc_minibar', 's', '1', '1', '1', '0', '0', '0', '2924', '1', '1', '0', '0', '1', 'vendingmachine', '0', '24', '0', '0');
INSERT INTO items_base VALUES ('1317', 'Trendy Stool', 'hcc_chair', 's', '1', '1', '1', '0', '1', '0', '2919', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1318', 'Crime scene', 'det_divider', 's', '2', '1', '1', '0', '0', '0', '2918', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1319', 'netari_carpet', 'netari_carpet', 's', '3', '5', '0', '1', '0', '1', '2916', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1320', 'Chalk Outline', 'det_body', 's', '2', '3', '0', '0', '0', '1', '2922', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1321', 'Antique Stool', 'hcc_stool', 's', '1', '1', '1.2', '0', '1', '0', '2920', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1322', 'Reclining Chair', 'hcc_sofachair', 's', '1', '1', '1.2', '0', '1', '0', '2925', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1323', 'Glass Corner', 'hcc_crnr', 's', '1', '1', '1', '0', '0', '0', '2926', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1324', 'Glass Divider', 'hcc_dvdr', 's', '2', '1', '1', '0', '0', '0', '2927', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1325', 'sob_carpet', 'sob_carpet', 's', '3', '5', '0', '1', '0', '1', '2928', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1326', 'My Hump', 'igor_seat', 's', '1', '1', '1', '0', '1', '0', '2929', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1327', 'The Brain', 'ads_igorbrain', 's', '1', '1', '1', '0', '0', '0', '2936', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1328', 'Igor Switch', 'ads_igorswitch', 's', '1', '1', '1', '0', '0', '0', '2934', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1329', 'ads_711', 'ads_711*1', 's', '1', '1', '1', '0', '0', '0', '2930', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1330', 'ads_711', 'ads_711*2', 's', '1', '1', '1', '0', '0', '0', '2931', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1331', 'ads_711', 'ads_711*3', 's', '1', '1', '1', '0', '0', '0', '2932', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1332', 'ads_711', 'ads_711*4', 's', '1', '1', '1', '0', '0', '0', '2933', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1333', 'Igor Ray Gun', 'ads_igorraygun', 's', '1', '2', '1', '0', '0', '0', '2935', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1334', 'Blood Sink', 'hween08_sink', 's', '1', '1', '1', '0', '0', '0', '2944', '1', '1', '0', '0', '1', 'vendingmachine', '0', '29', '0', '0');
INSERT INTO items_base VALUES ('1335', 'Hospital Curtain (blood)', 'hween08_curtain', 's', '3', '1', '1', '0', '0', '0', '2942', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1336', 'Blood Bath', 'hween08_bath', 's', '1', '2', '1', '0', '1', '0', '2948', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1337', 'Life Support (blood)', 'hween08_defibs', 's', '1', '1', '1', '0', '0', '0', '2938', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1338', 'Body Bag', 'hween08_bbag', 's', '1', '3', '1.3', '0', '0', '0', '2943', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1339', 'Hospital Curtain (ooze)', 'hween08_curtain2', 's', '3', '1', '1', '0', '0', '0', '2949', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1340', 'Life Support (ooze)', 'hween08_defibs2', 's', '1', '1', '1', '0', '0', '0', '2939', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1341', 'Hospital Bed (blood)', 'hween08_bed', 's', '1', '3', '2', '0', '0', '0', '2945', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1342', 'Ooze Sink', 'hween08_sink2', 's', '1', '1', '1', '0', '0', '0', '2940', '1', '1', '0', '0', '1', 'vendingmachine', '0', '30', '0', '0');
INSERT INTO items_base VALUES ('1343', 'Hospital Bed (ooze)', 'hween08_bed2', 's', '1', '3', '1', '0', '0', '0', '2937', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1344', 'Ooze Bath', 'hween08_bath2', 's', '1', '2', '1', '0', '1', '0', '2947', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1345', 'Manhole', 'hween08_manhole', 's', '1', '1', '1', '0', '0', '0', '2946', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1346', ' poke', 'hween08_trll', 's', '1', '1', '1', '0', '0', '0', '2941', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1347', 'Glass High Bar Table', 'party_table', 's', '1', '1', '1', '1', '0', '0', '2956', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1348', 'Spotlight', 'party_discol', 's', '1', '1', '1', '0', '0', '0', '2963', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1349', 'Stage Block Large', 'party_block2', 's', '2', '2', '0.7', '1', '0', '1', '2950', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1350', 'Bar Corner', 'party_barcorn', 's', '1', '1', '1', '1', '0', '0', '2957', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1351', 'High Class Bar Stool', 'party_chair', 's', '1', '1', '1.3', '0', '1', '0', '2960', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1352', 'Small Stage', 'party_block', 's', '1', '1', '0.9', '1', '0', '1', '2959', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1353', 'Dance Floor Laser', 'party_ravel', 's', '1', '1', '1', '0', '0', '0', '2965', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1354', 'Despite being made a lava', 'party_tube_lava', 's', '1', '1', '1', '0', '0', '0', '2966', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1355', 'Club Tray', 'party_tray', 's', '1', '1', '1', '0', '0', '0', '2955', '1', '1', '0', '0', '1', 'vendingmachine', '0', '31', '0', '0');
INSERT INTO items_base VALUES ('1356', 'Scratch it', 'party_djtable', 's', '1', '2', '1', '0', '0', '0', '2954', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1357', 'Disco Floor', 'party_floor', 's', '2', '2', '0', '1', '0', '1', '2958', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('1358', 'Glitter Ball', 'party_ball', 's', '1', '1', '0', '0', '0', '1', '2964', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1359', 'Bubbles Machine', 'party_tube_bubble', 's', '1', '1', '1', '0', '0', '0', '2951', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1360', ' MC', 'party_mic', 's', '1', '1', '1', '0', '0', '0', '2953', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1361', 'Dance Floor Beamer', 'party_beamer', 's', '1', '1', '1', '0', '0', '0', '2961', '1', '1', '0', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('1362', 'Bar Centre', 'party_bardesk', 's', '1', '1', '1', '1', '0', '0', '2962', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1363', 'Club seat', 'party_seat', 's', '1', '1', '1.1', '0', '1', '0', '2952', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1364', 'Snow Seat', 'xmas08_snowpl', 's', '1', '1', '1', '0', '1', '1', '3005', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1365', 'Emperor Penguin', 'penguin_basic', 's', '1', '1', '1', '0', '0', '0', '2977', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1366', 'Arctic Penguin Trophy', 'xmas08_trph1', 's', '1', '1', '1', '0', '0', '0', '2972', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1367', 'Musketeer Penguin', 'penguin_musketeer', 's', '1', '1', '1', '0', '0', '0', '2995', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1368', 'Icy table', 'xmas08_table', 's', '2', '2', '1', '1', '0', '0', '3009', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1369', 'Hot Tub', 'xmas08_hottub', 's', '2', '2', '1', '0', '1', '0', '2986', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1370', 'Luchador Penguin', 'penguin_wrestler', 's', '1', '1', '1', '0', '0', '0', '2990', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1371', 'Blow it up', 'fx_explosion', 's', '1', '1', '1', '0', '0', '0', '3011', '0', '0', '0', '0', '1', 'rentals', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1372', 'Robot Penguin', 'penguin_robot', 's', '1', '1', '1', '0', '0', '0', '2969', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1373', 'Icy Christmas Tree', 'xmas08_icetree', 's', '1', '1', '1', '0', '0', '0', '2967', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1374', 'Camp fire', 'campfire', 's', '1', '1', '1', '1', '0', '0', '2974', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1375', 'Ice', 'xmas08_icerug', 's', '2', '2', '0', '1', '0', '1', '3002', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1376', 'Executive Penguin', 'penguin_suit', 's', '1', '1', '1', '0', '0', '0', '3008', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1377', 'December 2008', 'svnr_fi', 's', '1', '1', '1', '0', '0', '0', '2991', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1378', 'Snow Storm', 'xmas_snow', 's', '1', '1', '0', '1', '0', '1', '2982', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1379', 'Hockey Penguin', 'penguin_icehockey', 's', '1', '1', '1', '0', '0', '0', '2988', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1380', 'Pilot Penguin', 'penguin_pilot', 's', '1', '1', '1', '0', '0', '0', '3007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1381', 'Ballerina Penguin', 'penguin_ballet', 's', '1', '1', '1', '0', '0', '0', '2996', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1382', 'Arctic SFX', 'sound_set_71', 's', '1', '1', '0.2', '1', '0', '0', '3000', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1383', 'Boxer Penguin', 'penguin_boxer', 's', '1', '1', '1', '0', '0', '0', '2979', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1384', 'Fluorescent Penguin', 'penguin_glow', 's', '1', '1', '1', '0', '0', '0', '2993', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1385', 'Summer Penguin', 'penguin_swim', 's', '1', '1', '1', '0', '0', '0', '2984', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1386', 'Sumo Penguin', 'penguin_sumo', 's', '1', '1', '1', '0', '0', '0', '2994', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1387', 'Bubbles', 'xmas08_geysir', 's', '2', '2', '1', '0', '0', '0', '2985', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1388', 'Clown Penguin', 'penguin_clown', 's', '1', '1', '1', '0', '0', '0', '2989', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1389', 'Infected Penguin', 'penguin_infected', 's', '1', '1', '1', '0', '0', '0', '2983', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1390', 'Firestarter', 'fx_flare', 's', '1', '1', '1', '1', '0', '0', '3013', '0', '0', '0', '0', '1', 'rentals', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1391', 'Snowball Lantern Pile', 'xmas08_lantern', 's', '1', '1', '1', '0', '0', '0', '2968', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1392', 'Ice chair', 'xmas08_chair', 's', '1', '1', '1', '0', '1', '0', '3001', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1393', 'Superhero Penguin', 'penguin_super', 's', '1', '1', '1', '0', '0', '0', '2998', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1394', 'Icy Teleport', 'xmas08_telep', 's', '1', '1', '0.001', '0', '0', '0', '2978', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1395', 'Cube Tree', 'xmas08_cubetree', 's', '1', '1', '1', '0', '0', '0', '3006', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1396', 'Disco Penguin', 'penguin_rock', 's', '1', '1', '1', '0', '0', '0', '3010', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1397', 'Ice divider', 'xmas08_dvdr1', 's', '2', '1', '1', '0', '0', '0', '2992', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1398', 'Ice Fish Hole', 'xmas08_hole', 's', '1', '1', '1', '0', '0', '0', '2980', '1', '1', '0', '0', '1', 'vendingmachine', '0', '34', '0', '0');
INSERT INTO items_base VALUES ('1399', 'XC Penguin', 'penguin_ski', 's', '1', '1', '1', '0', '0', '0', '2981', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1400', 'Skater Penguin', 'penguin_skater', 's', '1', '1', '1', '0', '0', '0', '2973', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1401', 'Icy Divider Corner', 'xmas08_dvdr2', 's', '1', '1', '1', '0', '0', '0', '2970', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1402', 'Christmas Penguin', 'penguin_elf', 's', '1', '1', '1', '0', '0', '0', '2971', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1403', 'Bunny Penguin', 'penguin_bunny', 's', '1', '1', '1', '0', '0', '0', '2975', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1404', 'Ninja Penguin', 'penguin_ninja', 's', '1', '1', '1', '0', '0', '0', '2976', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1405', 'Magic Penguin', 'penguin_magician', 's', '1', '1', '1', '0', '0', '0', '2997', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1406', 'Beautiful Penguin', 'penguin_hunchback', 's', '1', '1', '1', '0', '0', '0', '3003', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1407', 'Cowboy Penguin', 'penguin_cowboy', 's', '1', '1', '1', '0', '0', '0', '2987', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1408', 'Punk Penguin', 'penguin_punk', 's', '1', '1', '1', '0', '0', '0', '3004', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1409', 'Pirate Penguin', 'penguin_pirate', 's', '1', '1', '1', '0', '0', '0', '2999', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1410', 'ads_ob_pillow name', 'ads_ob_pillow', 's', '1', '1', '1', '0', '1', '0', '3018', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1411', 'Leviathon', 'lostc_merdragon', 's', '1', '3', '1', '0', '0', '0', '3016', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1412', 'Idea Agency Desk', 'ads_cldesk', 's', '2', '2', '1', '0', '0', '0', '3017', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1413', 'Eco Friendly Penguin', 'xmas08_trph2', 's', '1', '1', '1', '0', '0', '0', '3015', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1414', 'Whatever your Idea', 'ads_cltele', 's', '1', '1', '0.001', '0', '0', '0', '3014', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1415', 'Childline Rug', 'ads_clfloor', 's', '3', '5', '0', '0', '0', '1', '3019', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1417', 'Mall tele-door', 'ads_mall_tele', 's', '1', '1', '0.001', '1', '0', '1', '3020', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1418', 'Moongate', 'china_moongt', 's', '1', '3', '0.001', '0', '0', '1', '3024', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1419', 'Lotus Pool', 'bolly_lotus_pool', 's', '2', '2', '0', '0', '0', '0', '3022', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1420', 'Ox Statue', 'china_ox', 's', '1', '1', '1', '0', '0', '0', '3025', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1422', 'Petal Flurry', 'bolly_petals', 's', '2', '2', '0', '1', '0', '1', '3026', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1423', 'Palm Tree', 'bolly_tree', 's', '1', '1', '1', '0', '0', '0', '3042', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1424', 'Swing low', 'bolly_swing', 's', '2', '1', '1.5', '0', '1', '0', '3037', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1425', 'Star Pillow', 'bolly_pillow', 's', '1', '1', '0.8', '0', '1', '0', '3030', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1426', 'Bollywood Corner', 'bolly_corner', 's', '1', '1', '1', '1', '0', '0', '3031', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1427', 'Elephant MiniBar', 'bolly_phant', 's', '1', '1', '1', '0', '0', '0', '3033', '1', '1', '0', '0', '1', 'vendingmachine', '0', '35', '0', '0');
INSERT INTO items_base VALUES ('1428', 'Monkey Lamp', 'bolly_monkey_lamp', 's', '1', '1', '1', '0', '0', '0', '3036', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1429', 'Green Curtain', 'bolly_drapeb', 's', '3', '1', '0.001', '0', '0', '0', '3040', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1430', 'Planet of Love', 'planet_of_love', 's', '1', '1', '1', '1', '0', '0', '3044', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1431', 'Chandelier', 'bolly_lamp', 's', '1', '1', '1', '0', '0', '0', '3041', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1432', 'Bollywood Desk', 'bolly_desk', 's', '2', '1', '1', '1', '0', '0', '3034', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1433', 'Vase of Flowers', 'bolly_vase', 's', '1', '1', '1', '0', '0', '0', '3043', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1434', 'Standard Tile', 'bolly_tile2', 's', '2', '2', '0', '1', '0', '1', '3027', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1435', 'Large Ornamental Table', 'bolly_table', 's', '2', '2', '1', '1', '0', '0', '3035', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1436', 'Yellow Curtain', 'bolly_drapec', 's', '3', '1', '0.001', '0', '0', '0', '3032', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1437', 'Extravagant Fountain', 'bolly_fountain', 's', '2', '2', '1', '0', '0', '0', '3029', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20046', 'Executive Teleport', 'exe_elevator', 's', '1', '1', '0.001', '0', '0', '0', '3305', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1439', 'Ornamental Tile', 'bolly_tile1', 's', '2', '2', '0', '1', '0', '1', '3028', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1440', 'Pink Curtain', 'bolly_drapea', 's', '3', '1', '0.001', '0', '0', '0', '3038', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1441', 'ads_idol_floor1 name', 'ads_idol_floor1', 's', '2', '2', '0', '0', '0', '1', '3045', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1442', 'Inventor\'s Desk', 'ads_igor_dsk', 's', '2', '1', '1', '0', '0', '0', '3049', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1443', 'ads_idol_desk', 'ads_idol_desk', 's', '1', '4', '1', '0', '0', '0', '3050', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1444', 'ads_idol_ch', 'ads_idol_ch', 's', '1', '1', '1.2', '0', '1', '0', '3051', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1445', 'Glass Flask', 'ads_igor_flask', 's', '1', '1', '1', '0', '0', '0', '3046', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1446', 'ads_idol_drape name', 'ads_idol_drape', 's', '3', '1', '0.001', '0', '0', '0', '3048', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1447', 'ads_idol_floor2 name', 'ads_idol_floor2', 's', '2', '2', '0', '0', '0', '1', '3047', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1448', 'Kraken', 'lostc_octopus', 's', '1', '2', '1', '0', '0', '0', '3052', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1449', 'Marble Floor Tile', 'lc_tile1', 's', '2', '2', '0', '1', '0', '1', '3076', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1450', 'Small Jellyfish Lamp', 'lc_medusa2', 's', '1', '1', '1', '0', '0', '0', '3073', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1451', 'Sally Lightfoot', 'lc_crab2', 's', '1', '1', '1', '0', '0', '0', '3068', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1452', 'March Collectable 2009', 'lostc_teleport', 's', '1', '1', '0.001', '0', '0', '1', '3071', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1453', 'ads_idol_piano name', 'ads_idol_piano', 's', '2', '2', '1', '0', '0', '0', '3058', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1454', 'Large Coral Divider', 'lc_coral_divider_hi', 's', '2', '1', '1', '0', '0', '0', '3078', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1455', 'ads_711shelf name', 'ads_711shelf', 's', '1', '2', '1', '0', '0', '0', '3066', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1456', 'Water Tube Corner', 'lc_tubes_corners', 's', '1', '1', '1', '0', '0', '0', '3072', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1457', 'Captain\'s Table', 'lc_table', 's', '2', '2', '1', '1', '0', '0', '3067', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1458', 'Cobbled Stones', 'lc_tile2', 's', '2', '2', '0', '1', '0', '1', '3069', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1459', 'Anemone', 'lc_anemone', 's', '1', '1', '1', '0', '0', '0', '3074', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1460', 'Small Coral Divider', 'lc_coral_divider_low', 's', '2', '1', '1', '0', '0', '0', '3077', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1461', 'Ocean Window Rug', 'lc_glass_floor', 's', '2', '3', '0', '0', '0', '1', '3060', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1462', 'Large Jellyfish Lamp', 'lc_medusa1', 's', '1', '1', '1', '0', '0', '0', '3064', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1463', 'Crab Patch', 'lc_crab1', 's', '2', '2', '1', '0', '0', '0', '3062', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1464', 'ads_idol_jukebox name', 'ads_idol_jukebox*1', 's', '1', '1', '1', '0', '0', '0', '3059', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1465', 'ads_idol_pchair name', 'ads_idol_pchair', 's', '1', '1', '1', '0', '1', '0', '3056', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1466', 'Water Tube Straight', 'lc_tubes_straight', 's', '1', '1', '1', '0', '0', '0', '3065', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1467', 'ads_idol_audChr name', 'ads_idol_audChr', 's', '1', '1', '1', '0', '1', '0', '3057', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1468', 'ads_idol_trax name', 'ads_idol_trax', 's', '1', '1', '1', '0', '0', '0', '3055', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1469', 'ads_idol_tele', 'ads_idol_tele', 's', '1', '1', '0.001', '0', '0', '1', '3053', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1470', 'Wooden Corner', 'lc_corner', 's', '1', '1', '1', '1', '0', '0', '3075', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1471', 'Wooden Stool', 'lc_stool', 's', '1', '1', '1', '0', '1', '0', '3063', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1472', 'No rusty nails', 'lc_chair', 's', '1', '1', '1', '0', '1', '0', '3061', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1473', 'Wooden Bar Desk', 'lc_desk', 's', '2', '1', '1', '1', '0', '0', '3070', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1474', 'ads_idol_mic name', 'ads_idol_mic', 's', '1', '1', '1', '0', '0', '0', '3054', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1475', 'ads_idol_hotspot name', 'ads_idol_hotspot', 's', '1', '1', '0.2', '0', '0', '1', '3080', '1', '1', '0', '0', '1', 'default', '103', '0', '0', '0');
INSERT INTO items_base VALUES ('1476', 'ads_idol_clRack name', 'ads_idol_clRack', 's', '3', '1', '1', '0', '0', '0', '3079', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1477', 'ads_idol_voting_ch name', 'ads_idol_voting_ch', 's', '1', '1', '1.2', '0', '1', '0', '3081', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1478', 'Ecotron prize', 'ecotron_box', 's', '1', '1', '1', '1', '0', '0', '3095', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1479', 'Eco Light 2', 'eco_light2', 's', '1', '1', '1', '1', '0', '0', '3082', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1480', 'Eco Stool 3', 'eco_chair3', 's', '1', '1', '1', '0', '1', '0', '3094', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1481', 'Eco Coffee Table 3', 'eco_table3', 's', '2', '2', '1', '1', '0', '0', '3086', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1482', 'Eco Lamp 2', 'eco_lamp2', 's', '1', '1', '1', '1', '0', '0', '3092', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1483', 'Eco Armchair 3', 'eco_sofa3', 's', '1', '1', '1', '0', '1', '0', '3088', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1484', 'Eco Coffee Table 2', 'eco_table2', 's', '2', '2', '1', '1', '0', '0', '3089', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1485', 'Fruit Bowl 2', 'eco_fruits2', 's', '1', '1', '1', '1', '0', '0', '3102', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1486', 'Eco Armchair 1', 'eco_sofa1', 's', '1', '1', '1', '0', '1', '0', '3096', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1487', 'Fruit Bowl 3', 'eco_fruits3', 's', '1', '1', '1', '1', '0', '0', '3104', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1488', 'Eco Light 1', 'eco_light1', 's', '1', '1', '1', '1', '0', '0', '3098', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1489', 'Actually', 'eco_tree1', 's', '1', '1', '1', '0', '0', '0', '3093', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1490', 'Potted Cactus 2', 'eco_cactus2', 's', '1', '1', '1', '1', '0', '0', '3105', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1491', 'Talk To FRANK Brain Lamp', 'ads_frankb', 's', '1', '1', '1', '0', '0', '0', '3111', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1492', 'Road Signs', 'bump_signs', 's', '1', '1', '1', '0', '0', '0', '3090', '1', '1', '0', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('1493', 'Potted Cactus 1', 'eco_cactus1', 's', '1', '1', '1', '1', '0', '0', '3083', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1494', 'Eco Stool 2', 'eco_chair2', 's', '1', '1', '1', '0', '1', '0', '3106', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1495', 'Potted Cactus 3', 'eco_cactus3', 's', '1', '1', '1', '1', '0', '0', '3085', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1496', 'Bumper Tyres', 'bump_tires', 's', '1', '1', '0.8', '1', '0', '0', '3101', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1497', 'Traffic Lights', 'bump_lights', 's', '1', '1', '1', '0', '0', '0', '3103', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1498', 'Eco Lamp 3', 'eco_lamp3', 's', '1', '1', '1', '1', '0', '0', '3091', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1499', 'Eco Coffee Table 1', 'eco_table1', 's', '2', '2', '1', '1', '0', '0', '3099', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1500', 'Eco Stool 1', 'eco_chair1', 's', '1', '1', '1', '0', '1', '0', '3084', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1501', 'Eco Armchair 2', 'eco_sofa2', 's', '1', '1', '1', '0', '1', '0', '3100', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1502', 'Road', 'bump_road', 's', '2', '2', '0', '1', '0', '1', '3110', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1503', 'Fruit Bowl 1', 'eco_fruits1', 's', '1', '1', '1', '1', '0', '0', '3107', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1504', 'Eco Lamp 1', 'eco_lamp1', 's', '1', '1', '1', '1', '0', '0', '3097', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1505', 'Eco Light 3', 'eco_light3', 's', '1', '1', '1', '1', '0', '0', '3108', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1506', 'Pear Tree', 'eco_tree2', 's', '1', '1', '1', '0', '0', '0', '3109', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1507', 'Totem Leg', 'totem_leg', 's', '1', '1', '1.2', '1', '0', '0', '3113', '1', '1', '0', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('1508', 'ads_grefusa_cactus name', 'ads_grefusa_cactus', 's', '1', '1', '1', '0', '0', '0', '3112', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1509', 'ads_idol_tube name', 'ads_idol_tube', 's', '1', '1', '1', '0', '0', '0', '3126', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1510', 'Executive Light', 'exe_light', 's', '1', '1', '0', '1', '0', '1', '3122', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1511', 'ads_idol_cork name', 'ads_idol_cork', 's', '3', '1', '1', '0', '0', '0', '3120', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1512', 'Idea Agency Jukebox', 'ads_cl_jukeb', 's', '1', '1', '1', '0', '0', '0', '3127', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1513', 'Grass patch', 'env_grass', 's', '2', '2', '0', '1', '0', '1', '3129', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1514', 'Forest Trunk Seat', 'env_tree3', 's', '1', '1', '1', '0', '0', '0', '3125', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1515', 'Eco Hedgerow', 'env_bushes', 's', '1', '2', '1', '0', '0', '0', '3115', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1516', 'Eco Hedgerows Gate', 'env_bushes_gate', 's', '1', '2', '0.001', '0', '0', '0', '3128', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1517', 'Executive Gate', 'exe_gate', 's', '1', '1', '0.001', '0', '0', '0', '3119', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1518', 'ads_idol_newsDsk name', 'ads_idol_newsDsk', 's', '2', '2', '1', '0', '0', '0', '3116', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1519', 'Forest Tree Chair', 'env_tree1', 's', '1', '1', '1', '0', '1', '0', '3117', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1520', 'Forest Tree Americana', 'env_tree2', 's', '1', '1', '1', '0', '1', '0', '3123', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1521', 'Cubist Light', 'exe_cubelight', 's', '1', '1', '1', '0', '0', '0', '3121', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1522', 'The Four Seasons Tree', 'env_tree4', 's', '2', '2', '1', '0', '0', '0', '3118', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1523', 'Sphere Lamp', 'exe_artlamp', 's', '1', '1', '1', '0', '0', '0', '3114', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1524', 'ads_idol_ichair name', 'ads_idol_ichair', 's', '1', '1', '1.4', '0', '1', '0', '3124', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1525', 'Wedding Cake', 'tray_cake', 's', '1', '1', '1', '0', '0', '0', '3133', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1526', 'ads_reebok_block2', 'ads_reebok_block2', 's', '2', '2', '0.8', '1', '0', '1', '3132', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1527', 'ads_malaco_rug_name', 'ads_malaco_rug', 's', '3', '3', '0', '0', '0', '1', '3135', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1528', 'Champagne Bucket', 'tray_champagne', 's', '1', '1', '1', '0', '0', '0', '3134', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1529', 'Champagne Tower', 'tray_glasstower', 's', '1', '1', '1', '0', '0', '0', '3130', '1', '1', '0', '0', '1', 'vendingmachine', '0', '40', '0', '0');
INSERT INTO items_base VALUES ('1530', 'ads_malaco_gu', 'ads_malaco_gu', 's', '1', '1', '1', '0', '0', '0', '3131', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1531', 'Idea Agency Super Cake', 'ads_clcake', 's', '1', '1', '1', '0', '0', '0', '3139', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1532', 'Idea Agency Sofa', 'ads_cl_sofa', 's', '2', '1', '1', '0', '1', '0', '3137', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1533', 'Function Table', 'ads_idol_tblCloth', 's', '2', '2', '1', '1', '0', '0', '3136', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1534', 'ads_idol_carpet name', 'ads_idol_carpet', 's', '2', '7', '0', '0', '0', '1', '3140', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1535', 'Function Lamp', 'ads_idol_lamp', 's', '1', '1', '0', '1', '0', '1', '3138', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1536', 'Rain Shower', 'country_rain', 's', '1', '1', '0', '1', '0', '1', '3153', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1537', 'Scarecrow', 'country_scarecrow', 's', '1', '1', '1', '0', '0', '0', '3160', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1538', 'Porta-House', 'env_telep', 's', '1', '1', '0.001', '0', '0', '0', '3161', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1539', 'Crop Field', 'country_soil', 's', '2', '2', '0', '1', '0', '1', '3145', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1540', 'Field Grass', 'country_grass', 's', '2', '2', '0', '1', '0', '1', '3162', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1541', 'The Golden Tablet', 'ads_goldtabl', 's', '1', '1', '1', '0', '0', '0', '3151', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1542', 'Witch Mushroom', 'eco_mush1', 's', '1', '1', '1', '1', '0', '0', '3142', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1543', 'Tractor', 'country_trctr', 's', '2', '2', '1', '0', '0', '0', '3147', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1544', 'Stone Wall', 'country_fnc2', 's', '2', '1', '1', '0', '0', '0', '3141', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1545', 'Stick Fence', 'country_fnc1', 's', '2', '1', '1', '0', '0', '0', '3154', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1546', 'Wishing Well', 'country_well', 's', '1', '1', '1', '0', '0', '0', '3149', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1547', 'Fairy Mushroom', 'eco_mush2', 's', '1', '1', '1', '1', '0', '0', '3155', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1548', 'Rainbow', 'country_rbw', 's', '1', '1', '1', '0', '0', '0', '3143', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1549', 'Golden Wheat', 'country_wheat', 's', '2', '2', '1', '0', '0', '0', '3163', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1550', 'Farm Gate', 'country_gate', 's', '2', '1', '0.001', '0', '0', '0', '3150', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1551', 'Country Trax', 'sound_set_72', 's', '1', '1', '0.2', '1', '0', '0', '3144', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1552', 'Wooden Stage', 'country_stage', 's', '2', '2', '1', '1', '0', '1', '3148', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1553', 'ads_calip_cola_1 name', 'ads_calip_cola*1', 's', '1', '1', '1', '0', '0', '0', '3156', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1554', 'ads_calip_cola_2 name', 'ads_calip_cola*2', 's', '1', '1', '1', '0', '0', '0', '3157', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1555', 'ads_calip_cola_3 name', 'ads_calip_cola*3', 's', '1', '1', '1', '0', '0', '0', '3158', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1556', 'ads_calip_cola_4 name', 'ads_calip_cola*4', 's', '1', '1', '1', '0', '0', '0', '3159', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1557', 'Log Bench', 'country_log', 's', '2', '1', '1', '0', '1', '0', '3146', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1558', 'Stone Pile', 'country_fnc3', 's', '1', '1', '1', '0', '0', '0', '3152', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1559', 'Wooden Patio Tile', 'country_patio', 's', '1', '1', '0.1', '0', '0', '1', '3166', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1560', 'Country Ditch Corner', 'country_corner', 's', '1', '1', '1', '0', '0', '0', '3164', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1561', 'Country Ditch', 'country_ditch', 's', '1', '2', '0.001', '0', '0', '0', '3165', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1562', 'ads_calip_chair name', 'ads_calip_chair', 's', '1', '1', '1', '0', '1', '0', '3168', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1563', 'ads_idol_trophy name', 'ads_idol_trophy', 's', '1', '1', '1', '0', '0', '0', '3169', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1564', 'Totem Spirit Head', 'totem_head', 's', '1', '1', '1.7', '1', '0', '0', '3167', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('1565', 'ads_calip_pool name', 'ads_calip_pool', 's', '2', '2', '0', '0', '0', '1', '3182', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1566', 'laptopdesk name', 'laptopdesk', 's', '2', '2', '1', '0', '0', '0', '3173', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1567', 'Skull', 'LT_skull', 's', '1', '1', '1', '0', '0', '0', '3189', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1568', 'Large Tribal Block', 'lt_stage2', 's', '2', '2', '0.9', '1', '0', '1', '3175', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1569', 'Lava Corner', 'lt_lavac', 's', '1', '1', '1', '0', '0', '0', '3180', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1570', 'Tribal Gate', 'lt_gate', 's', '2', '1', '0.001', '0', '0', '0', '3172', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1571', 'Planet of Eternity', 'saturn', 's', '1', '1', '1', '1', '0', '0', '3181', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1572', 'ads_calip_tele name', 'ads_calip_tele', 's', '1', '1', '0.001', '0', '0', '0', '3190', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1573', 'Stone Statue', 'lt_statue', 's', '1', '1', '1', '0', '0', '0', '3185', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1574', 'Tarantula', 'lt_spider', 's', '1', '1', '1', '0', '0', '0', '3178', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1575', 'Tribal Stone Wall', 'lt_stone2', 's', '2', '1', '1.2', '1', '0', '0', '3177', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1576', 'Tribal Seat', 'LT_throne', 's', '1', '1', '1.5', '0', '1', '0', '3171', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1577', 'audChr name', 'audChr', 's', '1', '1', '1', '0', '1', '0', '3179', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1578', 'Moss Patch', 'lt_patch', 's', '2', '2', '0', '1', '0', '1', '3188', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1579', 'Lava Ditch', 'lt_lava', 's', '1', '2', '1', '0', '0', '0', '3176', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1580', 'Small Tribal Torch', 'LT_pillar2', 's', '1', '1', '1', '0', '0', '0', '3170', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1581', 'Ant Hill', 'lt_bughill', 's', '1', '1', '1', '0', '0', '0', '3174', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1582', 'noticeboard name', 'noticeboard', 's', '3', '1', '1', '0', '0', '0', '3186', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1583', 'clrack name', 'clrack', 's', '3', '1', '0', '1', '0', '0', '3184', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1584', 'Large Tribal Torch', 'LT_pillar', 's', '1', '1', '1', '0', '0', '0', '3187', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1585', 'Small Tribal Block', 'lt_stage1', 's', '1', '1', '0.9', '1', '0', '1', '3183', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1586', 'transparent_floor name', 'transparent_floor', 's', '2', '2', '0', '1', '0', '1', '3199', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1587', 'ads_calip_lava name', 'ads_calip_lava', 's', '1', '1', '1', '0', '0', '0', '3197', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1588', 'Tribal Stone Corner', 'lt_stone1', 's', '1', '1', '1.2', '1', '0', '0', '3196', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1589', 'ads_calip_fan', 'ads_calip_fan', 's', '1', '1', '1', '0', '0', '0', '3198', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1590', 'voting_ch name', 'voting_ch', 's', '1', '1', '1.3', '0', '1', '0', '3201', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1591', 'Quick Coffee Stop', 'ads_mall_coffeem', 's', '1', '1', '1', '0', '0', '0', '3202', '1', '1', '0', '0', '1', 'vendingmachine', '0', '41', '0', '0');
INSERT INTO items_base VALUES ('1592', 'Totem Planet', 'totem_planet', 's', '1', '1', '1', '0', '0', '0', '3200', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1593', 'Don\'t worry', 'SF_reactor', 's', '1', '1', '1', '1', '0', '0', '3212', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1594', 'Pack all you want', 'SF_crate_2', 's', '2', '1', '1', '1', '0', '0', '3204', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1595', 'Space Crew Chair', 'SF_chair_blue', 's', '1', '1', '1.2', '0', '1', '0', '3207', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1596', 'Cryogenic Bed', 'sf_pod', 's', '1', '3', '1.36', '0', '0', '0', '3219', '1', '1', '0', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1597', 'Command Console', 'SF_panel1', 's', '1', '1', '1', '0', '0', '0', '3217', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1598', 'Starship Table', 'SF_table', 's', '2', '2', '1', '1', '0', '0', '3220', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1599', 'Welcome aboard', 'SF_chair_green', 's', '1', '1', '1.2', '0', '1', '0', '3215', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1600', 'Small Crate', 'SF_crate_1', 's', '1', '1', '1', '1', '0', '0', '3205', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1601', 'Alien Lifeform', 'SF_alien', 's', '1', '1', '1', '0', '0', '0', '3210', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1602', 'Engineering Console', 'SF_panel2', 's', '2', '1', '1', '0', '0', '0', '3218', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1603', 'Display Gate', 'sf_gate', 's', '2', '1', '0.001', '0', '0', '0', '3221', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1604', 'Navigation Panel', 'SF_panel3', 's', '1', '1', '1', '0', '0', '0', '3208', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1605', 'Starship Floor 2', 'SF_floor_2', 's', '2', '2', '0', '1', '0', '1', '3211', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1606', 'Sci Fi Lamp', 'SF_lamp', 's', '1', '1', '1', '0', '0', '0', '3224', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1607', 'Captain\'s Chair', 'SF_chair_red', 's', '1', '1', '1.2', '0', '1', '0', '3223', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1608', 'Transparent Floor', 'sf_floor', 's', '2', '4', '0', '1', '0', '1', '3213', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1609', 'Starship Roof', 'sf_roof', 's', '2', '4', '0', '1', '0', '1', '3203', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1610', 'Light Pole', 'sf_stick', 's', '1', '1', '1', '0', '0', '0', '3206', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('1611', 'Starship Floor 1', 'SF_floor_1', 's', '2', '2', '0', '1', '0', '1', '3222', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1612', ' sweets', 'ads_mall_kiosk', 's', '1', '2', '1', '0', '0', '0', '3216', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1613', 'Futuristic Teleport', 'sf_tele', 's', '1', '1', '0.001', '0', '0', '0', '3214', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1614', 'Sci Fi Roller', 'sf_roller', 's', '1', '1', '0.5', '1', '0', '1', '3209', '1', '1', '0', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1615', 'Hot Trophy', 'prizetrophy_hot', 's', '1', '1', '1', '0', '0', '0', '3229', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1616', 'Pink Inflatable Raft', 'summer_raft1', 's', '1', '1', '1', '0', '1', '0', '3228', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1617', 'Cool Trophy', 'prizetrophy_cool', 's', '1', '1', '1', '0', '0', '0', '3225', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1618', 'Blue Inflatable Raft', 'summer_raft2', 's', '1', '1', '1', '0', '1', '0', '3227', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1619', 'ads_elisa_gnome name', 'ads_elisa_gnome', 's', '1', '1', '1', '0', '0', '0', '3226', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1620', 'Summer Cool Box', 'summer_icebox', 's', '1', '1', '1', '0', '0', '0', '3231', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1621', 'ads_oc_soda', 'ads_oc_soda', 's', '1', '1', '1', '0', '0', '0', '3230', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1622', 'Mars Patch', 'marsrug', 's', '2', '2', '0', '1', '0', '1', '3232', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('1623', 'White Candle', 'rela_candle1', 's', '1', '1', '1', '0', '0', '0', '3238', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20066', 'Dead Tree', 'tree2', 's', '1', '1', '1', '0', '0', '0', '2104', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1625', 'Red Candles', 'rela_candles2', 's', '1', '1', '1', '0', '0', '0', '3245', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1626', 'Stones', 'rela_stone', 's', '1', '1', '0.5', '0', '0', '1', '3233', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1627', 'Wicker Chair', 'rela_hchair', 's', '1', '1', '1.3', '0', '1', '0', '3247', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1628', 'Red Candle', 'rela_candle2', 's', '1', '1', '1', '0', '0', '0', '3244', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1629', 'ads_711', 'ads_711*5', 's', '1', '1', '1', '0', '0', '0', '3241', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1630', 'ads_711', 'ads_711*6', 's', '1', '1', '1', '0', '0', '0', '3242', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1631', 'ads_711', 'ads_711*7', 's', '1', '1', '1', '0', '0', '0', '3243', '1', '1', '0', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('1632', 'Purple Candle', 'rela_candle3', 's', '1', '1', '1', '0', '0', '0', '3235', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1633', 'Asteroid', 'pix_asteroid', 's', '1', '1', '1', '1', '0', '0', '3237', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1634', 'Bushy Houseplant', 'rela_plant', 's', '1', '1', '1', '0', '0', '0', '3246', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1635', 'White Candles', 'rela_candles1', 's', '1', '1', '1', '0', '0', '0', '3234', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1636', 'Purple Candles', 'rela_candles3', 's', '1', '1', '1', '0', '0', '0', '3236', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1637', 'Orchid', 'rela_orchid', 's', '1', '1', '1', '0', '0', '0', '3239', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1638', 'Rocks', 'rela_rock', 's', '1', '1', '0.8', '0', '1', '0', '3248', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1639', 'ktchn_stove name', 'ktchn_stove', 's', '2', '1', '1', '0', '0', '0', '3256', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1640', 'ktchn_light name', 'ktchn_light', 's', '2', '1', '0', '1', '0', '1', '3258', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1641', 'ktchn_plates name', 'ktchn_plates', 's', '1', '1', '1', '0', '0', '0', '3263', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1642', 'ktchn_countr_1 name', 'ktchn_countr_1', 's', '1', '1', '1', '1', '0', '0', '3261', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1643', 'ktchn_pots name', 'ktchn_pots', 's', '2', '1', '0', '1', '0', '1', '3252', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('1644', 'ktchn_cornr name', 'ktchn_cornr', 's', '1', '1', '1', '0', '0', '0', '3257', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1645', 'ktchn_desk name', 'ktchn_desk', 's', '2', '1', '1', '1', '0', '0', '3260', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1646', 'ktchn_trash name', 'ktchn_trash', 's', '1', '1', '1', '0', '0', '0', '3264', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1647', 'ktchn_countr_2 name', 'ktchn_countr_2', 's', '2', '1', '1', '1', '0', '0', '3253', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1648', 'ktchn_bBlock name', 'ktchn_bBlock', 's', '1', '1', '1', '0', '0', '0', '3255', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1649', 'ktchn_dvdr name', 'ktchn_dvdr', 's', '2', '1', '1', '0', '0', '0', '3259', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1650', 'ktchn_inspctr name', 'ktchn_inspctr', 's', '1', '1', '1', '1', '0', '0', '3250', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1651', 'ktchn_fridge name', 'ktchn_fridge', 's', '1', '1', '1', '1', '0', '0', '3249', '1', '1', '0', '0', '1', 'vendingmachine', '0', '3,36,37,38', '0', '0');
INSERT INTO items_base VALUES ('1652', 'ads_1800tele', 'ads_1800tele', 's', '1', '1', '0.001', '0', '0', '0', '3251', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1653', 'ktchn_sink name', 'ktchn_sink', 's', '2', '1', '1', '0', '0', '0', '3262', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1654', 'ktchn_gate name', 'ktchn_gate', 's', '2', '1', '0.001', '0', '0', '0', '3254', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1655', 'Pad of stickies', 'post.it', 'i', '0', '0', '1', '0', '0', '0', '1', '0', '0', '0', '0', '1', 'postit', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1656', 'Heart Stickies', 'post.it.vd', 'i', '0', '0', '1', '0', '0', '0', '2', '0', '0', '0', '0', '1', 'postit', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20067', 'Green Hatch', 'divider_poly3*7', 's', '1', '1', '0.001', '0', '0', '0', '1930', '1', '1', '0', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20068', 'Idea Agency Lava Lamp', 'ads_cllava2', 's', '1', '1', '1', '0', '0', '0', '3021', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1665', 'Gothic Ectoplasm Fountain', 'gothicfountain', 'i', '0', '0', '1', '0', '0', '0', '4002', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1666', 'Retro Wall Lamp', 'hc_wall_lamp', 'i', '0', '0', '1', '0', '0', '0', '4003', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1667', 'Industrial Turbine', 'industrialfan', 'i', '0', '0', '1', '0', '0', '0', '4004', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1668', 'Gothic Torch', 'torch', 'i', '0', '0', '1', '0', '0', '0', '4005', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1669', 'Heart Light', 'val_heart', 'i', '0', '0', '1', '0', '0', '0', '4006', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1670', 'Mirror', 'wallmirror', 'i', '0', '0', '1', '0', '0', '0', '4007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1671', 'Ninja Stars', 'jp_ninjastars', 'i', '0', '0', '1', '0', '0', '0', '4008', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1672', 'Habbowood Mirror', 'habw_mirror', 'i', '0', '0', '1', '0', '0', '0', '4009', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1673', 'So you gotta ask yourself', 'habbowheel', 'i', '0', '0', '1', '0', '0', '0', '4010', '1', '1', '0', '0', '1', 'habbowheel', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1674', 'Skull Guitar', 'guitar_skull', 'i', '0', '0', '1', '0', '0', '0', '4011', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1675', 'V Guitar', 'guitar_v', 'i', '0', '0', '1', '0', '0', '0', '4012', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1676', 'Christmas Lights', 'xmas_light', 'i', '0', '0', '1', '0', '0', '0', '4015', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1677', 'Anchor', 'hrella_poster_3', 'i', '0', '0', '1', '0', '0', '0', '4016', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1678', 'Life Buoy', 'hrella_poster_2', 'i', '0', '0', '1', '0', '0', '0', '4013', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1679', 'Porthole', 'hrella_poster_1', 'i', '0', '0', '1', '0', '0', '0', '4014', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1680', 'Swords', 'sw_swords', 'i', '0', '0', '1', '0', '0', '0', '4017', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1681', 'Mysterious Necklace', 'sw_stone', 'i', '0', '0', '1', '0', '0', '0', '4018', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1682', 'Ventilation Duct', 'sw_hole', 'i', '0', '0', '1', '0', '0', '0', '4019', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1683', 'Mood Light', 'roomdimmer', 'i', '0', '0', '1', '0', '0', '0', '4027', '1', '1', '0', '0', '1', 'dimmer', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1684', 'Bubble Juice Can', 'md_logo_wall', 'i', '0', '0', '1', '0', '0', '0', '4023', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1685', 'Kakejiku Hokusai', 'jp_sheet3', 'i', '0', '0', '1', '0', '0', '0', '4021', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1686', 'Kakejiku Ninjya', 'jp_sheet2', 'i', '0', '0', '1', '0', '0', '0', '4026', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1687', 'Kakejiku Ziritsu', 'jp_sheet1', 'i', '0', '0', '1', '0', '0', '0', '4024', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1688', 'Ancestral Scimitars', 'arabian_swords', 'i', '0', '0', '1', '0', '0', '0', '4020', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1689', 'Arabian Window Frame', 'arabian_wndw', 'i', '0', '0', '1', '0', '0', '0', '4022', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1690', 'Jungle Wallplant', 'tiki_wallplnt', 'i', '0', '0', '1', '0', '0', '0', '4030', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1691', 'Surfboard', 'tiki_surfboard', 'i', '0', '0', '1', '0', '0', '0', '4028', '1', '1', '0', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('1692', 'tampax_wall', 'tampax_wall', 'i', '0', '0', '1', '0', '0', '0', '4029', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1693', 'Single Window', 'window_single_default', 'i', '0', '0', '1', '0', '0', '0', '4031', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1694', 'Double Window', 'window_double_default', 'i', '0', '0', '1', '0', '0', '0', '4032', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1695', 'Window', 'noob_window_double', 'i', '0', '0', '1', '0', '0', '0', '4033', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1696', 'Bay Window', 'window_triple', 'i', '0', '0', '1', '0', '0', '0', '4045', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1697', 'Glass Square Window', 'window_square', 'i', '0', '0', '1', '0', '0', '0', '4036', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1698', 'Large Romantic Window', 'window_romantic_wide', 'i', '0', '0', '1', '0', '0', '0', '4041', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1699', 'Small Romantic Window', 'window_romantic_narrow', 'i', '0', '0', '1', '0', '0', '0', '4037', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1700', 'Grunge Window', 'window_grunge', 'i', '0', '0', '1', '0', '0', '0', '4044', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1701', 'Golden Window', 'window_golden', 'i', '0', '0', '1', '0', '0', '0', '4035', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1702', 'Large Oriental Window', 'window_chinese_wide', 'i', '0', '0', '1', '0', '0', '0', '4034', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1703', 'Small Oriental Window', 'window_chinese_narrow', 'i', '0', '0', '1', '0', '0', '0', '4038', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1704', 'Basic Window', 'window_basic', 'i', '0', '0', '1', '0', '0', '0', '4042', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1705', 'Large 70s Window', 'window_70s_wide', 'i', '0', '0', '1', '0', '0', '0', '4039', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1706', 'Small 70s Window', 'window_70s_narrow', 'i', '0', '0', '1', '0', '0', '0', '4040', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1707', 'Sunny Delight', 'ads_sunnyd', 'i', '0', '0', '1', '0', '0', '0', '4043', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1708', 'Good grub', 'window_diner2', 'i', '0', '0', '1', '0', '0', '0', '4046', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1709', 'Large Diner Window', 'window_diner', 'i', '0', '0', '1', '0', '0', '0', '4049', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1710', 'Diner Side Table', 'diner_walltable', 'i', '0', '0', '1', '0', '0', '0', '4048', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1711', 'ads_dave_wall', 'ads_dave_wall', 'i', '0', '0', '1', '0', '0', '0', '4047', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1712', 'Window', 'window_hole', 'i', '0', '0', '1', '0', '0', '0', '4052', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1713', 'easy_poster', 'easy_poster', 'i', '0', '0', '1', '0', '0', '0', '4051', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1714', 'ads_nokia_logo name', 'ads_nokia_logo', 'i', '0', '0', '1', '0', '0', '0', '4050', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1715', 'ads_nokia_phone name', 'ads_nokia_phone', 'i', '0', '0', '1', '0', '0', '0', '4053', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1717', 'Skyscraper Window', 'window_skyscraper', 'i', '0', '0', '1', '0', '0', '0', '4054', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1718', 'netari_poster', 'netari_poster', 'i', '0', '0', '1', '0', '0', '0', '4057', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1719', 'Bullet Hole', 'det_bhole', 'i', '0', '0', '1', '0', '0', '0', '4056', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1720', 'Red V Guitar', 'ads_campguitar', 'i', '0', '0', '1', '0', '0', '0', '4058', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1721', 'Nuclear Radiation Sign', 'hween08_rad', 'i', '0', '0', '1', '0', '0', '0', '4059', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1722', 'Broken Window (small)', 'hween08_wndwb', 'i', '0', '0', '1', '0', '0', '0', '4061', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1723', 'Broken Window (large)', 'hween08_wndw', 'i', '0', '0', '1', '0', '0', '0', '4062', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1724', 'Biohazard Sign', 'hween08_bio', 'i', '0', '0', '1', '0', '0', '0', '4063', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1725', 'X-Ray Light Box', 'hw_08_xray', 'i', '0', '0', '1', '0', '0', '0', '4060', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1726', 'Red Gothic Fountain', 'gothicfountain2', 'i', '0', '0', '1', '0', '0', '0', '4065', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20052', 'Volturi Crest', 'ads_twi_crest', 'i', '0', '0', '1', '1', '0', '0', '4275', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1728', 'TBD Central Musical TV', 'ads_cmusic', 'i', '0', '0', '1', '0', '0', '0', '4067', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1729', 'Stand up or sitting down', 'party_wc_boy', 'i', '0', '0', '1', '0', '0', '0', '4070', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1730', 'Big Wall Lights', 'party_led', 'i', '0', '0', '1', '0', '0', '0', '4066', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1731', 'Neon Heart Light', 'party_neon5', 'i', '0', '0', '1', '0', '0', '0', '4074', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('1732', 'Neon Right Arrows', 'party_neon1', 'i', '0', '0', '1', '0', '0', '0', '4069', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1733', 'Neon Left Arrows', 'party_neon2', 'i', '0', '0', '1', '0', '0', '0', '4073', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1734', 'Girls Toilets', 'party_wc_girl', 'i', '0', '0', '1', '0', '0', '0', '4068', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1735', 'Neon Pink Flamingo', 'party_neon3', 'i', '0', '0', '1', '0', '0', '0', '4075', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1736', 'Bar Shelf', 'party_shelf', 'i', '0', '0', '1', '0', '0', '0', '4071', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1737', 'Neon Skull Light', 'party_neon4', 'i', '0', '0', '1', '0', '0', '0', '4072', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1738', 'Snowy Posters', 'xmas08_wallpaper', 'i', '0', '0', '1', '0', '0', '0', '4077', '0', '0', '0', '0', '1', 'roomeffect', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1739', 'Icy Wall', 'xmas08_icewall', 'i', '0', '0', '1', '0', '0', '0', '4076', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1741', 'Idea Agency Plasma 1', 'ads_clwall1', 'i', '0', '0', '1', '0', '0', '0', '4082', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1742', 'Idea Agency Plasma 2', 'ads_clwall2', 'i', '0', '0', '1', '0', '0', '0', '4078', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1743', 'Idea Agency Plasma 3', 'ads_clwall3', 'i', '0', '0', '1', '0', '0', '0', '4079', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1744', 'ads_ob_wall', 'ads_ob_wall', 'i', '0', '0', '1', '0', '0', '0', '4081', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1745', 'Mall Window', 'ads_mall_window', 'i', '0', '0', '1', '0', '0', '0', '4083', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1746', 'Dragon Poster', 'china_pstr2', 'i', '0', '0', '1', '0', '0', '0', '4085', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1747', 'Chinese Wall Lamp', 'china_light', 'i', '0', '0', '1', '0', '0', '0', '4086', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1748', 'Ox Poster', 'china_pstr1', 'i', '0', '0', '1', '0', '0', '0', '4084', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1749', 'Bolly Window', 'bolly_wdw_wd', 'i', '0', '0', '1', '0', '0', '0', '4087', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1750', 'Monster Plan Poster', 'ads_igor_wall', 'i', '0', '0', '1', '0', '0', '0', '4090', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1751', 'Evil Bone', 'ads_igorevilb', 'i', '0', '0', '1', '0', '0', '0', '4089', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1752', 'ads_idol_wall name', 'ads_idol_wall', 'i', '0', '0', '1', '0', '0', '0', '4088', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1753', 'Mall Furni Showroom', 'ads_mall_winfur', 'i', '0', '0', '1', '0', '0', '0', '4092', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1754', 'Mall Pet Shop Window', 'ads_mall_winpet', 'i', '0', '0', '1', '0', '0', '0', '4091', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1755', 'Rock Wall', 'lc_wall1', 'i', '0', '0', '1', '0', '0', '0', '4095', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1756', 'Aquarium Window', 'lc_window2', 'i', '0', '0', '1', '0', '0', '0', '4096', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1757', 'Wooden Window', 'lc_window1', 'i', '0', '0', '1', '0', '0', '0', '4094', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1758', 'American Idol TV', 'ads_idol_tv', 'i', '0', '0', '1', '0', '0', '0', '4093', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1759', 'Coral Wall', 'lc_wall2', 'i', '0', '0', '1', '0', '0', '0', '4097', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1760', 'ads_idol_mirror name', 'ads_idol_mirror', 'i', '0', '0', '1', '0', '0', '0', '4099', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1761', 'Mall Cinema Window', 'ads_mall_wincin', 'i', '0', '0', '1', '0', '0', '0', '4098', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1762', 'Strum', 'ads_mall_winmus', 'i', '0', '0', '1', '0', '0', '0', '4101', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1763', 'Mall Beauty Salon', 'ads_mall_winbea', 'i', '0', '0', '1', '0', '0', '0', '4100', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1764', 'Eco Curtain 1', 'eco_curtains1', 'i', '0', '0', '1', '0', '0', '0', '4105', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1765', 'Mall Idea Agency Window', 'ads_mall_winchi', 'i', '0', '0', '1', '0', '0', '0', '4103', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1766', 'Eco Curtain 3', 'eco_curtains3', 'i', '0', '0', '1', '0', '0', '0', '4104', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1767', 'Eco Curtain 2', 'eco_curtains2', 'i', '0', '0', '1', '0', '0', '0', '4102', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1768', 'Mall Ice Cream Parlour Window', 'ads_mall_winice', 'i', '0', '0', '1', '0', '0', '0', '4109', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1769', 'Whatever your sporting dibble', 'ads_mall_winspo', 'i', '0', '0', '1', '0', '0', '0', '4106', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1770', 'ads_idol_logo name', 'ads_idol_logo', 'i', '0', '0', '1', '0', '0', '0', '4108', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1771', 'World Map', 'exe_map', 'i', '0', '0', '1', '0', '0', '0', '4110', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1772', 'Wall Fall', 'exe_wfall', 'i', '0', '0', '1', '0', '0', '0', '4107', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1773', 'ads_lin_wh_c name', 'ads_lin_wh_c', 'i', '0', '0', '1', '0', '0', '0', '4115', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1774', 'ads_malaco_tv name', 'ads_malaco_tv', 'i', '0', '0', '1', '0', '0', '0', '4113', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1775', 'ads_puffet_tv name', 'ads_puffet_tv', 'i', '0', '0', '1', '0', '0', '0', '4111', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1776', 'ads_reebok_tv name', 'ads_reebok_tv', 'i', '0', '0', '1', '0', '0', '0', '4112', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1777', 'Forest Wall Poster', 'country_forestwall', 'i', '0', '0', '1', '0', '0', '0', '4114', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1778', 'Marble Fireplace', 'country_fp', 'i', '0', '0', '1', '0', '0', '0', '4117', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1779', 'Farmhouse Wall', 'country_wall', 'i', '0', '0', '1', '0', '0', '0', '4118', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1780', 'Ye Olde Lantern', 'country_lantern', 'i', '0', '0', '1', '0', '0', '0', '4116', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1781', 'Norwegian Flag', 'flag_norway', 'i', '0', '0', '1', '0', '0', '0', '4119', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1782', 'Diner Poster', 'diner_poster', 'i', '0', '0', '1', '0', '0', '0', '4120', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1783', '', 'lt_jngl_wall', 'i', '0', '0', '1', '0', '0', '0', '4121', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1784', 'ads_mirror name', 'ads_mirror', 'i', '0', '0', '1', '0', '0', '0', '4122', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1785', 'lt_wall', 'lt_wall', 'i', '0', '0', '1', '0', '0', '0', '4123', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1787', 'Starship Window', 'sf_window', 'i', '0', '0', '1', '0', '0', '0', '4224', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1788', 'Starship Wall', 'sf_wall2', 'i', '0', '0', '1', '0', '0', '0', '4228', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('1789', 'ads_wwe_poster name', 'ads_wwe_poster', 'i', '0', '0', '1', '0', '0', '0', '4226', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1790', 'Fly me to the moon', 'ads_mall_wintra', 'i', '0', '0', '1', '0', '0', '0', '4225', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1791', 'Starship Corner', 'sf_wall3', 'i', '0', '0', '1', '0', '0', '0', '4223', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1793', 'ads_veet name', 'ads_veet', 'i', '0', '0', '1', '0', '0', '0', '4222', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1794', 'Wall Tiles', 'rela_wall', 'i', '0', '0', '1', '0', '0', '0', '4232', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('1795', 'flag_belgium', 'flag_belgium', 'i', '0', '0', '1', '0', '0', '0', '4229', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1796', 'flag_portugal', 'flag_portugal', 'i', '0', '0', '1', '0', '0', '0', '4231', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1797', 'ads_mall_wingar', 'ads_mall_wingar', 'i', '0', '0', '1', '0', '0', '0', '4230', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1798', 'ktchn_wall name', 'ktchn_wall', 'i', '0', '0', '1', '0', '0', '0', '4235', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1799', 'ads_mall_winclo', 'ads_mall_winclo', 'i', '0', '0', '1', '0', '0', '0', '4236', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1800', 'ktchn_oven name', 'ktchn_oven', 'i', '0', '0', '1', '0', '0', '0', '4234', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('1801', 'ktchn_knives name', 'ktchn_knives', 'i', '0', '0', '1', '0', '0', '0', '4233', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1802', 'Mood Controller (Large)', 'dimmer_fuse6', 'i', '0', '0', '1', '0', '0', '0', '4240', '1', '1', '0', '0', '1', 'dimmer', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1803', 'Mood Switch (Large)', 'dimmer_swtch', 'i', '0', '0', '1', '0', '0', '0', '4237', '1', '1', '0', '0', '1', 'dimmer', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1804', 'Mood Controller (Small)', 'dimmer_fuse2', 'i', '0', '0', '1', '0', '0', '0', '4239', '1', '1', '0', '0', '1', 'dimmer', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1805', 'Mood Switch (Small)', 'dimmer_buttn', 'i', '0', '0', '1', '0', '0', '0', '4238', '1', '1', '0', '0', '1', 'dimmer', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19877', '', 'avatar_effect9', 'e', '1', '1', '1', '0', '0', '0', '9', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19878', '', 'avatar_effect6', 'e', '1', '1', '1', '0', '0', '0', '6', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19879', '', 'avatar_effect16', 'e', '1', '1', '1', '0', '0', '0', '16', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19880', '', 'avatar_effect2', 'e', '1', '1', '1', '0', '0', '0', '2', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19881', '', 'avatar_effect14', 'e', '1', '1', '1', '0', '0', '0', '14', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19882', '', 'avatar_effect15', 'e', '1', '1', '1', '0', '0', '0', '15', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19883', '', 'avatar_effect3', 'e', '1', '1', '1', '0', '0', '0', '3', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19884', '', 'avatar_effect17', 'e', '1', '1', '1', '0', '0', '0', '17', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19885', '', 'avatar_effect18', 'e', '1', '1', '1', '0', '0', '0', '18', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19886', '', 'avatar_effect1', 'e', '1', '1', '1', '0', '0', '0', '1', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19887', '', 'avatar_effect4', 'e', '1', '1', '1', '0', '0', '0', '4', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19888', '', 'avatar_effect5', 'e', '1', '1', '1', '0', '0', '0', '5', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19889', '', 'avatar_effect7', 'e', '1', '1', '1', '0', '0', '0', '7', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19890', '', 'avatar_effect8', 'e', '1', '1', '1', '0', '0', '0', '8', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19891', '', 'avatar_effect10', 'e', '1', '1', '1', '0', '0', '0', '10', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19892', '', 'avatar_effect12', 'e', '1', '1', '1', '0', '0', '0', '12', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19893', '', 'avatar_effect13', 'e', '1', '1', '1', '0', '0', '0', '13', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19894', '', 'a2 l', 'i', '1', '1', '1', '0', '0', '0', '3002', '0', '0', '0', '0', '0', 'roomeffect', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19895', '', 'a2 t', 'i', '1', '1', '1', '0', '0', '0', '3001', '0', '0', '0', '0', '0', 'roomeffect', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19896', '', 'wallpaper 1', 'i', '1', '1', '1', '0', '0', '0', '3001', '0', '0', '0', '0', '0', 'roomeffect', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19926', '', 'landscape 10', 'i', '1', '1', '1', '0', '0', '0', '4055', '0', '0', '0', '0', '0', 'roomeffect', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19938', '', 'hween09_floor', 's', '2', '2', '0', '1', '0', '1', '3288', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19939', '', 'hween09_jar', 's', '1', '1', '1', '0', '0', '0', '3287', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19940', 'City Bench (Clean)', 'urban_bench_plain', 's', '2', '1', '1', '0', '1', '0', '3284', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19941', '', 'hween09_organ', 's', '2', '1', '1', '0', '0', '0', '3282', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19942', '', 'byesw_hand', 's', '1', '1', '1.35', '0', '1', '0', '3291', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19943', '', 'byesw_hotel', 's', '1', '1', '1', '0', '0', '0', '3289', '0', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('19944', '', 'hween09_table', 's', '1', '3', '1', '0', '0', '0', '3286', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19945', '', 'hween09_chair', 's', '1', '1', '1.3', '0', '1', '0', '3295', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19946', '', 'hween09_mirror', 's', '1', '1', '1', '0', '1', '0', '3293', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19947', 'Trap Door', 'hween09_hatch', 's', '2', '2', '0.001', '0', '0', '1', '3285', '0', '0', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19948', '', 'hween09_ghost', 's', '1', '1', '1', '0', '0', '0', '3290', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19949', '', 'hween09_tv', 's', '2', '1', '1', '0', '0', '0', '3292', '0', '0', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('19950', '', 'hween09_chandelier', 's', '1', '1', '1', '0', '0', '1', '3294', '0', '0', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('19951', '', 'hween09_crnr1', 'i', '0', '0', '1', '0', '0', '0', '4247', '0', '0', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('19952', '', 'hween09_paint', 'i', '0', '0', '1', '0', '0', '0', '4263', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19953', '', 'hween09_treewall', 'i', '0', '0', '1', '0', '0', '0', '4269', '0', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19954', '', 'hween09_wall1', 'i', '0', '0', '1', '0', '0', '0', '4257', '0', '0', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('19955', '', 'hween09_stonewall', 'i', '0', '0', '1', '0', '0', '0', '4259', '0', '0', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('19956', '', 'hween09_win', 'i', '0', '0', '1', '0', '0', '0', '4271', '0', '0', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('19957', '', 'avatar_effect22', 'e', '1', '1', '1', '0', '0', '0', '22', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19958', '', 'avatar_effect19', 'e', '1', '1', '1', '0', '0', '0', '19', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19959', '', 'avatar_effect20', 'e', '1', '1', '1', '0', '0', '0', '20', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19960', '', 'avatar_effect21', 'e', '1', '1', '1', '0', '0', '0', '21', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19989', 'Snowman Base', 'xm09_man_a', 's', '1', '1', '1', '1', '0', '0', '3330', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('19971', 'Snowman Middle', 'xm09_man_b', 's', '1', '1', '0.8', '1', '0', '0', '3328', '1', '1', '0', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('19972', 'Snowman Head', 'xm09_man_c', 's', '1', '1', '1', '0', '0', '0', '3329', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('19973', 'Christmas Table', 'xm09_table', 's', '2', '6', '1', '1', '0', '0', '3335', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19974', '6-Seater Bench', 'xm09_bench', 's', '6', '1', '1', '0', '1', '0', '3340', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19976', 'Snowy Fir Trees', 'xm09_firwall', 'i', '0', '0', '1', '0', '0', '0', '4307', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19977', 'Snowy Forest', 'xm09_forestwall', 'i', '0', '0', '1', '0', '0', '0', '4308', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19978', 'Lodge Wall', 'xm09_lodgewall', 'i', '0', '0', '1', '1', '0', '0', '4311', '0', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('19979', 'Gold Heart Bauble', 'xm09_bauble_25', 'i', '0', '0', '1', '1', '0', '0', '4286', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19980', 'Silver Heart Bauble', 'xm09_bauble_26', 'i', '0', '0', '1', '1', '0', '0', '4306', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19981', 'Pink Heart Bauble', 'xm09_bauble_27', 'i', '0', '0', '1', '1', '0', '0', '4279', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19982', 'Pink Heart Bauble', 'xm09_bauble_27', 'i', '0', '0', '1', '1', '0', '0', '4313', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19983', 'Blue Heart Bauble', 'xm09_bauble_23', 'i', '0', '0', '1', '1', '0', '0', '4292', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19984', 'Green Heart Bauble', 'xm09_bauble_24', 'i', '0', '0', '1', '1', '0', '0', '4278', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19985', 'Candy Cane', 'xm09_candyCane', 's', '1', '1', '1', '0', '0', '0', '3314', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('19986', 'Big Stocking', 'xm09_stocking', 'i', '0', '0', '1', '1', '0', '0', '4280', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19994', 'Fountain', 'ads_twi_fountn', 's', '2', '2', '1', '0', '0', '0', '3301', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19995', 'Clock Tower wall', 'ads_twi_dvdr2', 's', '2', '1', '1', '0', '0', '0', '3302', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19996', 'Standing Rose Bouquet', 'ads_twi_roses', 's', '1', '1', '1', '0', '0', '0', '3304', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19997', 'Cake on Table with Presents', 'ads_twi_table', 's', '2', '2', '1', '0', '0', '0', '3297', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('19998', 'Volturi Royal Chair', 'ads_twi_chair', 's', '1', '1', '1', '0', '1', '0', '3300', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('19999', 'Half wall', 'ads_twi_dvdr1', 's', '2', '1', '1', '0', '0', '0', '3303', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20000', 'Broken Piano', 'ads_twi_piano', 's', '2', '2', '1', '0', '0', '0', '3299', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20001', 'ads_twi_tower name', 'ads_twi_tower', 's', '1', '1', '1', '0', '0', '0', '3298', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20002', 'Toolbox', 'ads_twi_toolbx', 's', '1', '1', '1', '0', '0', '0', '3296', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20003', 'Mist', 'ads_twi_mist', 's', '1', '1', '0', '1', '0', '1', '3308', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20011', 'Water Hydrant', 'urban_wpost', 's', '1', '1', '1', '0', '0', '0', '3272', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20010', 'Pavement Slab', 'urban_sidewalk', 's', '2', '2', '0.2', '1', '0', '1', '3274', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20008', 'City Bench (Dirty)', 'urban_bench', 's', '2', '1', '1', '0', '1', '0', '3269', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20007', 'Taxi Sofa', 'urban_carsofa', 's', '2', '1', '1', '0', '1', '0', '3268', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20014', 'Concrete Block', 'urban_blocker', 's', '1', '1', '1', '0', '0', '0', '3270', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20013', 'Garbage Bin', 'urban_bin', 's', '1', '1', '1', '0', '0', '0', '3266', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20012', 'Mesh Fencing', 'urban_fence', 's', '1', '2', '1', '0', '0', '0', '3267', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20015', 'Basketball Pole', 'urban_bsktbll', 's', '1', '1', '1', '0', '0', '0', '3271', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20025', 'Terracotta Pillar', 'pillar*6', 's', '1', '1', '3.6', '1', '0', '0', '1609', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20026', 'Urban Iced Bookcase', 'shelves_norja*4', 's', '1', '1', '1', '0', '0', '0', '1795', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20027', 'Black Mode Double Bed', 'bed_polyfon*2', 's', '2', '3', '1.8', '0', '0', '0', '1895', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20028', 'Blue Iced Angle', 'divider_nor5*6', 's', '1', '1', '1', '0', '0', '0', '1995', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20029', 'Valentine\'s Cauldron', 'val_cauldron', 's', '1', '1', '1', '0', '0', '0', '2103', '1', '1', '0', '0', '1', 'vendingmachine', '0', '25', '0', '0');
INSERT INTO items_base VALUES ('20030', 'Aqua Pura Module 5', 'pura_mdl5*1', 's', '1', '1', '1', '0', '1', '0', '2509', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20031', 'Aqua One Way Gate', 'one_way_door*1', 's', '1', '1', '0.001', '0', '0', '0', '2597', '1', '1', '0', '0', '1', 'onewaygate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20032', 'Power Globe', 'exe_globe', 's', '1', '1', '1', '0', '0', '0', '2672', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20034', 'Latte Diner Corner', 'diner_bardesk_corner*5', 's', '1', '1', '1', '1', '0', '0', '2874', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20035', 'Bubbles', 'fx_bubble', 's', '1', '1', '1', '1', '0', '0', '3012', '0', '0', '0', '0', '1', 'rentals', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20036', 'Safety Cone', 'bump_tottero', 's', '1', '1', '1', '0', '0', '0', '3087', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20037', 'ads_calip_parasol name', 'ads_calip_parasol', 's', '1', '1', '1', '0', '0', '0', '3195', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20041', '2010 Poster', 'year2010', 'i', '0', '0', '1', '1', '0', '0', '4313', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20042', 'Party Lantern', 'party_lantern', 's', '1', '1', '0', '1', '0', '1', '3327', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20043', 'Party Lights', 'party_lights', 'i', '0', '0', '1', '0', '0', '0', '4310', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20047', 'Soothing Stick', 'rela_stick', 's', '1', '1', '1', '0', '0', '0', '3240', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20048', 'Mall Lift', 'ads_mall_elevator', 's', '1', '1', '0.001', '0', '0', '0', '3306', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20050', 'Flatscreen TV', 'xm09_infotv', 'i', '0', '0', '1', '1', '0', '0', '4309', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20051', 'Twilight Trophy', 'ads_twi_trophy', 's', '1', '1', '1', '1', '0', '0', '3311', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20053', 'Painting', 'ads_twi_paint', 'i', '0', '0', '1', '1', '0', '0', '4272', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20054', 'Window with Candles', 'ads_twi_windw', 'i', '0', '0', '1', '1', '0', '0', '4277', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20055', 'Truck and Motorcycles', 'ads_twi_bwall2', 'i', '0', '0', '1', '1', '0', '0', '4276', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20056', 'Dream Catcher', 'ads_twi_dreamc', 'i', '0', '0', '1', '1', '0', '0', '4273', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20057', 'Barn Wall', 'ads_twi_bwall1', 'i', '0', '0', '1', '1', '0', '0', '4274', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20059', 'Arabian Wall', 'arabian_wall', 'i', '0', '0', '1', '1', '0', '0', '4287', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20060', 'DEAL_HC_1', 'DEAL_HC_1', 'h', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20072', 'ads_gsArcade_1 name', 'ads_gsArcade_1', 's', '1', '1', '1', '1', '0', '0', '3277', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20063', 'Hot Choc Machine', 'xm09_cocoa', 's', '1', '1', '1', '1', '0', '0', '3337', '1', '1', '0', '0', '1', 'vendingmachine', '0', '10', '0', '0');
INSERT INTO items_base VALUES ('20064', 'Astro-Bar', 'sf_mbar', 's', '1', '1', '1', '1', '0', '0', '3273', '1', '1', '0', '0', '1', 'vendingmachine', '0', '44', '0', '0');
INSERT INTO items_base VALUES ('20074', 'Silver MTV EMA Trophy', 'ads_mtvtrophy_silver', 's', '1', '1', '1', '0', '0', '0', '3281', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20075', 'ads_spang_sleep', 'ads_spang_sleep', 's', '1', '3', '0.8', '1', '0', '0', '3280', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20076', 'Gold MTV EMA Trophy', 'ads_mtvtrophy_gold', 's', '1', '1', '1', '0', '0', '0', '3279', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20077', 'ktchn_hlthNut name', 'ktchn_hlthNut', 's', '1', '1', '1', '1', '0', '0', '3307', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20078', 'Chicken', 'petfood8', 's', '1', '1', '1', '1', '0', '0', '3325', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20079', 'nest_plow_reg', 'nest_plow_reg', 's', '1', '1', '1', '1', '0', '0', '3318', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20080', 'Yellow Pet Snuggle', 'nest_snug_yel', 's', '1', '1', '1', '1', '0', '0', '3319', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20081', 'Salmon', 'petfood9', 's', '1', '1', '1', '1', '0', '0', '3322', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20082', 'Leveling Cake', 'petfood10', 's', '1', '1', '1', '1', '0', '0', '3326', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20083', 'Ice Apples', 'petfood7', 's', '1', '1', '1', '1', '0', '0', '3321', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20084', 'Red Apples', 'petfood6', 's', '1', '1', '1', '1', '0', '0', '3323', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20085', 'Green Pet Snuggle', 'nest_snug_grn', 's', '1', '1', '1', '1', '0', '0', '3310', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20086', 'nest_snug_red', 'nest_snug_red', 's', '1', '1', '1', '1', '0', '0', '3317', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20087', 'Green Pet Snuggle', 'nest_snug_grn', 's', '1', '1', '1', '1', '0', '0', '3023', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20088', 'nest_plow_bro', 'nest_plow_bro', 's', '1', '1', '1', '1', '0', '0', '3309', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20089', 'Red Pet Pillow', 'nest_plow_red', 's', '1', '1', '1', '1', '0', '0', '3320', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20090', 'nest_snug_blu', 'nest_snug_blu', 's', '1', '1', '1', '1', '0', '0', '3315', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20091', 'Green Apples', 'petfood5', 's', '1', '1', '1', '1', '0', '0', '3324', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20092', 'Blue Pet Pillow', 'nest_plow_blu', 's', '1', '1', '1', '1', '0', '0', '3316', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20093', 'Giant Bauble', 'xm09_lrgBauble', 's', '1', '1', '1', '1', '0', '0', '3313', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20094', 'nest_dirt', 'nest_dirt', 's', '1', '1', '1', '1', '0', '0', '3331', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20095', 'nest_snug_prp', 'nest_snug_prp', 's', '1', '1', '1', '1', '0', '0', '3332', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20096', 'nest_nest', 'nest_nest', 's', '1', '1', '1', '1', '0', '0', '3334', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20097', 'nest_nails', 'nest_nails', 's', '1', '1', '1', '1', '0', '0', '3336', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20098', 'nest_basket', 'nest_basket', 's', '1', '1', '1', '1', '0', '0', '3333', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20099', 'Polar Bear Nest', 'nest_ice', 's', '1', '1', '1', '1', '0', '0', '3339', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20100', 'nest_plow_skl', 'nest_plow_skl', 's', '1', '1', '1', '1', '0', '0', '3341', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20101', 'nest_snug_bla', 'nest_snug_bla', 's', '1', '1', '1', '1', '0', '0', '3338', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20102', 'The Moodi Machine', 'ads_cl_moodi', 's', '1', '1', '1', '1', '0', '0', '3342', '1', '1', '0', '0', '1', 'vendingmachine', '1', '46,47,45', '0', '0');
INSERT INTO items_base VALUES ('20103', 'org_chairpnk', 'org_chairpnk', 's', '1', '1', '1.2', '0', '1', '0', '3354', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20104', 'org_tblpnk', 'org_tblpnk', 's', '1', '1', '1', '1', '0', '0', '3352', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20105', 'org_lampblk', 'org_lampblk', 's', '1', '1', '1.2', '0', '0', '0', '3353', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20106', 'org_lamppnk', 'org_lamppnk', 's', '1', '1', '1.2', '0', '0', '0', '3348', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20107', 'org_table', 'org_table', 's', '2', '2', '1', '1', '0', '0', '3356', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20108', 'china_tiger', 'china_tiger', 's', '1', '1', '1', '1', '0', '0', '3344', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20109', 'xm09_trophy name', 'xm09_trophy', 's', '1', '1', '1', '1', '0', '0', '3351', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20110', 'china_plmTree name', 'china_plmTree', 's', '1', '1', '1', '1', '0', '0', '3355', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20111', 'org_chairblk', 'org_chairblk', 's', '1', '1', '1.2', '0', '1', '0', '3349', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20112', 'org_tblblk', 'org_tblblk', 's', '1', '1', '1', '1', '0', '0', '3347', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20113', 'org_chrblk', 'org_chrblk', 's', '1', '1', '1.2', '0', '1', '0', '3345', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20114', 'china_tigrSeat name', 'china_tigrSeat', 's', '1', '2', '1', '1', '0', '0', '3346', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20115', 'org_chrpnk', 'org_chrpnk', 's', '1', '1', '1.2', '0', '1', '0', '3350', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20116', 'ads_chups name', 'ads_chups', 's', '1', '1', '1', '1', '0', '0', '3367', '1', '1', '0', '0', '1', 'vendingmachine', '1', '48', '0', '0');
INSERT INTO items_base VALUES ('20117', 'bling_fridge', 'bling_fridge', 's', '1', '1', '1', '0', '0', '0', '3366', '1', '1', '0', '0', '1', 'vendingmachine', '0', '50', '0', '0');
INSERT INTO items_base VALUES ('20118', 'petfood12 name', 'petfood12', 's', '1', '1', '1', '1', '0', '0', '3370', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20119', 'ads_droetker_paula name', 'ads_droetker_paula', 's', '1', '1', '1', '1', '0', '0', '3365', '1', '1', '0', '0', '1', 'vendingmachine', '1', '49', '0', '0');
INSERT INTO items_base VALUES ('20120', 'petfood11 name', 'petfood11', 's', '1', '1', '1', '1', '0', '0', '3358', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20121', 'bling_chair_a', 'bling_chair_a', 's', '1', '1', '1', '0', '1', '0', '3368', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20122', 'petfood13 name', 'petfood13', 's', '1', '1', '1', '1', '0', '0', '3359', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20123', 'bling_pool', 'bling_pool', 's', '3', '1', '0.01', '0', '1', '0', '3369', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20124', 'bling_toilet', 'bling_toilet', 's', '1', '1', '1.2', '0', '1', '0', '3362', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20125', 'val09_floor', 'val09_floor', 's', '2', '2', '0', '1', '0', '1', '3363', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('20126', 'bling_chair_c', 'bling_chair_c', 's', '1', '1', '1', '0', '1', '0', '3361', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20127', 'bling_chair_b', 'bling_chair_b', 's', '1', '1', '1', '0', '1', '0', '3360', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20128', 'bling_shwr name', 'bling_shwr', 's', '1', '1', '0', '1', '0', '1', '3396', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20129', 'bling_bed name', 'bling_bed', 's', '2', '3', '1.6', '0', '1', '0', '3364', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20130', 'bling_sofa', 'bling_sofa', 's', '2', '1', '1.5', '0', '1', '0', '3371', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20131', 'val09_floor2', 'val09_floor2', 's', '2', '2', '0', '1', '0', '1', '3357', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('20132', 'teddy_basic', 'teddy_basic', 's', '1', '1', '1', '1', '0', '0', '3393', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20133', 'teddy_pendergrass', 'teddy_pendergrass', 's', '1', '1', '1', '1', '0', '0', '3384', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20134', 'val_hSeat_1 name', 'val_hSeat*1', 's', '1', '1', '1', '0', '1', '0', '3386', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20135', 'val_hSeat_2 name', 'val_hSeat*2', 's', '1', '1', '1', '0', '1', '0', '3387', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20136', 'val_hSeat_3 name', 'val_hSeat*3', 's', '1', '1', '1', '0', '1', '0', '3388', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20137', 'val_hSeat_4 name', 'val_hSeat*4', 's', '1', '1', '1', '0', '1', '0', '3389', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20138', 'val_hSeat_5 name', 'val_hSeat*5', 's', '1', '1', '1', '0', '1', '0', '3390', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20139', 'val_hSeat_6 name', 'val_hSeat*6', 's', '1', '1', '1', '0', '1', '0', '3391', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20140', 'val_hSeat_7 name', 'val_hSeat*7', 's', '1', '1', '1', '0', '1', '0', '3392', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20141', 'Valentines gift basket', 'val_basket', 's', '1', '1', '1', '1', '0', '0', '3382', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20142', 'teddy_bear', 'teddy_bear', 's', '1', '1', '1', '1', '0', '0', '3385', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20143', 'teddy_pink', 'teddy_pink', 's', '1', '1', '1', '1', '0', '0', '3383', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20144', 'bling_fridge_restricted name', 'bling_fridge_restricted', 's', '1', '1', '1', '0', '0', '0', '3394', '1', '1', '0', '0', '1', 'vendingmachine', '0', '50', '0', '0');
INSERT INTO items_base VALUES ('20145', 'ads_percyrock name', 'ads_percyrock', 's', '2', '2', '1', '1', '0', '0', '3395', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20146', 'Bubble Juice Can', 'md_can', 'i', '0', '0', '1', '1', '0', '0', '4025', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20147', 'ads_idol_l_logo name', 'ads_idol_l_logo', 'i', '0', '0', '1', '1', '0', '0', '4243', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20148', 'Latin American Idol TV', 'ads_idol_l_tv', 'i', '0', '0', '1', '1', '0', '0', '4245', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20149', 'Big MTV', 'ads_mtv_bigtv', 'i', '0', '0', '1', '1', '0', '0', '4241', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20150', 'Small MTV', 'ads_mtv_tv', 'i', '0', '0', '1', '1', '0', '0', '4242', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20151', 'flag_singapore', 'flag_singapore', 'i', '0', '0', '1', '1', '0', '0', '4249', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20152', 'Old Curtain', 'hween09_curt', 'i', '0', '0', '1', '1', '0', '0', '4266', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20153', 'flag_columbia', 'flag_columbia', 'i', '0', '0', '1', '1', '0', '0', '4258', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20154', 'flag_chile', 'flag_chile', 'i', '0', '0', '1', '1', '0', '0', '4256', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20155', 'flag_ecuador', 'flag_ecuador', 'i', '0', '0', '1', '1', '0', '0', '4268', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20156', 'flag_dominicanrepublic', 'flag_dominicanrepublic', 'i', '0', '0', '1', '1', '0', '0', '4265', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20157', 'flag_newzealand', 'flag_newzealand', 'i', '0', '0', '1', '1', '0', '0', '4260', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20158', 'flag_malaysia', 'flag_malaysia', 'i', '0', '0', '1', '1', '0', '0', '4252', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20159', 'Loading Poster', 'byesw_loadscreen', 'i', '0', '0', '1', '1', '0', '0', '4267', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20160', 'flag_venezl', 'flag_venezl', 'i', '0', '0', '1', '1', '0', '0', '4254', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20161', 'flag_algeria', 'flag_algeria', 'i', '0', '0', '1', '1', '0', '0', '4270', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20162', 'flag_tunisia', 'flag_tunisia', 'i', '0', '0', '1', '1', '0', '0', '4248', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20163', 'flag_panama', 'flag_panama', 'i', '0', '0', '1', '1', '0', '0', '4262', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20164', 'flag_mexico', 'flag_mexico', 'i', '0', '0', '1', '1', '0', '0', '4250', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20165', 'flag_argentina', 'flag_argentina', 'i', '0', '0', '1', '1', '0', '0', '4261', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20166', 'flag_philippines', 'flag_philippines', 'i', '0', '0', '1', '1', '0', '0', '4251', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20167', 'flag_greece', 'flag_greece', 'i', '0', '0', '1', '1', '0', '0', '4253', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20168', 'flag_peru', 'flag_peru', 'i', '0', '0', '1', '1', '0', '0', '4246', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20169', 'flag_morocco', 'flag_morocco', 'i', '0', '0', '1', '1', '0', '0', '4264', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20170', 'flag_turkey', 'flag_turkey', 'i', '0', '0', '1', '1', '0', '0', '4255', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20171', 'Blue Long Bauble', 'xm09_bauble_12', 'i', '0', '0', '1', '1', '0', '0', '4304', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20172', 'Purple Long Bauble', 'xm09_bauble_16', 'i', '0', '0', '1', '1', '0', '0', '4303', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20173', 'Red Long Bauble', 'xm09_bauble_17', 'i', '0', '0', '1', '1', '0', '0', '4281', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20174', 'Silver Long Bauble', 'xm09_bauble_15', 'i', '0', '0', '1', '1', '0', '0', '4301', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20175', 'Silver Round Bauble', 'xm09_bauble_10', 'i', '0', '0', '1', '1', '0', '0', '4293', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20176', 'Gold Round Bauble', 'xm09_bauble_9', 'i', '0', '0', '1', '1', '0', '0', '4294', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20177', 'Green Long Bauble', 'xm09_bauble_18', 'i', '0', '0', '1', '1', '0', '0', '4298', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20178', 'Green Long Bauble', 'xm09_bauble_13', 'i', '0', '0', '1', '1', '0', '0', '4299', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20179', 'Blue Round Bauble', 'xm09_bauble_2', 'i', '0', '0', '1', '1', '0', '0', '4297', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20180', 'Red Round Bauble', 'xm09_bauble_1', 'i', '0', '0', '1', '1', '0', '0', '4300', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20181', 'Red Heart Bauble', 'xm09_bauble_22', 'i', '0', '0', '1', '1', '0', '0', '4302', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20182', 'Green Round Bauble', 'xm09_bauble_3', 'i', '0', '0', '1', '1', '0', '0', '4285', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20183', 'Silver Long Bauble', 'xm09_bauble_21', 'i', '0', '0', '1', '1', '0', '0', '4305', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20184', 'Green Round Bauble', 'xm09_bauble_8', 'i', '0', '0', '1', '1', '0', '0', '4295', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20185', 'Gold Round Bauble', 'xm09_bauble_4', 'i', '0', '0', '1', '1', '0', '0', '4282', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20186', 'Silver Round Bauble', 'xm09_bauble_5', 'i', '0', '0', '1', '1', '0', '0', '4288', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20187', 'Red Long Bauble', 'xm09_bauble_11', 'i', '0', '0', '1', '1', '0', '0', '4289', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20188', 'Gold Long Bauble', 'xm09_bauble_20', 'i', '0', '0', '1', '1', '0', '0', '4296', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20190', 'val_table1 name', 'val_table1', 's', '1', '1', '1', '0', '0', '0', '3397', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20191', 'Gold Long Bauble', 'xm09_bauble_14', 'i', '0', '0', '1', '1', '0', '0', '4290', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20192', 'Blue Round Bauble', 'xm09_bauble_7', 'i', '0', '0', '1', '1', '0', '0', '4291', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20193', 'Red Round Bauble', 'xm09_bauble_6', 'i', '0', '0', '1', '1', '0', '0', '4284', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20194', 'Blue Long Bauble', 'xm09_bauble_19', 'i', '0', '0', '1', '1', '0', '0', '4283', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20195', 'china_pstr3 name', 'china_pstr3', 'i', '0', '0', '1', '1', '0', '0', '4314', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20196', 'ads_tv_jaapuisto name', 'ads_tv_jaapuisto', 'i', '0', '0', '1', '1', '0', '0', '4315', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20197', 'Empire State Building Clock', 'ads_percyw', 'i', '0', '0', '1', '1', '0', '0', '4322', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20198', 'val09_wdrobe_b', 'val09_wdrobe_b', 'i', '0', '0', '1', '1', '0', '0', '4320', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20199', 'val09_wall2', 'val09_wall2', 'i', '0', '0', '1', '1', '0', '0', '4316', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('20200', 'bling_sink', 'bling_sink', 'i', '0', '0', '1', '1', '0', '0', '4319', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20201', 'val09_wall1', 'val09_wall1', 'i', '0', '0', '1', '1', '0', '0', '4318', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20202', 'bling_cabinet', 'bling_cabinet', 'i', '0', '0', '1', '1', '0', '0', '4321', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20204', 'val09_wdrobe_g', 'val09_wdrobe_g', 'i', '0', '0', '1', '1', '0', '0', '4317', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20207', 'rare_ironmaiden name', 'rare_ironmaiden', 's', '1', '1', '0.001', '0', '0', '0', '3399', '1', '1', '0', '0', '1', 'teleport', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20208', 'rare_trex name', 'rare_trex', 's', '3', '7', '1', '0', '0', '0', '3398', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20209', 'beanstalk', 'beanstalk', 's', '1', '1', '1', '1', '0', '0', '3401', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('20210', 'rare_vdoll name', 'rare_vdoll', 's', '1', '1', '1', '0', '0', '0', '3403', '1', '1', '1', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20211', 'Sofa Mamut', 'Sofa Mamut', 's', '2', '1', '1', '0', '1', '0', '3402', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20212', 'crystal_patch', 'crystal_patch', 's', '3', '3', '0', '0', '0', '1', '3400', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20213', 'ads_boost_surfb name', 'ads_boost_surfb', 'i', '0', '0', '1', '1', '0', '0', '4323', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20214', 'ads_tlc_wheel name', 'ads_tlc_wheel', 'i', '0', '0', '1', '1', '0', '0', '4324', '1', '1', '0', '0', '1', 'habbowheel', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30002', 'Monsterplant', 'a0 pet16', 's', '1', '1', '1', '1', '0', '0', '16', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20221', 'White moon lupine', 'garden_lupin4', 's', '1', '1', '0.000000001', '0', '0', '0', '3419', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20222', 'Gold rush', 'garden_mursu3', 's', '1', '1', '1', '0', '0', '0', '3408', '1', '1', '0', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20223', 'Purple Lupine', 'garden_lupin5', 's', '1', '1', '1', '0', '0', '0', '3411', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20224', 'Violet Blossom', 'garden_seed', 's', '1', '1', '1', '0', '0', '0', '3406', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20225', 'Snapping teleporter', 'garden_flytrap', 's', '1', '1', '0.001', '0', '0', '0', '3420', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20226', 'Pink pandemic', 'garden_flo3', 's', '1', '1', '1', '1', '0', '1', '3426', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20227', 'Belching pod', 'garden_volcano', 's', '2', '2', '1', '0', '0', '0', '3424', '1', '1', '0', '0', '1', 'alert', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20228', 'Wonder lamp', 'garden_flolamp', 's', '1', '1', '1', '0', '0', '0', '3415', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20229', 'Red rush', 'garden_mursu2', 's', '1', '1', '1', '0', '0', '0', '3412', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20230', 'Star flower', 'garden_jyrki', 's', '1', '1', '1', '0', '0', '0', '3405', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('20231', 'White rush', 'garden_mursu4', 's', '1', '1', '1', '0', '0', '0', '3414', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20232', 'Garden leaves', 'garden_leaves', 's', '1', '1', '1', '0', '0', '0', '3425', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20233', 'Sky blue lupine', 'garden_lupin2', 's', '1', '1', '1', '0', '0', '0', '3416', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20234', 'Red lupine', 'garden_lupin3', 's', '1', '1', '1', '0', '0', '0', '3407', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20235', 'Pink rush', 'garden_mursu', 's', '1', '1', '1', '0', '0', '0', '3404', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20238', 'Bauhinia orchid tree', 'garden_orchtree', 's', '1', '1', '1', '0', '0', '0', '3413', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20237', 'Yellow happiness', 'garden_flo2', 's', '1', '1', '0', '1', '0', '1', '3409', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20239', 'Orange lupine', 'garden_lupin1', 's', '1', '1', '1', '0', '0', '0', '3421', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20240', 'Weird staring bush', 'garden_staringbush', 's', '1', '3', '1', '0', '0', '0', '3417', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20241', 'ads_grefusa_yum name', 'ads_grefusa_yum', 's', '1', '1', '1', '1', '0', '0', '3423', '1', '1', '0', '0', '1', 'vendingmachine', '1', '51, 52', '0', '0');
INSERT INTO items_base VALUES ('20242', 'Blue passion', 'garden_flo1', 's', '1', '1', '1', '1', '0', '1', '3418', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20243', 'Duck grass', 'garden_jungle', 's', '1', '1', '0', '1', '0', '0', '3422', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20244', 'merger_chest name', 'merger_chest', 's', '2', '1', '1', '0', '0', '0', '3455', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20245', 'Suave Fireplace', 'hc2_frplc', 's', '1', '2', '1', '0', '0', '0', '3458', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20246', 'Leather Bar Stool', 'hc2_barchair', 's', '1', '1', '1.7', '0', '1', '0', '3439', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20247', 'runway_display name', 'runway_display', 's', '1', '1', '1', '0', '0', '0', '3457', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20248', 'runway_bigchr_5 name', 'runway_bigchr_5', 's', '1', '1', '0.8', '1', '1', '0', '3463', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20249', 'runway_bigchr_4 name', 'runway_bigchr_4', 's', '1', '1', '0.8', '1', '1', '0', '3435', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20250', 'VIP Duvan', 'hc3_dc', 's', '1', '3', '1', '0', '0', '0', '3461', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20252', 'Glass Table', 'hc2_sofatbl', 's', '2', '2', '0.5', '1', '0', '0', '3434', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20253', 'runway_stool name', 'runway_stool', 's', '1', '1', '1.2', '0', '1', '0', '3442', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20254', 'runway_dvdr name', 'runway_dvdr', 's', '2', '1', '1', '0', '0', '0', '3456', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20255', 'runway_block_2 name', 'runway_block_2', 's', '2', '2', '0.8', '1', '0', '1', '3443', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20256', 'runway_bigchr_1 name', 'runway_bigchr_1', 's', '1', '1', '0.8', '0', '1', '0', '3462', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20257', 'Black Lamp', 'hc2_biglamp', 's', '1', '1', '1', '0', '0', '0', '3446', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20258', 'Leather Sofa', 'hc2_sofa', 's', '2', '1', '1', '0', '1', '0', '3452', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20259', 'Trendy Rug', 'hc2_carpet', 's', '3', '5', '0', '1', '0', '1', '3440', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20260', 'runway_block_1 name', 'runway_block_1', 's', '2', '2', '0.8', '1', '0', '1', '3433', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20261', 'runway_bench name', 'runway_bench', 's', '2', '1', '1.4', '0', '1', '0', '3464', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20262', 'runway_chair_2 name', 'runway_chair_2', 's', '1', '1', '1.4', '0', '1', '0', '3429', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20263', 'ads_cheetos name', 'ads_cheetos', 's', '1', '1', '1', '0', '0', '0', '3453', '1', '1', '0', '0', '1', 'vendingmachine', '1', '51, 52', '0', '0');
INSERT INTO items_base VALUES ('20264', 'VIP Coffee Table', 'hc3_table', 's', '2', '2', '0.5', '1', '0', '0', '3466', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20265', 'runway_bigchr_3 name', 'runway_bigchr_3', 's', '1', '1', '0.8', '1', '1', '0', '3454', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20266', 'VIP Stool', 'hc3_stool', 's', '1', '1', '1.7', '0', '1', '0', '3448', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20267', 'VIP Sofa', 'hc3_sofa', 's', '2', '1', '1', '0', '1', '0', '3441', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20268', 'runway_bigchr_2 name', 'runway_bigchr_2', 's', '1', '1', '0.8', '1', '1', '0', '3427', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20269', 'Leather Armchair', 'hc2_armchair', 's', '1', '1', '1', '1', '1', '0', '3436', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20270', 'runway_table_2 name', 'runway_table_2', 's', '2', '1', '1', '0', '0', '0', '3444', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20271', 'runway_table_1 name', 'runway_table_1', 's', '3', '2', '1', '1', '0', '0', '3460', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20272', 'runway_manqn_1 name', 'runway_manqn_1', 's', '1', '1', '1', '0', '0', '0', '3437', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('20273', 'Leather Duvan', 'hc2_dvn', 's', '1', '3', '1', '0', '0', '0', '3459', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20274', 'VIP Light', 'hc3_light', 's', '2', '1', '0', '1', '0', '1', '3465', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20275', 'VIP Shelves', 'hc3_shelf', 's', '3', '1', '1.75', '1', '0', '0', '3438', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20276', 'runway_head name', 'runway_head', 's', '1', '1', '1', '1', '0', '0', '3432', '1', '1', '0', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('20277', 'runway_manqn_2 name', 'runway_manqn_2', 's', '1', '1', '1', '0', '0', '0', '3467', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('20278', 'Black Divider', 'hc2_divider', 's', '1', '3', '1', '0', '0', '0', '3449', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20279', 'Espresso Machine', 'hc2_coffee', 's', '1', '1', '1', '0', '0', '0', '3450', '1', '1', '0', '0', '1', 'vendingmachine', '0', '9,8,14,15,6,10,11,12,17,13', '0', '0');
INSERT INTO items_base VALUES ('20280', 'Service Trolley', 'hc2_cart', 's', '1', '1', '1', '0', '0', '0', '3430', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20281', 'VIP Bar Desk', 'hc3_bard', 's', '2', '1', '1.05', '1', '0', '0', '3445', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20282', 'VIP Lamp', 'hc3_hugelamp', 's', '1', '1', '0', '1', '0', '1', '3447', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20283', 'VIP Divider', 'hc3_divider', 's', '1', '3', '1', '0', '0', '0', '3431', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20284', 'Black Vase', 'hc2_vase', 's', '1', '1', '1', '0', '0', '0', '3428', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20285', 'runway_chair_1 name', 'runway_chair_1', 's', '1', '1', '1.4', '0', '1', '0', '3451', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20286', 'Green been vines', 'garden_wall', 'i', '0', '0', '1', '1', '0', '0', '4325', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('20287', 'ads_tv_yle name', 'ads_tv_yle', 'i', '0', '0', '1', '1', '0', '0', '4326', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20288', 'VIP Wall Art', 'hc3_walldeco', 'i', '0', '0', '1', '1', '0', '0', '4329', '1', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('20289', 'runway_shelf name', 'runway_shelf', 'i', '0', '0', '1', '1', '0', '0', '4327', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20290', 'ads_nokia_x6 name', 'ads_nokia_x6', 'i', '0', '0', '1', '1', '0', '0', '4330', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20291', 'ads_target_wall name', 'ads_target_wall', 'i', '0', '0', '1', '1', '0', '0', '4332', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20292', 'runway_fabric name', 'runway_fabric', 'i', '0', '0', '1', '1', '0', '0', '4331', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('20293', 'ads_latrobe_flag name', 'ads_latrobe_flag', 'i', '0', '0', '1', '1', '0', '0', '4328', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20295', 'Camera', 'camera', 's', '1', '1', '1', '0', '0', '0', '263', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56700', 'coco_stool_c2', 'coco_stool_c2', 's', '1', '1', '0.6', '0', '0', '1', '4039', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20299', 'Wetting Ice Sculpture', 'wed_icesculp', 's', '1', '1', '3', '0', '0', '0', '3488', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20300', 'Wedding Car', 'wed_carsofa', 's', '2', '1', '1.25', '0', '1', '0', '3493', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20297', 'Wedding Arch', 'wed_arch', 's', '3', '1', '0.001', '1', '0', '1', '3483', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20298', 'Wedding Plant', 'wed_plant', 's', '1', '1', '1', '0', '0', '0', '3482', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30001', 'Horse', 'a0 pet15', 's', '1', '1', '1', '0', '0', '0', '15', '0', '0', '0', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000', 'Monkey', 'a0 pet14', 's', '1', '1', '1', '0', '0', '0', '14', '0', '0', '0', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20700', 'Turtels', 'a0 pet9', 's', '1', '1', '1', '0', '0', '0', '3817', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20392', 'Cereal', 'ads_chocapic', 's', '2', '1', '1', '0', '0', '0', '3486', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20393', 'TV Chocapic', 'ads_tv_chocapic_01', 'i', '0', '0', '0', '0', '0', '0', '4335', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20394', 'Poster Super Pop', 'ads_super_pop', 'i', '0', '0', '0', '0', '0', '0', '4333', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20395', 'Caja Fiesta', 'party_crate1_1', 's', '0', '1', '1', '0', '0', '0', '3487', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20396', 'Caja Fiesta', 'party_crate1_2', 's', '0', '1', '1', '0', '0', '0', '3489', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20397', 'Caja Fiesta', 'party_crate1_3', 's', '0', '1', '1', '0', '0', '0', '3481', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20398', 'Caja Fiesta', 'party_crate1_4', 's', '0', '1', '1', '0', '0', '0', '3485', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20399', 'Caja Fiesta', 'party_crate2_1', 's', '0', '1', '1', '0', '0', '0', '3480', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20400', 'Caja Fiesta', 'party_crate2_2', 's', '0', '1', '1', '0', '0', '0', '3490', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20401', 'Caja Fiesta', 'party_crate2_3', 's', '0', '1', '1', '0', '0', '0', '3491', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20402', 'Caja Fiesta', 'party_crate2_4', 's', '0', '1', '1', '0', '0', '0', '3492', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20403', 'Stereo Fiesta', 'party_djset', 's', '1', '3', '3', '0', '0', '0', '3484', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20354', 'fball_score_y', 'fball_score_y', 's', '1', '1', '1', '0', '0', '0', '3506', '1', '1', '0', '0', '1', 'yellow_score', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20353', 'fball_score_r', 'fball_score_r', 's', '1', '1', '1', '0', '0', '0', '3522', '1', '1', '0', '0', '1', 'red_score', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20352', 'fball_score_g', 'fball_score_g', 's', '1', '1', '1', '0', '0', '0', '3512', '1', '1', '0', '0', '1', 'green_score', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20351', 'fball_score_b', 'fball_score_b', 's', '1', '1', '1', '0', '0', '0', '3496', '1', '1', '0', '0', '1', 'blue_score', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20350', 'fball_ptch8 name', 'fball_ptch8', 's', '3', '3', '0.1', '1', '0', '1', '3502', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20349', 'fball_ptch7 name', 'fball_ptch7', 's', '3', '3', '0.1', '1', '0', '1', '3509', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20348', 'fball_ptch6 name', 'fball_ptch6', 's', '3', '3', '0.1', '1', '0', '1', '3517', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20347', 'fball_ptch5 name', 'fball_ptch5', 's', '3', '3', '0.1', '1', '0', '1', '3498', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20346', 'fball_ptch4 name', 'fball_ptch4', 's', '3', '3', '0.1', '1', '0', '1', '3504', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20345', 'fball_ptch3 name', 'fball_ptch3', 's', '3', '3', '0.1', '1', '0', '1', '3513', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20344', 'fball_ptch2 name', 'fball_ptch2', 's', '3', '3', '0.1', '1', '0', '1', '3511', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20343', 'fball_ptch1', 'fball_ptch1', 's', '3', '3', '0.1', '1', '0', '1', '3524', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20342', 'fball_ptch0', 'fball_ptch0', 's', '3', '3', '0.1', '1', '0', '1', '3520', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20341', 'fball_counter name', 'fball_counter', 's', '2', '1', '1', '0', '0', '0', '3525', '1', '1', '0', '0', '1', 'counter', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20340', 'fball_gate name', 'fball_gate', 's', '1', '1', '0', '0', '0', '1', '3516', '1', '1', '0', '0', '1', 'fbgate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20339', 'fball_light name', 'fball_light', 's', '1', '1', '1', '0', '0', '0', '3499', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20338', 'fball_goal_y name', 'fball_goal_y', 's', '3', '1', '0', '1', '0', '1', '3523', '1', '1', '0', '0', '1', 'yellow_goal', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20337', 'fball_goal_r name', 'fball_goal_r', 's', '3', '1', '0', '1', '0', '1', '3514', '1', '1', '0', '0', '1', 'red_goal', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20336', 'fball_goal_g', 'fball_goal_g', 's', '3', '1', '0', '1', '0', '1', '3519', '1', '1', '0', '0', '1', 'green_goal', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20335', 'fball_goal_b name', 'fball_goal_b', 's', '3', '1', '0', '1', '0', '1', '3515', '1', '1', '0', '0', '1', 'blue_goal', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20334', 'fball_fnc3 name', 'fball_fnc3', 's', '1', '3', '1', '0', '0', '0', '3495', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20333', 'fball_fnc1 name', 'fball_fnc1', 's', '1', '1', '1', '0', '0', '0', '3501', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20332', 'fball_crnr name', 'fball_crnr', 's', '1', '1', '1', '0', '0', '0', '3503', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20331', 'fball_cote name', 'fball_cote', 's', '3', '1', '0', '0', '0', '0', '3507', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20330', 'fball_bench name', 'fball_bench', 's', '3', '1', '1', '0', '1', '0', '3494', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20329', 'fball_ball5 name', 'fball_ball5', 's', '1', '1', '0', '0', '0', '1', '3518', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20328', 'fball_ball4 name', 'fball_ball4', 's', '1', '1', '0', '0', '0', '1', '3521', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20327', 'fball_ball3 name', 'fball_ball3', 's', '1', '1', '0', '0', '0', '1', '3497', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20326', 'fball_ball2 name', 'fball_ball2', 's', '1', '1', '0', '0', '0', '1', '3510', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20325', 'fball_ball name', 'fball_ball', 's', '1', '1', '0', '0', '0', '1', '3508', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20324', 'fball_audbench name', 'fball_audbench', 's', '4', '1', '1', '0', '1', '0', '3500', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '1.55,2.2,2.75');
INSERT INTO items_base VALUES ('20323', 'fball_trophy name', 'fball_trophy', 's', '1', '1', '1', '0', '0', '0', '3505', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20428', 'Pac-Sun', 'ads_capri_arcade', 's', '2', '1', '1', '0', '0', '0', '3553', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20427', 'Arbolito Sun', 'ads_capri_tree', 's', '2', '1', '1', '0', '0', '0', '3546', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20426', 'Tubo De Lava Capri', 'ads_capri_lava', 's', '0', '1', '1', '0', '0', '0', '3536', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20425', 'Silla CapriSun', 'ads_capri_chair', 's', '0', '1', '1', '0', '1', '0', '3535', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20404', 'Efecto Lido', 'avatar_effect29', 'e', '1', '1', '1', '0', '0', '0', '29', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20415', 'Vikingo', 'avatar_effect27', 'e', '1', '1', '1', '0', '0', '0', '27', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20317', 'cmp_fish_s name', 'cmp_fish_s', 's', '1', '2', '1', '0', '0', '0', '3468', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20316', 'cmp_fish_r name', 'cmp_fish_r', 's', '1', '2', '1', '0', '0', '0', '3477', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20315', 'cmp_fish_gr name', 'cmp_fish_gr', 's', '1', '2', '1', '0', '0', '0', '3474', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20314', 'cmp_fish_g name', 'cmp_fish_g', 's', '1', '2', '1', '0', '0', '0', '3475', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20313', 'cmp_fish_bk name', 'cmp_fish_bk', 's', '1', '2', '1', '0', '0', '0', '3469', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20917', 'cmp_fish_s name', 'cmp_fish_s', 's', '1', '2', '1', '0', '0', '0', '3468', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('21217', 'cmp_fish_s name', 'cmp_fish_s', 's', '1', '2', '1', '0', '0', '0', '3468', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('21216', 'cmp_fish_r name', 'cmp_fish_r', 's', '1', '2', '1', '0', '0', '0', '3477', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('21215', 'cmp_fish_gr name', 'cmp_fish_gr', 's', '1', '2', '1', '0', '0', '0', '3474', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('21214', 'cmp_fish_g name', 'cmp_fish_g', 's', '1', '2', '1', '0', '0', '0', '3475', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('21213', 'cmp_fish_bk name', 'cmp_fish_bk', 's', '1', '2', '1', '0', '0', '0', '3469', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('21298', 'cmp_fish_b name', 'cmp_fish_b', 's', '1', '2', '1', '0', '0', '0', '3472', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25367', 'bw_ball', 'bw_ball', 's', '1', '1', '1', '0', '0', '1', '3547', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25366', 'bw_table', 'bw_table', 's', '2', '2', '1', '1', '0', '0', '3545', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25365', 'bw_chair', 'bw_chair', 's', '1', '1', '0.8', '1', '1', '0', '3544', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('25364', 'bw_sboard', 'bw_sboard', 's', '2', '1', '0', '0', '0', '0', '3543', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25363', 'bw_croc', 'bw_croc', 's', '1', '3', '1', '1', '1', '0', '3542', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25362', 'bw_water_2', 'bw_water_2', 's', '2', '2', '0.1', '1', '0', '1', '3541', '1', '1', '0', '0', '1', 'water', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25361', 'bw_shower', 'bw_shower', 's', '1', '1', '2', '1', '0', '0', '3540', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25360', 'bw_ccnuts', 'bw_ccnuts', 's', '1', '1', '1', '0', '0', '0', '3539', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25359', 'bw_fin', 'bw_fin', 's', '1', '1', '1', '1', '0', '0', '3538', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25357', 'bw_sofa', 'bw_sofa', 's', '2', '1', '1', '1', '1', '0', '3533', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('25355', 'bw_lgchair', 'bw_lgchair', 's', '1', '1', '3', '0', '1', '0', '3529', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25354', 'bw_boat', 'bw_boat', 's', '2', '2', '1', '1', '1', '0', '3527', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('39911', 'prison_dvdr2', 'prison_dvdr2', 's', '2', '1', '3.5', '1', '0', '0', '3532', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('39912', 'prison_gate', 'prison_gate', 's', '1', '1', '0.1', '0', '0', '0', '3526', '1', '1', '0', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39913', 'prison_dvdr1', 'prison_dvdr1', 's', '1', '1', '3.5', '1', '0', '0', '3534', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39914', 'prison_stone', 'prison_stone', 's', '1', '1', '1', '0', '0', '0', '3537', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39915', 'prison_tower', 'prison_tower', 's', '1', '1', '3', '1', '0', '1', '3531', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('39916', 'prison_crnr', 'prison_crnr', 's', '1', '1', '3.5', '1', '0', '0', '3528', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39917', 'hc3_stereo', 'hc3_stereo', 's', '3', '1', '1', '1', '0', '0', '3470', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20450', 'Trofeo Pulgar', 'prizetrophy_thumb', 's', '1', '1', '1', '0', '0', '0', '3410', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39918', 'Jarr?n VIP', 'hc3_vase', 's', '0', '1', '1', '0', '0', '0', '3185', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96401', 'Submarino', 'cmp_sub', 's', '7', '1', '3', '0', '0', '0', '3478', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('96400', 'Nobox Amarillo', 'cmp_nobox_3', 's', '1', '1', '1', '0', '0', '0', '3473', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('96398', 'Nobox Rojo', 'cmp_nobox', 's', '1', '1', '1', '0', '0', '0', '3476', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('96399', 'Nobox Azul', 'cmp_nobox_2', 's', '1', '1', '1', '0', '0', '0', '3471', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95394', 'bw_sofa_p', 'bw_sofa_p', 's', '2', '1', '1', '1', '1', '0', '3561', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95393', 'bw_sofa_g', 'bw_sofa_g', 's', '2', '1', '1', '1', '1', '0', '3575', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95392', 'bw_van_g', 'bw_van_g', 's', '2', '2', '1', '0', '1', '0', '3574', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95391', 'bw_van_p', 'bw_van_p', 's', '2', '2', '1', '0', '1', '0', '3570', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95390', 'bw_table_p', 'bw_table_p', 's', '2', '1', '0', '1', '0', '0', '3578', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95389', 'bw_table_g', 'bw_table_g', 's', '2', '2', '1', '1', '0', '0', '3566', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95388', 'bw_sboard_p', 'bw_sboard_p', 's', '2', '1', '0', '0', '0', '0', '3571', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('59918', 'Vase vip', 'hc3_vase', 's', '1', '1', '1', '1', '0', '0', '3479', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95387', 'bw_sboard_g', 'bw_sboard_g', 's', '2', '1', '0', '0', '0', '0', '3562', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95371', 'Lava', 'Lava', 's', '0', '0', '0', '0', '0', '0', '3021', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95386', 'bw_fnc_crnr_p', 'bw_fnc_crnr_p', 's', '1', '2', '1', '0', '0', '0', '3576', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95385', 'bw_pool_b1', 'bw_pool_b1', 's', '1', '1', '1', '1', '0', '0', '3560', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95374', 'ads_grefusa_surfb', 'ads_grefusa_surfb', 'i', '0', '0', '0', '0', '0', '0', '4337', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95375', 'ads_pepsi0', 'ads_pepsi0', 's', '1', '1', '3', '0', '0', '0', '3554', '1', '1', '0', '0', '1', 'vendingmachine', '1', '55', '0', '0');
INSERT INTO items_base VALUES ('95384', 'bw_pool_a1', 'bw_pool_a1', 's', '1', '1', '1', '1', '0', '0', '3577', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95383', 'bw_pool_a3', 'bw_pool_a3', 's', '1', '1', '0', '1', '0', '0', '3556', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95382', 'bw_pool_a2', 'bw_pool_a2', 's', '2', '1', '1', '1', '0', '0', '3564', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95381', 'bw_pool_b2', 'bw_pool_b2', 's', '2', '1', '1', '1', '0', '0', '3565', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95380', 'bw_mttrss_g', 'bw_mttrss_g', 's', '1', '3', '0.8', '1', '0', '0', '3558', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25368', 'bw_mttrss', 'bw_mttrss', 's', '1', '3', '0.8', '1', '1', '0', '3548', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25369', 'bw_van', 'bw_van', 's', '2', '2', '1', '0', '1', '0', '3549', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25371', 'bw_fnc_crnr', 'bw_fnc crnr', 's', '1', '2', '1', '1', '0', '0', '3551', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25372', 'bw_fnc', 'bw_fnc', 's', '2', '1', '1', '1', '0', '0', '3552', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('59919', 'Mandibula', 'bw_jaws', 'i', '0', '0', '0', '0', '0', '0', '3602', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('59939', 'Mandibula', 'bw_jaws', 'i', '0', '0', '0', '0', '0', '0', '3602', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95376', 'bw_fnc_p', 'bw_fnc_p', 's', '2', '1', '1', '1', '0', '0', '3569', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95377', 'bw_fnc_crnr_g', 'bw_fnc_crnr_g', 's', '1', '2', '1', '1', '0', '0', '3563', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95378', 'bw_sofa_p', 'bw_sofa_p', 's', '2', '1', '1', '1', '1', '1', '3567', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95379', 'bw_boat_g', 'bw_boat_g', 's', '2', '2', '0.8', '1', '1', '0', '3568', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95395', 'bw_fnc_g name', 'bw_fnc_g', 's', '2', '1', '1', '1', '0', '0', '3557', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('95397', 'bw_tele', 'bw_tele', 's', '1', '1', '0.01', '0', '0', '0', '3550', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('21001', 'Bast??n de mando', 'avatar_effect26', 'e', '1', '1', '1', '0', '0', '0', '26', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('21002', 'Llamaradas', 'avatar_effect25', 'e', '1', '1', '1', '0', '0', '0', '25', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('21003', 'Bajo Lluvia', 'avatar_effect24', 'e', '1', '1', '1', '0', '0', '0', '24', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('21004', 'Levitaci??n', 'avatar_effect23', 'e', '1', '1', '1', '0', '0', '0', '23', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96402', '', 'newitem', 's', '1', '1', '1', '1', '0', '0', '1', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10289', 'easel_0', 'easel_0', 's', '1', '1', '1', '0', '0', '0', '3582', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10290', 'easel_1', 'easel_1', 's', '1', '1', '1', '0', '0', '0', '3594', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('10291', 'easel_2', 'easel_2', 's', '1', '1', '1', '0', '0', '0', '3603', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('10292', 'easel_3', 'easel_3', 's', '1', '1', '1', '1', '0', '0', '3596', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('10293', 'easel_4', 'easel_4', 's', '1', '1', '1', '0', '0', '0', '3600', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('10294', 'easel_2', 'easel_2', 's', '1', '1', '1', '0', '0', '0', '3603', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('10278', 'hosptl_bbag name', 'hosptl_bbag', 's', '1', '3', '1', '0', '0', '0', '3591', '1', '1', '0', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10279', 'hosptl_bed', 'hosptl_bed', 's', '1', '3', '2', '0', '0', '0', '3590', '1', '1', '0', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10280', 'hosptl_cab1', 'hosptl_cab1', 's', '1', '1', '1', '0', '0', '0', '3586', '1', '1', '0', '0', '1', 'vendingmachine', '2', '35', '0', '0');
INSERT INTO items_base VALUES ('10281', 'hosptl_cab2', 'hosptl_cab2', 's', '2', '1', '1', '0', '0', '0', '3608', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10282', 'hosptl_curtain', 'hosptl_curtain', 's', '3', '1', '1', '0', '0', '0', '3588', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10283', 'hosptl_defibs', 'hosptl_defibs', 's', '1', '1', '1', '0', '0', '0', '3606', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10284', 'hosptl_light', 'hosptl_light', 's', '1', '1', '1', '0', '0', '0', '3610', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10285', 'hosptl_seat', 'hosptl_seat', 's', '2', '1', '2', '0', '1', '0', '3611', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10286', 'hosptl_skele', 'hosptl_skele', 's', '1', '1', '1', '0', '0', '0', '3604', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10287', 'hosptl_xray', 'hosptl_xray', 'i', '0', '0', '0', '0', '0', '0', '4339', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10355', 'african_tree2', 'african_tree2', 's', '1', '1', '1', '0', '0', '0', '3605', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('10354', 'african_tree1', 'african_tree1', 's', '1', '1', '1', '0', '0', '0', '3584', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10353', 'african_stage', 'african_stage', 's', '2', '2', '1', '1', '0', '1', '3607', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('10352', 'african_patch', 'african_patch', 's', '2', '2', '1', '0', '0', '1', '3602', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10351', 'african_fence', 'african_fence', 's', '1', '2', '1', '0', '0', '0', '3579', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10350', 'african_bones', 'african_bones', 's', '1', '1', '1', '0', '0', '0', '3609', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('97419', 'ktchn10_block', 'ktchn10_block', 's', '1', '1', '1.1', '1', '0', '0', '3589', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('97420', 'ktchn10_cabnt', 'ktchn10_cabnt', 'i', '1', '1', '1', '1', '0', '0', '4338', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('97421', 'ktchn10_pot', 'ktchn10_pot', 's', '1', '1', '1', '1', '0', '0', '3580', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('97422', 'ktchn10_sink', 'ktchn10_sink', 's', '2', '1', '1', '1', '0', '0', '3612', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('97423', 'ktchn10_stove', 'ktchn10_stove', 's', '2', '1', '1.2', '1', '0', '0', '3581', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('97424', 'ktchn10_tea', 'ktchn10_tea', 's', '1', '1', '1', '1', '0', '0', '3592', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3530', 'bw_water_1', 'bw_water_1', 's', '2', '2', '0.1', '1', '0', '1', '3530', '1', '1', '0', '0', '1', 'water', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('97111', 'Cheetos', 'Cheester Rules!', 'e', '1', '1', '1', '0', '0', '0', '31', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568275', 'despicableme_desc', 'despicableme_desc', 'e', '1', '1', '1', '0', '0', '0', '32', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785108', 'bb_painimies2', 'bb_painimies2', 'i', '1', '1', '1', '0', '0', '1', '4342', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785078', 'bb_score_b', 'bb_score_b', 's', '1', '1', '1', '0', '0', '0', '3615', '1', '1', '0', '0', '1', 'blue_score', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785079', 'bb_robo', 'bb_robo', 's', '2', '2', '2', '0', '0', '0', '3616', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785080', 'bb_dragon', 'bb_dragon', 's', '3', '1', '2.5', '0', '0', '0', '3617', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785081', 'bb_ducklight', 'bb_ducklight', 's', '1', '1', '3', '0', '0', '0', '3618', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('2785082', 'bb_caterhead', 'bb_caterhead', 's', '1', '1', '1', '0', '0', '0', '3619', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785083', 'bb_cargobox', 'bb_cargobox', 's', '2', '1', '1', '0', '0', '0', '3620', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785084', 'bb_gate_g', 'bb_gate_g', 's', '1', '1', '0', '0', '0', '1', '3621', '1', '1', '0', '0', '1', 'bb_green_gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785085', 'bb_crchair3', 'bb_crchair3', 's', '1', '1', '1', '0', '1', '0', '3622', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785086', 'bb_score_g', 'bb_score_g', 's', '1', '1', '1', '0', '0', '0', '3623', '1', '1', '0', '0', '1', 'green_score', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785087', 'bb_crchair', 'bb_crchair', 's', '1', '1', '1', '0', '1', '0', '3624', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785088', 'bb_crchair2', 'bb_crchair2', 's', '1', '1', '1', '0', '1', '0', '3625', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785089', 'bb_score_y', 'bb_score_y', 's', '1', '1', '1', '0', '0', '0', '3626', '1', '1', '0', '0', '1', 'yellow_score', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785090', 'bb_knj1', 'bb_knj1', 's', '2', '1', '1', '0', '0', '0', '3627', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785091', 'bb_gate_r', 'bb_gate_r', 's', '1', '1', '0', '0', '0', '1', '3628', '1', '1', '0', '0', '1', 'bb_red_gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785092', 'bb_tddhnd', 'bb_tddhnd', 's', '1', '1', '1', '1', '0', '0', '3629', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785093', 'bb_lightdiv', 'bb_lightdiv', 's', '1', '1', '1', '1', '0', '0', '3630', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('2785094', 'bb_tddhead', 'bb_tddhead', 's', '2', '2', '2', '0', '0', '0', '3631', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785095', 'bb_pyramid', 'bb_pyramid', 's', '1', '1', '0', '0', '0', '0', '3632', '1', '1', '0', '0', '1', 'gate', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785096', 'bb_patch1', 'bb_patch1', 's', '1', '1', '0.1', '1', '0', '1', '3633', '1', '1', '0', '0', '1', 'bb_patch', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785097', 'bb_fnc3', 'bb_fnc3', 's', '1', '3', '1', '0', '0', '0', '3634', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785098', 'bb_gate_y', 'bb_gate_y', 's', '1', '1', '0', '0', '0', '1', '3635', '1', '1', '0', '0', '1', 'bb_yellow_gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785099', 'bb_apparatus', 'bb_apparatus', 's', '2', '2', '0', '1', '0', '1', '3637', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('2785100', 'bb_caterbody', 'bb_caterbody', 's', '1', '1', '1.7', '1', '1', '0', '3638', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785101', 'bb_knj2', 'bb_knj2', 's', '1', '1', '2', '1', '0', '0', '3639', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('2785102', 'bb_fnc1', 'bb_fnc1', 's', '1', '1', '1', '0', '0', '0', '3640', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785103', 'bb_puck', 'bb_puck', 's', '1', '1', '0.6', '1', '0', '1', '3641', '1', '1', '0', '0', '1', 'ball', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785104', 'bb_rnd_tele', 'bb_rnd_tele', 's', '1', '1', '0.3', '0', '0', '1', '3642', '1', '1', '0', '0', '1', 'bb_teleport', '8000', '0', '0', '0');
INSERT INTO items_base VALUES ('2785105', 'bb_gate_b', 'bb_gate_b', 's', '1', '1', '0', '0', '0', '1', '3643', '1', '1', '0', '0', '1', 'bb_blue_gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785106', 'bb_score_r', 'bb_score_r', 's', '1', '1', '1', '0', '0', '0', '3644', '1', '1', '0', '0', '1', 'red_score', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785107', 'bb_painimies1', 'bb_painimies1', 'i', '1', '1', '1', '0', '0', '1', '4341', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785077', 'bb_crnr', 'bb_crnr', 's', '1', '1', '1', '0', '0', '0', '3614', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785116', 'hween10_fogwall', 'hween10_fogwall', 'i', '1', '1', '1', '0', '0', '1', '4340', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2785115', 'hween10_zombie', 'hween10_zombie', 's', '1', '1', '3', '0', '0', '0', '3636', '1', '1', '0', '0', '1', 'vendingmachine', '2', '58', '0', '0');
INSERT INTO items_base VALUES ('97222', 'Battle Ball P??rpura', '??A saltar se ha dicho!', 'e', '1', '1', '1', '0', '0', '0', '33', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('97333', 'Battle Ball Az??l', '??A saltar se ha dicho!', 'e', '1', '1', '1', '0', '0', '0', '34', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('97444', 'Battle Ball Verde', '??A saltar se ha dicho!', 'e', '1', '1', '1', '0', '0', '0', '35', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('97555', 'Battle Ball Amarilla', '??A saltar se ha dicho!', 'e', '1', '1', '1', '0', '0', '0', '36', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568276', 'nest_lion', 'nest_lion', 's', '1', '1', '1', '1', '0', '0', '3601', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568277', 'nest_lion2', 'nest_lion2', 's', '1', '1', '0.6', '1', '0', '1', '3587', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568278', 'nest_rhino', 'nest_rhino', 's', '1', '1', '0.2', '1', '0', '1', '3597', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568279', 'petfood14', 'petfood14', 's', '1', '1', '0', '0', '0', '1', '3599', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('3568280', 'petfood15', 'petfood15', 's', '1', '1', '0.1', '1', '0', '1', '3583', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20603', 'Dragon', 'a0 pet12', 's', '1', '1', '1', '1', '0', '0', '10117', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20602', 'Chicks', 'a0 pet10', 's', '1', '1', '1', '1', '0', '0', '1532', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('2785117', 'hween10_bat', 'hween10_bat', 's', '1', '1', '1', '0', '0', '0', '3662', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785118', 'hween10_card_1', 'hween10_card_1', 'i', '1', '1', '1', '1', '0', '0', '4346', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785119', 'hween10_card_2', 'hween10_card_2', 'i', '1', '1', '1', '1', '0', '0', '4350', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785120', 'hween10_card_3', 'hween10_card_3', 'i', '1', '1', '1', '1', '0', '0', '4345', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785121', 'hween10_card_4', 'hween10_card_4', 'i', '1', '1', '1', '1', '0', '0', '4347', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785122', 'hween10_card_5', 'hween10_card_5', 'i', '1', '1', '1', '1', '0', '0', '4351', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785123', 'hween10_card_6', 'hween10_card_6', 'i', '1', '1', '1', '1', '0', '0', '4348', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785124', 'hween10_chicken', 'hween10_chicken', 's', '2', '1', '0.001', '0', '0', '0', '3658', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785125', 'hween10_ffly', 'hween10_ffly', 's', '1', '1', '0', '0', '0', '1', '3657', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785126', 'hween10_fog', 'hween10_fog', 's', '2', '2', '0.0001', '1', '0', '1', '3652', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785127', 'hween10_jar', 'hween10_jar', 's', '1', '1', '3', '0', '0', '0', '3651', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785128', 'hween10_logs', 'hween10_logs', 's', '1', '1', '0.05', '1', '0', '1', '3656', '1', '1', '0', '0', '1', 'pressure_pad', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785129', 'hween10_pond', 'hween10_pond', 's', '2', '2', '0.1', '1', '0', '1', '3650', '1', '1', '0', '0', '1', 'water', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785130', 'hween10_portch', 'hween10_potch', 's', '1', '1', '1', '0', '0', '1', '3661', '1', '1', '0', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('2785131', 'hween10_skullpost', 'hween10_skullpost', 's', '1', '1', '3', '0', '0', '0', '3654', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785132', 'hween10_swamp', 'hween10_swamp', 's', '2', '2', '0.01', '1', '0', '1', '3649', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785133', 'hween10_tarot', 'hween10_tarot', 's', '1', '1', '1', '1', '0', '0', '3646', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785134', 'hween10_tele', 'hween10_tele', 's', '1', '1', '0.001', '0', '0', '0', '3659', '1', '1', '0', '0', '1', 'teleport', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785135', 'hween10_throne', 'hween10_throne', 's', '1', '1', '1.1', '0', '1', '0', '3660', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785136', 'hween10_tree', 'hween10_tree', 's', '1', '1', '5', '1', '0', '0', '3648', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785137', 'hween10_voodoo1', 'hween10_voodoo1', 's', '1', '1', '3', '1', '0', '0', '3647', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785138', 'hween10_voodoo2', 'hween10_voodoo2', 's', '1', '1', '3', '1', '0', '0', '3653', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785139', 'hween10_voodoo3', 'hween10_voodoo3', 's', '1', '1', '3', '1', '0', '0', '3655', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2785140', 'hween10_wallskull', 'hween10_wallskull', 'i', '1', '1', '4', '1', '0', '0', '4349', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89914', 'nest_frog', 'nest_frog', 's', '1', '1', '0.1', '0', '0', '1', '3830', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('972592', 'Efecto Escalofriante', '??Que miedo!', 'e', '1', '1', '1', '0', '0', '0', '37', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2785109', 'bb_counter', 'bb_counter', 's', '1', '4', '0.1', '0', '0', '0', '3645', '1', '1', '0', '0', '1', 'counter', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568401', 'exe_copier', 'exe_copier', 's', '1', '1', '1', '0', '0', '0', '3704', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568402', 'exe_glassdvdr', 'exe_glassdvdr', 's', '2', '1', '1', '0', '0', '0', '3706', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568403', 'exe_wrkdesk', 'exe_wrkdesk', 's', '2', '1', '1', '0', '0', '0', '3705', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568404', 'exe_seccam', 'exe_seccam', 's', '1', '1', '0', '0', '0', '1', '3707', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3568405', 'exe_sensor', 'exe_sensor', 'i', '1', '1', '1', '0', '0', '0', '4356', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99000', 'qt_xm10_nest', 'qt_xm10_nest', 's', '1', '1', '1', '0', '0', '0', '3742', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99001', 'qt_xm10_icedragon', 'qt_xm10_icedragon', 's', '1', '1', '1', '0', '0', '0', '3746', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99002', 'qt_xm10_stone', 'qt_xm10_stone', 's', '2', '1', '1', '0', '0', '0', '3747', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99003', 'qt_xm10_icetiger', 'qt_xm10_icetiger', 's', '1', '1', '1', '0', '0', '0', '3728', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99004', 'qt_xm10_trex', 'qt_xm10_trex', 's', '3', '7', '1', '0', '0', '0', '3722', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99005', 'qt_xm10_palm_tree', 'qt_xm10_palm_tree', 's', '1', '1', '3', '0', '0', '0', '3720', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99006', 'qt_xm10_bench', 'qt_xm10_bench', 's', '2', '1', '1', '0', '0', '0', '3750', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99007', 'qt_xm10_icelupin', 'qt_xm10_icelupin', 's', '1', '1', '1', '0', '0', '0', '3732', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99008', 'qt_xm10_xmduck', 'qt_xm10_xmduck', 's', '1', '1', '1', '0', '0', '0', '3719', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99009', 'qt_xm10_iceduck', 'qt_xm10_iceduck', 's', '1', '1', '1', '0', '0', '0', '3727', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99010', 'qt_xm10_bauble1', 'qt_xm10_bauble1', 'i', '1', '1', '1', '0', '0', '0', '4365', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99011', 'qt_xm10_bauble2', 'qt_xm10_bauble2', 'i', '1', '1', '1', '0', '0', '0', '4361', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99012', 'qt_xm10_bauble3', 'qt_xm10_bauble3', 'i', '1', '1', '1', '0', '0', '0', '4368', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99013', 'qt_xm10_iceplasto', 'qt_xm10_iceplasto', 's', '1', '1', '1', '0', '1', '0', '3730', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99014', 'qt_xm10_ice_fish', 'qt_xm10_ice_fish', 's', '1', '2', '3', '0', '0', '0', '3748', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99015', 'qt_xm10_gnome', 'qt_xm10_gnome', 's', '1', '2', '1', '0', '0', '0', '3726', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99016', 'qt_xm10_icesilotable', 'qt_xm10_icesilotable', 's', '1', '1', '1', '0', '0', '0', '3743', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99017', 'qt_xm10_iceteddy', 'qt_xm10_iceteddy', 's', '1', '1', '1', '0', '0', '0', '3734', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99018', 'qt_xm10_elephant', 'qt_xm10_elephant', 's', '1', '1', '1', '0', '0', '0', '3724', '1', '1', '0', '0', '1', 'vendingmachine', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99019', 'qt_xm10_iceclubsofa', 'qt_xm10_iceclubsofa', 's', '2', '1', '1', '0', '1', '0', '3718', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99020', 'es_skating_ice', 'es_skating_ice', 's', '2', '2', '0.01', '1', '0', '1', '3736', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99021', 'es_sidewalk', 'es_sidewalk', 's', '2', '2', '0.2', '0', '0', '1', '3716', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99022', 'es_wpost', 'es_wpost', 's', '1', '1', '1', '0', '0', '0', '3725', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99023', 'es_tagging', 'es_tagging', 's', '1', '1', '3', '0', '0', '0', '3741', '1', '1', '0', '0', '1', 'tagpole', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99024', 'es_santa', 'es_santa', 's', '1', '1', '1', '0', '0', '0', '3740', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99025', 'es_window', 'es_window', 'i', '1', '1', '1', '0', '0', '0', '4367', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99026', 'es_bench', 'es_bench', 's', '2', '1', '1', '0', '1', '0', '3712', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99027', 'es_fnc_1', 'es_fnc_1', 's', '1', '1', '1', '0', '0', '0', '3729', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99028', 'es_fnc_2', 'es_fnc_2', 's', '1', '1', '1', '0', '0', '0', '3714', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99029', 'es_fnc_crnr', 'es_fnc_crnr', 's', '1', '1', '1', '0', '0', '0', '3721', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99030', 'es_epictree', 'es_epictree', 's', '2', '2', '4', '0', '0', '0', '3723', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99031', 'es_icestar_g', 'es_icestar_g', 's', '1', '1', '6', '0', '0', '0', '3731', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99032', 'es_icestar_r', 'es_icestar_r', 's', '1', '1', '6', '0', '0', '0', '3745', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99033', 'es_icestar_y', 'es_icestar_y', 's', '1', '1', '6', '0', '0', '0', '3749', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99034', 'es_icestar', 'es_icestar', 's', '1', '1', '6', '0', '0', '0', '3713', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99035', 'es_puck', 'es_puck', 's', '1', '1', '0', '0', '0', '1', '3739', '1', '1', '0', '0', '1', 'ball', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99036', 'es_roaster', 'es_roaster', 's', '1', '1', '2', '0', '0', '0', '3738', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99037', 'es_lmppst', 'es_lmppst', 's', '1', '1', '4', '0', '0', '0', '3735', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99038', 'es_statue', 'es_statue', 's', '1', '1', '1', '0', '0', '0', '3717', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99904', 'year2011_waver_b', 'year2011_waver_b', 's', '1', '1', '1', '1', '0', '0', '3781', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99905', 'year2011_waver_g', 'year2011_waver_g', 's', '1', '1', '1', '1', '0', '0', '3780', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99906', 'year2011_waver_r', 'year2011_waver_r', 's', '1', '1', '1', '1', '0', '0', '3777', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99907', 'year2011_waver_y', 'year2011_waver_y', 's', '1', '1', '1', '1', '0', '0', '3768', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99908', 'prizetrophy_2011_y', 'prizetrophy_2011_y', 's', '1', '1', '1', '1', '0', '0', '3771', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99909', 'prizetrophy_2011_b', 'prizetrophy_2011_b', 's', '1', '1', '1', '1', '0', '0', '3773', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99910', 'prizetrophy_2011_r', 'prizetrophy_2011_r', 's', '1', '1', '1', '1', '0', '0', '3770', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99911', 'prizetrophy_2011_p', 'prizetrophy_2011_p', 's', '1', '1', '1', '1', '0', '0', '3775', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99912', 'prizetrophy_2011_g', 'prizetrophy_2011_g', 's', '1', '1', '1', '1', '0', '0', '3781', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99913', 'prizetrophy_2011_w', 'prizetrophy_2011_w', 's', '1', '1', '1', '1', '0', '0', '3778', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99914', 'year2011', 'year2011', 'i', '1', '1', '1', '1', '0', '0', '4373', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('29281', 'wf_act_move_rotate', 'wf_act_move_rotate', 's', '1', '1', '0.5', '1', '0', '0', '3663', '1', '1', '0', '0', '1', 'wf_act_moverotate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29282', 'wf_wire2', 'wf_wire2', 's', '1', '1', '0', '0', '0', '0', '3664', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29283', 'wf_cnd_time_more_than', 'wf_cnd_time_more_than', 's', '1', '1', '0.5', '1', '0', '0', '3665', '1', '1', '0', '0', '1', 'wired', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29284', 'wf_colortile', 'wf_colortile', 's', '1', '1', '0.1', '0', '0', '1', '3666', '1', '1', '0', '0', '1', 'pressure_pad', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29285', 'wf_floor_switch2', 'wf_floor_switch2', 's', '1', '1', '1', '0', '0', '0', '3667', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('29286', 'wf_trg_state_changed', 'wf_trg_state_changed', 's', '1', '1', '0.5', '1', '0', '0', '3668', '1', '1', '0', '0', '1', 'wf_trg_furnistate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29287', 'wf_xtra_random', 'wf_xtra_random', 's', '1', '1', '0.5', '1', '0', '0', '3669', '1', '1', '0', '0', '1', 'wf_xtra_random', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29288', 'wf_xtra_unseen', 'wf_xtra_unseen', 's', '1', '1', '0.5', '1', '0', '0', '3670', '1', '1', '0', '0', '1', 'wired', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29289', 'wf_trg_periodically', 'wf_trg_periodically', 's', '1', '1', '0.5', '1', '0', '0', '3671', '1', '1', '0', '0', '1', 'wf_trg_timer', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29290', 'wf_pyramid', 'wf_pyramid', 's', '1', '1', '0.1', '0', '0', '0', '3672', '1', '1', '0', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29291', 'wf_trg_score_achieved', 'wf_trg_score_achieved', 's', '1', '1', '0.5', '1', '0', '0', '3673', '1', '1', '0', '0', '1', 'wf_trg_atscore', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29292', 'wf_act_teleport_to', 'wf_act_teleport_to', 's', '1', '1', '0.5', '1', '0', '0', '3674', '1', '1', '0', '0', '1', 'wf_act_moveuser', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29293', 'wf_trg_says_something', 'wf_trg_says_something', 's', '1', '1', '0.5', '1', '0', '0', '3675', '1', '1', '0', '0', '1', 'wf_trg_onsay', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29294', 'wf_colorwheel', 'wf_colorwheel', 's', '1', '1', '1', '0', '0', '0', '3676', '1', '1', '0', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29295', 'wf_wire4', 'wf_wire4', 's', '1', '1', '0', '0', '0', '0', '3677', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29296', 'wf_trg_walks_off_furni', 'wf_trg_walks_off_furni', 's', '1', '1', '0.5', '1', '0', '0', '3678', '1', '1', '0', '0', '1', 'wf_trg_offfurni', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29297', 'wf_trg_at_given_time', 'wf_trg_at_given_time', 's', '1', '1', '0.5', '1', '0', '0', '3679', '1', '1', '0', '0', '1', 'wf_trg_attime', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29298', 'wf_trg_game_ends', 'wf_trg_game_ends', 's', '1', '1', '0.5', '1', '0', '0', '3680', '1', '1', '0', '0', '1', 'wf_trg_gameend', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29299', 'wf_act_show_message', 'wf_act_show_message', 's', '1', '1', '0.5', '1', '0', '0', '3681', '1', '1', '0', '0', '1', 'wf_act_saymsg', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29300', 'wf_cnd_time_less_than', 'wf_cnd_time_less_than', 's', '1', '1', '0.5', '1', '0', '0', '3682', '1', '1', '0', '0', '1', 'wired', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29301', 'wf_trg_enter_room', 'wf_trg_enter_room', 's', '1', '1', '0.5', '1', '0', '0', '3683', '1', '1', '0', '0', '1', 'wf_trg_enterroom', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29303', 'wf_act_toggle_state', 'wf_act_toggle_state', 's', '1', '1', '0.5', '1', '0', '0', '3685', '1', '1', '0', '0', '1', 'wf_act_togglefurni', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29304', 'wf_firegate', 'wf_firegate', 's', '1', '1', '0.1', '0', '0', '0', '3686', '1', '1', '0', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29305', 'wf_ringplate', 'wf_ringplate', 's', '1', '1', '0.1', '0', '0', '1', '3687', '1', '1', '0', '0', '1', 'pressure_pad', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29306', 'wf_pressureplate', 'wf_pressureplate', 's', '1', '1', '0.1', '0', '0', '1', '3688', '1', '1', '0', '0', '1', 'pressure_pad', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29307', 'wf_glowball', 'wf_glowball', 's', '1', '1', '1', '0', '0', '0', '3689', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('29309', 'wf_act_reset_timers', 'wf_act_reset_timers', 's', '1', '1', '0.5', '1', '0', '0', '3691', '1', '1', '0', '0', '1', 'wired', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29310', 'wf_cnd_furnis_hv_avtrs', 'wf_cnd_furnis_hv_avtrs', 's', '1', '1', '0.5', '1', '0', '0', '3692', '1', '1', '0', '0', '1', 'wf_cnd_furnis_hv_avtrs', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29311', 'wf_arrowplate', 'wf_arrowplate', 's', '1', '1', '0.1', '0', '0', '1', '3693', '1', '1', '0', '0', '1', 'pressure_pad', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29312', 'wf_cnd_trggrer_on_frn', 'wf_cnd_trggrer_on_frn', 's', '1', '1', '0.5', '1', '0', '0', '3694', '1', '1', '0', '0', '1', 'wf_cnd_trggrer_on_frn', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29313', 'wf_cnd_match_snapshot', 'wf_cnd_match_snapshot', 's', '1', '1', '0.5', '1', '0', '0', '3695', '1', '1', '0', '0', '1', 'wired', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29314', 'wf_wire1', 'wf_wire1', 's', '1', '1', '0', '0', '0', '0', '3696', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29315', 'wf_act_give_score', 'wf_act_give_score', 's', '1', '1', '0.5', '1', '0', '0', '3697', '1', '1', '0', '0', '1', 'wf_act_givepoints', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29316', 'wf_wire3', 'wf_wire3', 's', '1', '1', '0', '0', '0', '0', '3698', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29317', 'wf_glassdoor', 'wf_glassdoor', 's', '1', '1', '0.1', '0', '0', '0', '3699', '1', '1', '0', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29318', 'wf_act_match_to_sshot', 'wf_act_match_to_sshot', 's', '1', '1', '0.5', '1', '0', '0', '3700', '1', '1', '0', '0', '1', 'wired', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29319', 'wf_floor_switch1', 'wf_floor_switch1', 's', '1', '1', '1', '0', '0', '0', '3701', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('29320', 'wf_trg_game_starts', 'wf_trg_game_starts', 's', '1', '1', '0.5', '1', '0', '0', '3702', '1', '1', '0', '0', '1', 'wf_trg_gamestart', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('292308', 'ads_hh_safe', 'ads_hh_safe', 's', '1', '1', '0', '0', '0', '0', '3684', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('29321', 'wf_trg_walks_on_furni', 'wf_trg_walks_on_furni', 's', '1', '1', '0.5', '1', '0', '0', '3703', '1', '1', '0', '0', '1', 'wf_trg_onfurni', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77701', 'bling11_block', 'bling11_block', 's', '1', '1', '2', '1', '0', '0', '3801', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77702', 'bling11_dvd', 'bling11_dvd', 's', '1', '2', '1.6', '1', '0', '0', '3793', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77703', 'bling11_dvn', 'bling11_dnv', 's', '1', '3', '1.2', '0', '0', '0', '3798', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77704', 'bling11_floor', 'bling11_floor', 's', '1', '1', '0.1', '1', '0', '0', '3794', '1', '1', '0', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('77705', 'bling11_pillar', 'bling11_pillar', 's', '1', '1', '3.3', '1', '0', '0', '3802', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77706', 'bling11_plant', 'bling11_plant', 's', '1', '1', '1', '0', '0', '0', '3795', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77707', 'bling11_rug1', 'bling11_rug1', 's', '2', '2', '0.1', '1', '0', '1', '3788', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77708', 'bling11_rug2', 'bling11_rug2', 's', '3', '3', '0.2', '1', '0', '1', '3797', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77709', 'bling11_seat1', 'bling11_seat1', 's', '1', '1', '1', '0', '1', '0', '3800', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77710', 'bling11_seat2', 'bling11_seat2', 's', '1', '1', '1.2', '0', '1', '0', '3799', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('77711', 'bling11_slot', 'bling11_slot', 's', '1', '1', '1', '0', '0', '0', '3786', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77712', 'bling11_sofa', 'bling11_sofa', 's', '3', '1', '0.4', '0', '1', '0', '3790', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77713', 'bling11_statue1', 'bling11_statue1', 's', '1', '1', '1', '0', '0', '0', '3791', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77714', 'bling11_statue2', 'bling11_statue2', 's', '2', '2', '1', '0', '0', '0', '3785', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77715', 'bling11_tele', 'bling11_tele', 's', '1', '1', '0.1', '0', '0', '0', '3789', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77716', 'bling11_towels', 'bling11_towels', 's', '1', '1', '1', '0', '0', '0', '3787', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77717', 'val11_floor', 'val11_floor', 's', '2', '2', '0.1', '1', '0', '1', '3792', '1', '1', '0', '0', '1', 'rollerskate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77801', 'china_rabbit', 'china_rabbit', 's', '1', '1', '1', '0', '0', '0', '3796', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77900', 'qt_val11_holoduck', 'qt_val11_holoduck', 's', '1', '1', '1', '0', '0', '0', '3803', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77901', 'qt_val11_holoheart', 'qt_val11_holoheart', 's', '1', '1', '1', '0', '0', '0', '3813', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77902', 'qt_val11_discoball', 'qt_val11_discoball', 's', '1', '1', '0', '1', '0', '0', '3805', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77903', 'qt_val11_duckformer', 'qt_val11_duckformer', 's', '1', '1', '1', '1', '0', '0', '3809', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77904', 'qt_val11_heartlights', 'qt_val11_heartlights', 'i', '1', '1', '0', '0', '0', '0', '4378', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77905', 'qt_val11_jellychair', 'qt_val11_jellychair', 's', '1', '1', '1', '1', '1', '0', '3810', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77906', 'qt_val11_jellyheart', 'qt_val11_jellyheart', 's', '1', '1', '1', '1', '0', '0', '3811', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('77907', 'val11_chair', 'val11_chair', 's', '1', '1', '1.2', '0', '1', '0', '3806', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77908', 'val11_playa', 'val11_playa', 's', '1', '1', '1', '1', '0', '0', '3804', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('77909', 'val11_rail', 'val11_rail', 's', '1', '2', '0.5', '1', '0', '0', '3812', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89915', 'pond', 'pond', 's', '1', '1', '0.01', '0', '0', '1', '3831', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89916', 'val11_present', 'val11_present', 's', '1', '1', '1.2', '1', '0', '0', '3832', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89917', 'prizetrophy_cine', 'prizetrophy_cine', 's', '1', '1', '1', '0', '0', '0', '3833', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89918', 'cine_vipsign', 'cine_vipsign', 's', '1', '1', '1', '0', '0', '0', '3834', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89919', 'limo_b_mid3', 'limo_b_mid3', 's', '2', '1', '1', '0', '0', '0', '3835', '1', '1', '1', '0', '1', 'vendingmachine', '1', '50', '0', '0');
INSERT INTO items_base VALUES ('89920', 'limo_b_mid2', 'limo_b_mid2', 's', '2', '1', '0.3', '0', '0', '1', '3836', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89921', 'limo_b_front', 'limo_b_front', 's', '2', '1', '1', '0', '0', '0', '3837', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89922', 'limo_b_mid', 'limo_b_mid', 's', '2', '1', '1.2', '0', '1', '0', '3838', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89923', 'cine_star', 'cine_star', 's', '1', '1', '0.1', '1', '0', '1', '3839', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89924', 'limo_b_back', 'limo_b_back', 's', '2', '1', '1.2', '0', '1', '0', '3840', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89925', 'ads_bigtv_missmix', 'ads_bigtv_missmix', 'i', '1', '1', '1', '0', '0', '0', '4381', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89926', 'cine_curtain', 'cine_curtain', 's', '8', '1', '0.001', '0', '0', '0', '3841', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89927', 'cine_screen', 'cine_screen', 's', '8', '1', '1', '0', '0', '0', '3842', '1', '1', '1', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('89928', 'theatre_seat_g', 'theatre_seat_g', 's', '1', '1', '1', '0', '1', '0', '3843', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('89929', 'cine_tile', 'cine_tile', 's', '1', '1', '0.1', '0', '0', '1', '3844', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89930', 'cine_bench_b', 'cine_bench_b', 's', '3', '1', '1.1', '0', '1', '0', '3845', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89931', 'theatre_seat_b', 'theatre_seat_b', 's', '1', '1', '1', '0', '1', '0', '3846', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('89932', 'cine_roof', 'cine_roof', 's', '3', '3', '0.1', '1', '0', '1', '3847', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('89933', 'cine_popcorn', 'cine_popcorn', 's', '1', '1', '1', '0', '0', '0', '3848', '1', '1', '1', '0', '1', 'vendingmachine', '1', '63', '0', '0');
INSERT INTO items_base VALUES ('89934', 'cine_bench', 'cine_bench', 's', '3', '1', '1.1', '0', '1', '0', '3849', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89935', 'cine_bench_g', 'cine_bench_g', 's', '3', '1', '1.1', '0', '1', '0', '3850', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89936', 'cine_ticket_booth', 'cine_ticket_booth', 's', '1', '1', '1.5', '0', '1', '0', '3851', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89937', 'cine_projector', 'cine_projector', 's', '1', '1', '1', '0', '0', '0', '3852', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89907', 'gothic_st_glass', 'gothic_st_glass', 'i', '1', '1', '1', '0', '0', '0', '4380', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89908', 'gothic_candles', 'gothic_candles', 's', '1', '1', '1', '0', '0', '0', '3825', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89909', 'gothic_bed', 'gothic_bed', 's', '2', '3', '1.6', '0', '1', '0', '3824', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89910', 'gothic_bowl', 'gothic_bowl', 's', '1', '1', '1', '0', '0', '0', '3828', '1', '1', '1', '0', '1', 'vendingmachine', '1', '62', '0', '0');
INSERT INTO items_base VALUES ('89911', 'gothic_desk', 'gothic_desk', 's', '1', '2', '1', '0', '0', '0', '3826', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('89912', 'ads_grefu_trophy', 'ads_grefu_trophy', 's', '1', '1', '1', '0', '0', '0', '3827', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89900', 'limo_w_front', 'limo_w_front', 's', '2', '1', '1', '0', '0', '0', '3823', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89901', 'limo_w_mid', 'limo_w_mid', 's', '2', '1', '1', '0', '1', '0', '3819', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89902', 'limo_w_mid2', 'limo_w_mid2', 's', '2', '1', '0.3', '0', '0', '1', '3820', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89903', 'limo_w_back', 'limo_w_back', 's', '2', '1', '1', '0', '1', '0', '3822', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89904', 'petfood19', 'petfood19', 's', '1', '1', '0.001', '0', '0', '1', '3821', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('89905', 'petfood18', 'petfood18', 's', '1', '1', '0.001', '0', '0', '1', '3816', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('89906', 'petfood17', 'petfood17', 's', '1', '1', '0.001', '0', '0', '1', '3817', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('89950', 'fireworks_01', 'fireworks_01', 's', '1', '1', '1', '0', '0', '0', '3772', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89951', 'fireworks_02', 'fireworks_02', 's', '1', '1', '1', '0', '0', '0', '3776', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89952', 'fireworks_03', 'fireworks_03', 's', '1', '1', '1', '0', '0', '0', '3774', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89953', 'fireworks_04', 'fireworks_04', 's', '1', '1', '1', '0', '0', '0', '3784', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89954', 'fireworks_05', 'fireworks_05', 's', '1', '1', '1', '0', '0', '0', '3779', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89955', 'fireworks_06', 'fireworks_06', 's', '1', '1', '1', '0', '0', '0', '3783', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89956', 'fireworks_07', 'fireworks_07', 's', '1', '1', '1', '0', '0', '0', '3782', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89938', 'wf_box', 'wf_box', 's', '1', '1', '1.2', '1', '0', '0', '3853', '1', '1', '1', '0', '1', 'puzzlebox', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89939', 'wf_maze', 'wf_maze', 's', '1', '1', '1', '0', '0', '0', '3854', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('89940', 'ads_rangocactus', 'ads_rangocactus', 's', '1', '1', '1', '0', '0', '0', '3855', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89941', 'cine_glass', 'cine_glass', 's', '1', '1', '0.01', '1', '1', '0', '3856', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89942', 'wf_cnd_has_furni_on', 'wf_cnd_has_furni_on', 's', '1', '1', '0.6', '1', '0', '0', '3857', '1', '1', '1', '0', '1', 'wf_cnd_has_furni_on', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89943', 'cine_light2', 'cine_light2', 'i', '1', '1', '1', '1', '0', '0', '4382', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89944', 'cine_light1', 'cine_light1', 'i', '1', '1', '1', '1', '0', '0', '4383', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99947', 'cubie_shelf_3_p', 'cubie_shelf_3_p', 's', '2', '1', '1', '1', '0', '0', '3873', '1', '1', '1', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('99948', 'cubie_shelf_4_b', 'cubie_shelf_4_b', 's', '3', '1', '1', '1', '0', '0', '3882', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('99949', 'cubie_shelf_1_b', 'cubie_shelf_1_b', 's', '1', '1', '1', '0', '0', '0', '3875', '1', '1', '1', '0', '1', 'default', '14', '0', '0', '0');
INSERT INTO items_base VALUES ('99950', 'cubie_shelf_1_p', 'cubie_shelf_1_p', 's', '1', '1', '1', '0', '0', '0', '3874', '1', '1', '1', '0', '1', 'default', '14', '0', '0', '0');
INSERT INTO items_base VALUES ('99951', 'cubie_chair_p', 'cubie_chair_p', 's', '1', '1', '1.2', '0', '1', '0', '3879', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99952', 'cubie_shelf_4_p', 'cubie_shelf_4_p', 's', '3', '1', '1', '0', '0', '0', '3866', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('99953', 'cubie_bigtable_p', 'cubie_bigtable_p', 's', '2', '2', '0.5', '1', '0', '1', '3876', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99954', 'cubie_shelf_0_p', 'cubie_shelf_0_p', 's', '1', '1', '0.5', '1', '0', '0', '3884', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99955', 'cubie_beanbag_b', 'cubie_beanbag_b', 's', '1', '1', '1', '0', '1', '0', '3877', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99956', 'cubie_chair_b', 'cubie_chair_b', 's', '1', '1', '1.2', '0', '1', '0', '3859', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99957', 'cubie_bed_b', 'cubie_bed_b', 's', '1', '3', '1.8', '0', '0', '0', '3871', '1', '1', '1', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99958', 'cubie_bigtable_b', 'cubie_bigtable_b', 's', '2', '2', '0.5', '1', '0', '1', '3861', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99959', 'cubie_stool_b', 'cubie_stool_b', 's', '1', '1', '1.2', '0', '1', '0', '3869', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99960', 'cubie_beanbag_p', 'cubie_beanbag_p', 's', '1', '1', '1', '0', '1', '0', '3862', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99961', 'cubie_shelf_0_b', 'cubie_shelf_0_b', 's', '1', '1', '0.5', '1', '0', '0', '3865', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99962', 'cubie_shelf_2_p', 'cubie_shelf_2_p', 's', '2', '1', '1', '1', '0', '0', '3867', '1', '1', '1', '0', '1', 'default', '17', '0', '0', '0');
INSERT INTO items_base VALUES ('99963', 'cubie_rug_p', 'cubie_rug_p', 's', '2', '3', '0.1', '1', '0', '1', '3870', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99964', 'cubie_sofaseat_b', 'cubie_sofaseat_b', 's', '1', '1', '1', '0', '1', '0', '3881', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99965', 'cubie_table', 'cubie_table', 's', '1', '2', '1', '1', '0', '0', '3880', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99966', 'cubie_sofaseat_p', 'cubie_sofaseat_p', 's', '1', '1', '1', '0', '1', '0', '3864', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99967', 'cubie_bed_p', 'cubie_bed_p', 's', '1', '3', '1.8', '0', '0', '0', '3868', '1', '1', '1', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99968', 'cubie_shelf_3_b', 'cubie_shelf_3_b', 's', '2', '1', '1', '1', '0', '0', '3872', '1', '1', '1', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('99969', 'cubie_shelf_2_b', 'cubie_shelf_2_b', 's', '2', '1', '1', '1', '0', '0', '3883', '1', '1', '1', '0', '1', 'default', '14', '0', '0', '0');
INSERT INTO items_base VALUES ('99970', 'cubie_lamp_b', 'cubie_lamp_b', 's', '1', '1', '1', '0', '0', '0', '3858', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('99971', 'cubie_stool_p', 'cubie_stool_p', 's', '1', '1', '1.2', '0', '1', '0', '3878', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99972', 'cubie_wallshelf_b', 'cubie_wallshelf_b', 'i', '1', '1', '1', '1', '0', '0', '4389', '1', '1', '1', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('99973', 'cubie_decklight_p', 'cubie_decklight_p', 'i', '1', '1', '1', '1', '0', '0', '4385', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99974', 'cubie_wallshelf_p', 'cubie_wallshelf_p', 'i', '1', '1', '1', '1', '0', '0', '4392', '1', '1', '1', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('99975', 'cubie_decal_0', 'cubie_decal_0', 'i', '1', '1', '1', '1', '0', '0', '4395', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99976', 'cubie_decal_3', 'cubie_decal_3', 'i', '1', '1', '1', '1', '0', '0', '4384', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99977', 'cubie_decal_1_p', 'cubie_decal_1_p', 'i', '1', '1', '1', '1', '0', '0', '4390', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99978', 'cubie_decklight_b', 'cubie_decklight_b', 'i', '1', '1', '1', '1', '0', '0', '4394', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99979', 'cubie_decal_1_b', 'cubie_decal_1_b', 'i', '1', '1', '1', '1', '0', '0', '4386', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99980', 'cubie_decal_2_b', 'cubie_decal_2_b', 'i', '1', '1', '1', '1', '0', '0', '4387', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99981', 'cubie_decal_3_p', 'cubie_decal_3_p', 'i', '1', '1', '1', '1', '0', '0', '4388', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('99982', 'cubie_decal_2_p', 'cubie_decal_2_p', 'i', '1', '1', '1', '1', '0', '0', '4393', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('99983', 'cubie_decal_3_b', 'cubie_decal_3_b', 'i', '1', '1', '1', '1', '0', '0', '4384', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('80378', 'waasa_rug1', 'waasa_rug1', 's', '2', '4', '0.01', '1', '0', '1', '3899', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80379', 'waasa_rug2', 'waasa_rug2', 's', '2', '4', '0.01', '1', '0', '1', '3904', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80380', 'waasa_rug3', 'waasa_rug3', 's', '2', '4', '0.01', '1', '0', '1', '3900', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80381', 'waasa_rug4', 'waasa_rug4', 's', '2', '4', '0.01', '1', '0', '1', '3902', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80382', 'waasa_rug5', 'waasa_rug5', 's', '2', '4', '0.01', '1', '0', '1', '3898', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80383', 'waasa_chair_wood', 'waasa_chair_wood', 's', '1', '1', '1', '0', '1', '0', '3903', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80384', 'waasa_aquarium', 'waasa_aquarium', 's', '1', '2', '0', '0', '0', '0', '3901', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80385', 'newbie_nest', 'newbie_nest', 's', '1', '1', '0.01', '0', '0', '1', '3897', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99946', 'cubie_lamp_p', 'cubie_lamp_p', 's', '1', '1', '1', '0', '0', '0', '3863', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('99945', 'cubie_rug_b', 'cubie_rug_b', 's', '2', '3', '0.1', '1', '0', '1', '3860', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89984', 'newbie_present', 'newbie_present', 's', '1', '1', '1', '1', '0', '0', '3885', '1', '1', '1', '0', '1', 'gift', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('89985', 'tv_flat', 'tv_flat', 's', '2', '1', '1', '0', '0', '0', '3886', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89986', 'waasa_table2', 'waasa_table2', 's', '2', '1', '1', '1', '0', '0', '3887', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89987', 'computer_flatscreen', 'computer_flatscreen', 's', '1', '1', '1', '0', '0', '0', '3888', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('89988', 'waasa_chair', 'waasa_chair', 's', '1', '1', '1.2', '0', '1', '0', '3889', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89989', 'waasa_ship2', 'waasa_ship2', 's', '2', '1', '1', '0', '0', '0', '3890', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89990', 'waasa_ship1', 'waasa_ship1', 's', '1', '1', '1', '0', '0', '0', '3891', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89991', 'waasa_bunk_bed', 'waasa_bunk_bed', 's', '3', '1', '1', '1', '0', '0', '3892', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89992', 'computer_laptop', 'computer_laptop', 's', '1', '1', '1', '0', '0', '0', '3893', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89993', 'computer_old', 'computer_old', 's', '1', '1', '1', '0', '0', '0', '3894', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89994', 'waasa_table1', 'waasa_table1', 's', '1', '1', '1', '1', '0', '0', '3895', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89995', 'waasa_desk', 'waasa_desk', 's', '2', '1', '1', '1', '0', '0', '3896', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89996', 'waasa_wall_shelf2', 'waasa_wall_shelf2', 'i', '1', '1', '1', '1', '0', '0', '4396', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('89997', 'waasa_wall_shelf1', 'waasa_wall_shelf1', 'i', '1', '1', '1', '1', '0', '0', '4397', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20601', 'Frogs', 'a0 pet11', 's', '1', '1', '1', '1', '0', '0', '1532', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20600', 'Spiders', 'a0 pet8', 's', '1', '1', '1', '1', '0', '0', '3817', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20306', 'Crocodile', 'a0 pet2', 's', '1', '1', '1', '1', '0', '0', '1290', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('3267', 'mm_lamp', 'mm_lamp', 's', '1', '1', '1', '1', '0', '0', '4015', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3268', 'mm_lemon_drink', 'mm_lemon_drink', 's', '1', '1', '1', '1', '0', '0', '4016', '1', '1', '1', '0', '1', 'vendingmachine', '1', '68', '0', '0');
INSERT INTO items_base VALUES ('3269', 'mm_tub', 'mm_tub', 's', '2', '1', '1', '1', '1', '0', '4026', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('96141', 'school_platform', 'school_platform', 's', '1', '1', '1', '1', '0', '1', '4145', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '.5,1,1.5,2.0,2.5');
INSERT INTO items_base VALUES ('96142', 'school_locker_b', 'school_locker_b', 's', '1', '1', '0.001', '0', '0', '0', '4146', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96143', 'school_locker_r_nosale', 'school_locker_r_nosale', 's', '1', '1', '1', '0', '0', '0', '4147', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96144', 'school_toilet_stall', 'school_toilet_stall', 's', '1', '1', '1', '0', '1', '0', '4148', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96145', 'school_stuff_06', 'school_stuff_06', 's', '1', '1', '1', '0', '0', '0', '4149', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96146', 'school_locker_r', 'school_locker_r', 's', '1', '1', '0.001', '0', '0', '0', '4150', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96147', 'school_bus', 'school_bus', 's', '4', '2', '1', '0', '1', '0', '4151', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96148', 'school_table', 'school_table', 's', '3', '2', '1', '1', '0', '0', '4152', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96149', 'school_bench', 'school_bench', 's', '3', '1', '1', '0', '1', '0', '4153', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96150', 'school_console', 'school_console', 's', '1', '1', '1', '0', '0', '0', '4154', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96151', 'school_stuff_01', 'school_stuff_01', 's', '1', '1', '1', '0', '0', '0', '4155', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96152', 'school_stuff_05', 'school_stuff_05', 's', '1', '1', '1', '0', '0', '0', '4156', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96153', 'school_floor', 'school_floor', 's', '2', '2', '0.001', '0', '0', '1', '4157', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96154', 'school_locker_b_nosale', 'school_locker_b_nosale', 's', '1', '1', '1', '0', '0', '0', '4158', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96155', 'school_stuff_02', 'school_stuff_02', 's', '1', '1', '1', '0', '0', '0', '4159', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96156', 'school_stuff_04', 'school_stuff_04', 's', '1', '1', '1', '0', '0', '0', '4160', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96157', 'school_stuff_03', 'school_stuff_03', 's', '1', '1', '1', '0', '0', '0', '4161', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96158', 'school_chalkboard', 'school_chalkboard', 'i', '0', '0', '1', '0', '0', '0', '4418', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('96159', 'school_urinal', 'school_urinal', 'i', '0', '0', '1', '0', '0', '0', '4419', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('96160', 'school_wall', 'school_wall', 'i', '0', '0', '1', '0', '0', '0', '4420', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('96161', 'school_charts', 'school_charts', 'i', '0', '0', '1', '0', '0', '0', '4421', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('96162', 'school_toilet_wall', 'school_toilet_wall', 'i', '0', '0', '1', '0', '0', '0', '4422', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('96163', 'school_chair', 'school_chair', 's', '1', '1', '1', '1', '1', '0', '4162', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90027', 'anna_divider*1', 'anna_divider*1', 's', '1', '1', '1', '1', '0', '0', '3930', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90028', 'anna_divider*2', 'anna_divider*2', 's', '1', '1', '1', '1', '0', '0', '3931', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90029', 'anna_divider*3', 'anna_divider*3', 's', '1', '1', '1', '1', '0', '0', '3932', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90030', 'anna_divider*4', 'anna_divider*4', 's', '1', '1', '1', '1', '0', '0', '3933', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90031', 'anna_divider*5', 'anna_divider*5', 's', '1', '1', '1', '1', '0', '0', '3934', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90032', 'anna_div_gate*1', 'anna_div_gate*1', 's', '1', '1', '0.01', '0', '0', '0', '3935', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90033', 'anna_div_gate*2', 'anna_div_gate*2', 's', '1', '1', '0.01', '0', '0', '0', '3936', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90034', 'anna_div_gate*3', 'anna_div_gate*3', 's', '1', '1', '0.01', '0', '0', '0', '3937', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90035', 'anna_div_gate*4', 'anna_div_gate*4', 's', '1', '1', '0.01', '0', '0', '0', '3938', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90036', 'anna_div_gate*5', 'anna_div_gate*5', 's', '1', '1', '0.01', '0', '0', '0', '3939', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90037', 'anna_chair*1', 'anna_chair*1', 's', '1', '1', '1.2', '0', '1', '0', '3940', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90038', 'anna_chair*2', 'anna_chair*2', 's', '1', '1', '1.2', '0', '1', '0', '3941', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90039', 'anna_chair*3', 'anna_chair*3', 's', '1', '1', '1.2', '0', '1', '0', '3942', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90040', 'anna_chair*4', 'anna_chair*4', 's', '1', '1', '1.2', '0', '1', '0', '3943', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90041', 'anna_chair*5', 'anna_chair*5', 's', '1', '1', '1.2', '0', '1', '0', '3944', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90042', 'anna_stool*1', 'anna_stool*1', 's', '1', '1', '1.2', '0', '1', '0', '3945', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90043', 'anna_stool*2', 'anna_stool*2', 's', '1', '1', '1.2', '0', '1', '0', '3946', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90044', 'anna_stool*3', 'anna_stool*3', 's', '1', '1', '1.2', '0', '1', '0', '3947', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90045', 'anna_stool*4', 'anna_stool*4', 's', '1', '1', '1.2', '0', '1', '0', '3948', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90046', 'anna_stool*5', 'anna_stool*5', 's', '1', '1', '1.2', '0', '1', '0', '3949', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90047', 'anna_table*1', 'anna_table*1', 's', '2', '2', '1', '1', '0', '0', '3950', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90048', 'anna_table*2', 'anna_table*2', 's', '2', '2', '1', '1', '0', '0', '3951', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90049', 'anna_table*3', 'anna_table*3', 's', '2', '2', '1', '1', '0', '0', '3952', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90050', 'anna_table*4', 'anna_table*4', 's', '2', '2', '1', '1', '0', '0', '3953', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90051', 'anna_table*5', 'anna_table*5', 's', '2', '2', '1', '1', '0', '0', '3954', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90052', 'anna_rug*1', 'anna_rug*1', 's', '2', '2', '0.01', '1', '0', '1', '3955', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('90053', 'anna_rug*2', 'anna_rug*2', 's', '2', '2', '0.01', '1', '0', '1', '3956', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('90054', 'anna_rug*3', 'anna_rug*3', 's', '2', '2', '0.01', '1', '0', '1', '3957', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('90055', 'anna_rug*4', 'anna_rug*4', 's', '2', '2', '0.01', '1', '0', '1', '3958', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('90056', 'anna_rug*5', 'anna_rug*5', 's', '2', '2', '0.01', '1', '0', '1', '3959', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('90057', 'anna_sofa*1', 'anna_sofa*1', 's', '2', '1', '1.2', '0', '1', '0', '3960', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90058', 'anna_sofa*2', 'anna_sofa*2', 's', '2', '1', '1.2', '0', '1', '0', '3961', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90059', 'anna_sofa*3', 'anna_sofa*3', 's', '2', '1', '1.2', '0', '1', '0', '3962', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90060', 'anna_sofa*4', 'anna_sofa*4', 's', '2', '1', '1.2', '0', '1', '0', '3963', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90061', 'anna_sofa*5', 'anna_sofa*5', 's', '2', '1', '1.2', '0', '1', '0', '3964', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90062', 'anna_pill*1', 'anna_pill*1', 's', '1', '1', '0.5', '1', '0', '0', '3965', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90063', 'anna_pill*2', 'anna_pill*2', 's', '1', '1', '0.5', '1', '0', '0', '3966', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90064', 'anna_pill*3', 'anna_pill*3', 's', '1', '1', '0.5', '1', '0', '0', '3967', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90065', 'anna_pill*4', 'anna_pill*4', 's', '1', '1', '0.5', '1', '0', '0', '3968', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90066', 'anna_pill*5', 'anna_pill*5', 's', '1', '1', '0.5', '1', '0', '0', '3969', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90067', 'anna_lamp*1', 'anna_lamp*1', 's', '1', '1', '1', '0', '0', '0', '3970', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90068', 'anna_lamp*2', 'anna_lamp*2', 's', '1', '1', '1', '0', '0', '0', '3971', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90069', 'anna_lamp*3', 'anna_lamp*3', 's', '1', '1', '1', '0', '0', '0', '3972', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90070', 'anna_lamp*4', 'anna_lamp*4', 's', '1', '1', '1', '0', '0', '0', '3973', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90071', 'anna_lamp*5', 'anna_lamp*5', 's', '1', '1', '1', '0', '0', '0', '3974', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90072', 'anna_div_crnr*1', 'anna_div_crnr*1', 's', '1', '1', '1', '1', '0', '0', '3975', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90073', 'anna_div_crnr*2', 'anna_div_crnr*2', 's', '1', '1', '1', '1', '0', '0', '3976', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90074', 'anna_div_crnr*3', 'anna_div_crnr*3', 's', '1', '1', '1', '1', '0', '0', '3977', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90075', 'anna_div_crnr*4', 'anna_div_crnr*4', 's', '1', '1', '1', '1', '0', '0', '3978', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90076', 'anna_div_crnr*5', 'anna_div_crnr*5', 's', '1', '1', '1', '1', '0', '0', '3979', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2124013', 'Sand Dragon', 'qt_sum11_dragon', 's', '1', '1', '0.001', '1', '0', '0', '4107', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710001993', 'Polished Floor', 'boutique_floor1a', 's', '3', '2', '0', '1', '0', '1', '4164', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('710001994', 'Boutique Shelf', 'boutique_table1', 's', '1', '1', '1', '1', '0', '0', '4165', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710001995', 'Pile Of Clothes', 'boutique_clothingpile', 's', '1', '1', '0.2', '1', '0', '0', '4166', '1', '1', '1', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('710001996', 'Red Changing Booth', 'boutique_changing1', 's', '1', '1', '0', '0', '0', '0', '4167', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710001997', 'Blue Changing Booth', 'boutique_changing3', 's', '1', '1', '0', '0', '0', '0', '4168', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710001998', 'Chaise Longue', 'boutique_sofal', 's', '2', '1', '0.9', '0', '1', '0', '4169', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99940', 'boutique_mannequin1', 'boutique_mannequin1', 's', '1', '1', '1', '1', '0', '0', '4170', '1', '1', '1', '0', '1', 'mannequin', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710002000', 'Pouf', 'boutique_sofa1', 's', '1', '1', '0.9', '0', '1', '0', '4171', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710002001', 'Boutique Counter', 'boutique_table2', 's', '3', '1', '1', '1', '0', '0', '4172', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710002002', 'Cash Register', 'boutique_cashreg', 's', '1', '1', '1', '0', '0', '0', '4173', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002003', 'Purple Changing Booth', 'boutique_changing2', 's', '1', '1', '0', '0', '0', '0', '4174', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002004', 'Small Shop Plant', 'boutique_plant1', 's', '1', '1', '1', '0', '0', '0', '4175', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710002005', 'Large Shop Plant', 'boutique_plant2', 's', '2', '1', '1', '0', '0', '0', '4176', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710002006', 'Glass Display Case', 'boutique_counter', 's', '2', '1', '1', '0', '0', '0', '4177', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002007', 'Large Polished Floor', 'boutique_floor2b', 's', '3', '3', '0', '1', '0', '1', '4178', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('710002008', 'Large Polished Floor', 'boutique_floor1b', 's', '3', '3', '0', '1', '0', '1', '4179', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('710002009', 'Polished Floor', 'boutique_floor2a', 's', '3', '2', '0', '1', '0', '1', '4180', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('710002010', 'Shoe Rack', 'boutique_shrack2', 'i', '0', '0', '0', '0', '0', '0', '4424', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002011', 'Shoe Rack', 'boutique_shrack1', 'i', '0', '0', '0', '0', '0', '0', '4425', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002012', 'Paging Phillip Time!', 'boutique_speakers', 'i', '0', '0', '0', '1', '0', '0', '4426', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710002013', 'Hot from the streets of New York. Two states.', 'boutique_clrack2', 'i', '0', '0', '0', '0', '0', '0', '4427', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002014', 'Hot from the catwalks of Milan. Two states.', 'boutique_clrack1', 'i', '0', '0', '0', '0', '0', '0', '4428', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710002015', 'Light Wall', 'boutique_lampwall', 'i', '0', '0', '0', '0', '0', '0', '4423', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('56701', 'coco_divan_c4', 'coco_divan_c4', 's', '2', '1', '1.5', '0', '1', '0', '4040', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56702', 'coco_throne_c3', 'coco_throne_c3', 's', '1', '1', '1.5', '0', '1', '0', '4041', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56703', 'coco_chair', 'coco_chair', 's', '1', '1', '1.4', '0', '1', '0', '4042', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56704', 'coco_throne__c2', 'coco_throne__c2', 's', '1', '1', '1.5', '0', '1', '0', '4043', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56705', 'coco_stool_c4', 'coco_stool_c4', 's', '1', '1', '0.6', '0', '0', '1', '4044', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56706', 'coco_patch', 'coco_patch', 's', '2', '6', '0.001', '1', '0', '1', '4045', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56707', 'coco_divan_c2', 'coco_divan_c2', 's', '2', '1', '1.5', '0', '1', '0', '4046', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56708', 'coco_sofatable_c3', 'coco_sofatable_c3', 's', '1', '1', '1.3', '1', '0', '0', '4047', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56709', 'coco_stool_c3', 'coco_stool_c3', 's', '1', '1', '0.6', '0', '0', '1', '4048', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56710', 'coco_sofatable_c4', 'coco_sofatable_c4', 's', '1', '1', '1.3', '1', '0', '0', '4049', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56711', 'coco_sofa_c3', 'coco_sofa_c3', 's', '3', '1', '1', '0', '1', '0', '4050', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56712', 'coco_table', 'coco_table', 's', '2', '3', '0.5', '1', '0', '0', '4051', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56713', 'coco_stool', 'coco_stool', 's', '1', '1', '0.6', '0', '0', '1', '4052', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56714', 'coco_chair_c2', 'coco_chair_c2', 's', '1', '1', '1.4', '0', '1', '0', '4053', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56715', 'coco_stick', 'coco_stick', 's', '1', '1', '1', '0', '0', '0', '4054', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56716', 'coco_throne', 'coco_throne', 's', '1', '1', '1.5', '0', '1', '0', '4055', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56717', 'coco_table2', 'coco_table2', 's', '2', '2', '1', '1', '0', '0', '4056', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56718', 'coco_sofa_c2', 'coco_sofa_c2', 's', '3', '1', '1', '0', '1', '0', '4057', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56719', 'coco_chair_c4', 'coco_chair_c4', 's', '1', '1', '1.4', '0', '1', '0', '4058', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56720', 'coco_chair_c3', 'coco_chair_c3', 's', '1', '1', '1.4', '0', '1', '0', '4059', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56721', 'coco_divan', 'coco_divan', 's', '2', '1', '1.5', '0', '1', '0', '4060', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56722', 'coco_divan_c3', 'coco_divan_c3', 's', '2', '1', '1.5', '0', '1', '0', '4061', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56723', 'coco_c', 'coco_c', 's', '1', '1', '1.3', '1', '0', '0', '4062', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56724', 'coco_sofa_c4', 'coco_sofa_c4', 's', '3', '1', '1', '0', '1', '0', '4063', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56725', 'coco_sofatable_c2', 'coco_sofatable_c2', 's', '1', '1', '1.3', '1', '0', '0', '4064', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56726', 'coco_throne_c4', 'coco_throne_c4', 's', '1', '1', '1.5', '0', '1', '0', '4065', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56727', 'coco_sofa', 'coco_sofa', 's', '3', '1', '1', '0', '1', '0', '4066', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56728', 'lm_crystal_skull', 'lm_crystal_skull', 's', '1', '1', '1', '0', '0', '0', '4067', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56729', 'lm_bananadrink', 'lm_bananadrink', 's', '1', '1', '1', '0', '0', '0', '4068', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56730', 'ads_mpu_300', 'ads_mpu_300', 's', '1', '1', '1', '1', '0', '0', '4069', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('56731', 'petfood25', 'petfood25', 's', '1', '1', '1', '1', '0', '0', '4070', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('599839', 'bw_jaws', 'bw_jaws', 'i', '1', '1', '1', '1', '0', '0', '4336', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30354', 'ads_flag_un', 'ads_flag_un', 'i', '1', '1', '1', '1', '0', '0', '4429', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30355', 'boutique_hcsign', 'boutique_hcsign', 's', '1', '1', '1', '0', '0', '0', '4186', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30356', 'boutique_vipsign', 'boutique_vipsign', 's', '1', '1', '1', '0', '0', '0', '4187', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30357', 'bubble_lamp1', 'bubble_lamp1', 's', '1', '1', '1', '0', '0', '0', '4188', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30358', 'Pura Roundpad', 'pura_roundpad1', 's', '1', '1', '1', '0', '1', '0', '4201', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30359', 'Pura Roundpad', 'pura_roundpad2', 's', '1', '1', '1', '0', '1', '0', '4202', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30360', 'Pura Roundpad', 'pura_roundpad3', 's', '1', '1', '1', '0', '1', '0', '4196', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30361', 'Pura Roundpad', 'pura_roundpad4', 's', '1', '1', '1', '0', '1', '0', '4197', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30362', 'Pura Roundpad', 'pura_roundpad5', 's', '1', '1', '1', '0', '1', '0', '4204', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30363', 'Pura Roundpad', 'pura_roundpad6', 's', '1', '1', '1', '0', '1', '0', '4194', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30364', 'Pura Roundpad', 'pura_roundpad7', 's', '1', '1', '1', '0', '1', '0', '4206', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30365', 'Pura Roundpad', 'pura_roundpad8', 's', '1', '1', '1', '0', '1', '0', '4189', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30366', 'Pura Roundpad', 'pura_roundpad9', 's', '1', '1', '1', '0', '1', '0', '4191', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30367', 'Waterbowl - Blue', 'waterbowl_basic*2', 's', '1', '1', '1', '0', '0', '0', '4182', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('30368', 'Eleblock', 'eleblock1', 's', '1', '1', '1', '0', '0', '1', '4200', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30369', 'Eleblock', 'eleblock2', 's', '1', '1', '1', '0', '0', '1', '4192', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30370', 'Eleblock', 'eleblock3', 's', '1', '1', '1', '0', '0', '1', '4199', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30371', 'Eleblock', 'eleblock4', 's', '1', '1', '1', '0', '0', '1', '4193', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30372', 'Eleblock', 'eleblock5', 's', '1', '1', '1', '0', '0', '1', '4198', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30373', 'Eleblock', 'eleblock6', 's', '1', '1', '1', '0', '0', '1', '4207', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30374', 'Eleblock', 'eleblock7', 's', '1', '1', '1', '0', '0', '1', '4195', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30375', 'Eleblock', 'eleblock8', 's', '1', '1', '1', '0', '0', '1', '4203', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30376', 'Eleblock', 'eleblock9', 's', '1', '1', '1', '0', '0', '1', '4205', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '.05,.50,1,1.5,2');
INSERT INTO items_base VALUES ('30377', 'Pura block lamp', 'pura_block_lamp1', 's', '1', '1', '1', '0', '0', '0', '4190', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30378', 'Waterbowl - Pink', 'waterbowl_basic*1', 's', '1', '1', '1', '1', '0', '0', '4181', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('30379', 'Waterbowl - Green', 'waterbowl_basic*3', 's', '1', '1', '1', '1', '0', '0', '4183', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('30380', 'Waterbowl - Yellow', 'waterbowl_basic*4', 's', '1', '1', '1', '1', '0', '0', '4184', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('30381', 'Waterbowl - Red', 'waterbowl_basic*5', 's', '1', '1', '1', '1', '0', '0', '4185', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('39605', 'uservoice_soapbox', 'uservoice_soapbox', 's', '1', '1', '0.6', '1', '0', '1', '4144', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39606', 'summer_blaster', 'summer_blaster', 's', '1', '1', '1', '1', '0', '0', '4100', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39607', 'lm_palm2', 'lm_palm2', 's', '1', '1', '1', '1', '0', '0', '4106', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('199868', 'qt_sum11_ictrolley', 'qt_sum11_ictrolley', 's', '1', '1', '1', '0', '0', '0', '4018', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('199869', 'qt_sum11_platfrm', 'qt_sum11_platfrm', 's', '2', '2', '1', '1', '0', '1', '4022', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('199870', 'qt_sum11_shell3', 'qt_sum11_shell3', 's', '1', '1', '1', '0', '0', '0', '4021', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('199871', 'qt_sum11_shell2', 'qt_sum11_shell2', 's', '1', '1', '1', '0', '0', '0', '4023', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('199872', 'qt_sum11_chair', 'qt_sum11_chair', 's', '1', '1', '1', '0', '1', '0', '4025', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('199873', 'qt_sum11_shell4', 'qt_sum11_shell4', 's', '1', '1', '1', '1', '0', '0', '4020', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('199874', 'qt_sum11_shell1', 'qt_sum11_shell1', 's', '1', '1', '1', '0', '0', '0', '4017', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('199875', 'qt_sum11_shell5', 'qt_sum11_shell5', 's', '1', '1', '1', '0', '0', '0', '4024', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('199876', 'qt_sum11_petfood', 'qt_sum11_petfood', 's', '1', '1', '1', '0', '0', '0', '4019', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000500', 'hole2', 'hole2', 's', '2', '2', '1', '0', '0', '0', '4105', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3000501', 's12_bonfire', 's12_bonfire', 's', '2', '2', '3', '0', '0', '0', '4101', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('3000502', 'summer_blaster', 'summer_blaster', 's', '1', '1', '1', '0', '0', '0', '4100', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3000503', 'summer_sunset_wall', 'summer_sunset_wall', 'i', '1', '1', '1', '0', '0', '0', '4412', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3000504', 'lm_bigrock', 'lm_bigrock', 's', '2', '3', '3', '0', '0', '0', '4102', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('3000505', 'lm_palm1', 'lm_palm1', 's', '1', '1', '3', '0', '0', '0', '4103', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3000506', 'lm_totem', 'lm_totem', 's', '1', '1', '1', '0', '0', '0', '4104', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30041', 'ads_mtv_floor', 'ads_mtv_floor', 's', '1', '1', '0.1', '1', '0', '1', '4079', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30042', 'studio_monitor', 'studio_monitor', 's', '1', '1', '1', '0', '0', '0', '4080', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30043', 'studio_stool', 'studio_stool', 's', '1', '1', '1', '0', '1', '0', '4081', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30044', 'studio_fencecr', 'studio_fencecr', 's', '1', '1', '1', '0', '0', '0', '4082', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30045', 'studio_guitar', 'studio_guitar', 's', '1', '1', '1', '0', '0', '0', '4083', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30046', 'studio_amp2', 'studio_amp2', 's', '2', '1', '1', '0', '0', '0', '4084', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30047', 'studio_fence', 'studio_fence', 's', '1', '2', '1', '0', '0', '0', '4085', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30048', 'studio_amp1', 'studio_amp1', 's', '2', '1', '2', '1', '0', '0', '4086', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30049', 'studio_floorlight', 'studio_floorlight', 's', '1', '1', '0.1', '1', '0', '1', '4087', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30050', 'studio_mixingdesk', 'studio_mixingdesk', 's', '5', '1', '1', '0', '0', '0', '4088', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30051', 'studio_camera', 'studio_camera', 's', '1', '1', '1', '0', '0', '0', '4089', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30052', 'studio_tv', 'studio_tv', 's', '1', '1', '0.1', '0', '0', '1', '4090', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30053', 'studio_lights3', 'studio_lights3', 's', '1', '1', '0.1', '0', '0', '1', '4091', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30054', 'studio_lights2', 'studio_lights2', 's', '1', '1', '0.1', '0', '0', '1', '4092', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30055', 'studio_drums', 'studio_drums', 's', '3', '1', '1', '0', '0', '0', '4093', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30056', 'studio_lights1', 'studio_lights1', 's', '1', '1', '0.1', '0', '0', '1', '4094', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30057', 'studio_chair', 'studio_chair', 's', '1', '1', '1', '0', '1', '0', '4095', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30058', 'ads_mtv_wall', 'ads_mtv_wall', 'i', '1', '1', '1', '0', '0', '0', '4411', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39608', 'nest_with_statue\r\n', 'nest_with_statue\r\n', 's', '1', '1', '1', '1', '1', '0', '4077', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39609', 'lm_pond', 'lm_pond', 's', '1', '1', '1', '1', '1', '0', '4076', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39610', 'nest_monkey', 'nest_monkey', 's', '1', '1', '1', '1', '0', '0', '4078', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('91061', 'ads_durex_carpet', 'ads_durex_carpet', 's', '2', '3', '0.1', '1', '0', '1', '4075', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('91062', 'ads_durex_screen', 'ads_durex_screen', 'i', '1', '1', '1', '0', '0', '0', '4410', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('91063', 'ads_durex_vend', 'ads_durex_vend', 's', '1', '1', '3', '0', '0', '0', '4074', '1', '1', '1', '0', '1', 'vendingmachine', '1', '49', '0', '0');
INSERT INTO items_base VALUES ('254874', 'Black Hole', 'hole', 's', '2', '2', '1', '1', '0', '0', '4071', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39611', 'lm_jackbox', 'lm_jackbox', 's', '1', '1', '1', '1', '0', '0', '4073', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('39612', 'nest_turtle', 'nest_turtle', 's', '1', '1', '1', '1', '1', '0', '4035', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39613', 'petfood24', 'petfood24', 's', '1', '1', '1', '1', '0', '0', '4037', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39614', 'ads_mpu_720', 'ads_mpu_720', 's', '4', '1', '1', '1', '0', '0', '4036', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55901', 'prizetrophy_skate*1', 'prizetrophy_skate*1', 's', '1', '1', '1', '0', '0', '0', '4027', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55902', 'prizetrophy_skate*2', 'prizetrophy_skate*2', 's', '1', '1', '1', '0', '0', '0', '4028', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55903', 'prizetrophy_skate*3', 'prizetrophy_skate*3', 's', '1', '1', '1', '0', '0', '0', '4029', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55904', 'sb_rail', 'sb_rail', 's', '1', '1', '1', '0', '0', '0', '4030', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55905', 'sb_ramp', 'sb_ramp', 's', '2', '2', '1', '0', '0', '0', '4031', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55906', 'sb_block', 'sb_block', 's', '2', '2', '0.7', '1', '0', '1', '4032', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('48410549', 'sb_tag1 name', 'sb_tag1', 'i', '0', '0', '0', '1', '0', '0', '4406', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('48410552', 'sb_wall', 'sb_wall', 'i', '0', '0', '0', '1', '0', '0', '4407', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('48410550', 'sb_tag2 name', 'sb_tag2', 'i', '0', '0', '0', '1', '0', '0', '4408', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('48410551', 'sb_tag3 name', 'sb_tag3', 'i', '0', '0', '0', '1', '0', '0', '4409', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('48410553', 'sb_tile name', 'sb_tile', 's', '0', '0', '0', '1', '0', '0', '4034', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39615', 'ads_cchups_screen', 'ads_cchups_screen', 'i', '1', '1', '1', '1', '0', '0', '4405', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39616', 'petfood_19', 'petfood_19', 's', '1', '1', '1', '1', '1', '0', '4014', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8973465', 'dng_throne', 'dng_throne', 's', '1', '1', '1.5', '0', '1', '1', '4012', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('8973466', 'dng_pillar', 'dng_pillar', 's', '1', '1', '1', '0', '0', '0', '4007', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8973467', 'dng_stairs', 'dng_stairs', 's', '1', '1', '1', '1', '0', '1', '4010', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8973468', 'dng_block', 'dng_block', 's', '1', '1', '0.8', '1', '0', '1', '4013', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8973469', 'dng_floor', 'dng_floor', 's', '2', '2', '0', '1', '0', '1', '4009', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8973470', 'dng_wall', 'dng_wall', 'i', '0', '0', '0', '0', '0', '0', '4404', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8973471', 'dng_treasure', 'dng_treasure', 's', '2', '2', '0', '1', '0', '1', '4011', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('8973472', 'dng_treasure2', 'dng_treasure2', 's', '1', '1', '0', '1', '0', '1', '4008', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('9037532', 'dng_ground', 'dng_ground', 's', '2', '2', '0', '0', '0', '1', '4006', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('9037533', 'dng_cube', 'dng_cube', 's', '1', '1', '1', '1', '0', '0', '4005', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('39617', 'petfood23', 'petfood23', 's', '1', '1', '1', '1', '0', '0', '3995', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39618', 'petfood22', 'petfood22', 's', '1', '1', '1', '1', '0', '0', '4000', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39619', 'nest_dragon', 'nest_dragon', 's', '1', '1', '1', '1', '0', '0', '4001', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39620', 'ashtree', 'ashtree', 's', '1', '1', '1', '1', '0', '0', '4002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90077', 'picnic_blanket_yel', 'picnic_blanket_yel', 's', '3', '3', '0.01', '1', '0', '1', '3980', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90078', 'picnic_pillow_yel', 'picnic_pillow_yel', 's', '1', '1', '0.8', '0', '1', '0', '3981', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90079', 'picnic_food1', 'picnic_food1', 's', '1', '1', '1', '1', '0', '0', '3982', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90080', 'note_tag', 'note_tag', 's', '1', '1', '1', '0', '0', '0', '3983', '1', '1', '1', '0', '1', 'stickiepole', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90081', 'picnic_wfall', 'picnic_wfall', 's', '2', '2', '1', '0', '0', '0', '3984', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '1.2,2.4');
INSERT INTO items_base VALUES ('90082', 'picnic_blanket_blu', 'picnic_blanket_blu', 's', '3', '3', '0.01', '1', '0', '1', '3985', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90083', 'picnic_food3', 'picnic_food3', 's', '1', '1', '1', '0', '0', '0', '3986', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90084', 'picnic_blanket', 'picnic_blanket', 's', '3', '3', '0.01', '1', '0', '1', '3987', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90085', 'picnic_pillow_blu', 'picnic_pillow_blu', 's', '1', '1', '0.8', '0', '1', '0', '3988', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90086', 'picnic_food2', 'picnic_food2', 's', '1', '1', '1', '0', '0', '0', '3989', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90087', 'picnic_tele', 'picnic_tele', 's', '1', '1', '0.001', '0', '0', '0', '3990', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90088', 'picnic_basket', 'picnic_basket', 's', '1', '1', '1', '0', '0', '0', '3991', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90089', 'picnic_pillow', 'picnic_pillow', 's', '1', '1', '0.8', '0', '1', '0', '3992', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90090', 'picnic_chair', 'picnic_chair', 's', '1', '1', '1', '0', '1', '0', '3993', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90091', 'picnic_3brds', 'picnic_3brds', 's', '1', '1', '1', '0', '0', '0', '3994', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9681', 'race_trophy', 'race_trophy', 's', '3', '3', '0.01', '1', '0', '1', '3998', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9683', 'ads_kfp2statue', 'ads_kfp2statue', 's', '3', '3', '0.01', '1', '0', '1', '3999', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9686', 'ads_kelloggs_statue', 'ads_kelloggs_statue', 's', '3', '3', '0.01', '1', '0', '1', '3997', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9682', 'ads_kfp2_wall', 'ads_kfp2_wall', 'i', '1', '1', '1', '1', '0', '0', '4403', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9684', 'ads_kfp2_tv', 'ads_kfp2_tv', 'i', '1', '1', '1', '1', '0', '0', '4402', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9685', 'picture_car', 'picture_car', 'i', '1', '1', '1', '1', '0', '0', '4401', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90000', 'milkbowl', 'milkbowl', 's', '1', '1', '0.001', '0', '0', '1', '3906', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('90001', 'petfood21', 'petfood21', 's', '1', '1', '0.001', '0', '0', '1', '3907', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('90002', 'easter11_basket', 'easter11_basket', 's', '1', '1', '1', '1', '0', '0', '3908', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90003', 'easter11_grasspatch', 'easter11_grasspatch', 's', '2', '2', '0.001', '1', '0', '1', '3909', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90004', 'ads_wowpball', 'ads_wowpball', 's', '1', '1', '1', '0', '0', '0', '3910', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90005', 'pet_food_corn', 'pet_food_corn', 's', '1', '1', '0.001', '0', '0', '1', '3911', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('90006', 'pet_toy_trampoline', 'pet_toy_trampoline', 's', '1', '1', '0.8', '0', '0', '1', '3912', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90007', 'nest_chick', 'nest_chick', 's', '1', '1', '0.6', '0', '0', '1', '3913', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90008', 'easter11_tag', 'easter11_tag', 's', '1', '1', '1', '0', '0', '0', '3914', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90010', 'ads_suun', 'ads_suun', 's', '1', '1', '1', '0', '0', '0', '3927', '1', '1', '1', '0', '1', 'vendingmachine', '5', '1', '0', '0');
INSERT INTO items_base VALUES ('90011', 'easter11_tuip_g', 'easter11_tuip_g', 's', '1', '1', '1', '0', '0', '0', '3915', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90012', 'easter11_tuip_y', 'easter11_tuip_y', 's', '1', '1', '1', '0', '0', '0', '3916', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90013', 'easter11_mushroom4', 'easter11_mushroom4', 's', '1', '1', '1', '0', '0', '0', '3917', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90014', 'easter11_mushroom1', 'easter11_mushroom1', 's', '1', '1', '1', '0', '0', '0', '3918', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90015', 'kuurna_sofa', 'kuurna_sofa', 's', '2', '1', '1.3', '0', '1', '0', '3919', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90016', 'easter11_mushroom3', 'easter11_mushroom3', 's', '1', '1', '1', '0', '0', '0', '3920', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90017', 'easter11_mushroom2', 'easter11_mushroom2', 's', '1', '1', '1', '0', '0', '0', '3921', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('90018', 'kuurna_lamp', 'kuurna_lamp', 's', '1', '1', '1', '0', '0', '0', '3922', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90019', 'kuurna_chair', 'kuurna_chair', 's', '1', '1', '1.3', '0', '1', '0', '3923', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90020', 'kuurna_mat', 'kuurna_mat', 's', '3', '2', '0.001', '1', '0', '1', '3924', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90021', 'kuurna_table1', 'kuurna_table1', 's', '1', '1', '1.3', '1', '0', '0', '3925', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90022', 'kuurna_table', 'kuurna_table', 's', '2', '2', '1.3', '1', '0', '0', '3926', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90023', 'kuurna_chair1', 'kuurna_chair1', 's', '1', '1', '1', '0', '1', '0', '3928', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90024', 'easter11_tuip_p', 'easter11_tuip_p', 's', '1', '1', '1', '0', '0', '0', '3929', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90025', 'easter11_wall', 'easter11_wall', 'i', '1', '1', '1', '0', '0', '0', '4398', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90026', 'ads_suunvuorow', 'ads_suunvuorow', 'i', '1', '1', '1', '0', '0', '0', '4399', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39621', 'jukebox_big', 'jukebox_big', 's', '2', '1', '1', '1', '0', '0', '3905', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36922', 'ads_sunnyvend', 'ads_sunnyvend', 's', '1', '1', '1', '1', '0', '0', '3815', '1', '1', '1', '0', '1', 'vendingmachine', '1', '61', '0', '0');
INSERT INTO items_base VALUES ('36923', 'ads_leaf_teleport', 'ads_leaf_teleport', 's', '1', '1', '1', '1', '0', '0', '3814', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36924', 'val11_floor', 'val11_floor', 's', '2', '2', '0.001', '1', '0', '1', '3792', '1', '1', '1', '0', '1', 'rollerskate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36925', 'prizetrophy_2011_w', 'prizetrophy_2011_w', 's', '1', '1', '1', '1', '0', '0', '3769', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36926', 'ads_nokiax3_phn', 'ads_nokiax3_phn', 'i', '1', '1', '1', '1', '0', '0', '4355', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36927', 'ads_nokiax3_wall3', 'ads_nokiax3_wall3', 'i', '1', '1', '1', '1', '0', '0', '4353', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36928', 'ads_nokiax3_wall2', 'ads_nokiax3_wall2', 'i', '1', '1', '1', '1', '0', '0', '4352', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36929', 'ads_nokiax3_wall1', 'ads_nokiax3_wall1', 'i', '1', '1', '1', '1', '0', '0', '4354', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36930', 'ads_r7logo', 'ads_r7logo', 'i', '1', '1', '1', '1', '0', '0', '4358', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36931', 'qt_calendar0', 'qt_calendar0', 'i', '1', '1', '1', '1', '0', '0', '4359', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36932', 'qt_calendar2', 'qt_calendar2', 'i', '1', '1', '1', '1', '0', '0', '4357', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36933', 'qt_calendar1', 'qt_calendar1', 'i', '1', '1', '1', '1', '0', '0', '4360', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36934', 'duck_vip', 'duck_vip', 's', '1', '1', '1', '1', '0', '0', '3709', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36935', 'duck_hc', 'duck_hc', 's', '1', '1', '1', '1', '0', '0', '3710', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36936', 'prizetrophy_nrj_2011', 'prizetrophy_nrj_2011', 's', '1', '1', '1', '1', '0', '0', '3733', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36937', 'petfood16', 'petfood16', 's', '1', '1', '1', '1', '0', '0', '3744', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36938', 'xmas10_surprise', 'xmas10_surprise', 's', '1', '1', '1', '1', '0', '0', '3751', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36939', 'xmas10_present', 'xmas10_present', 's', '1', '1', '1', '1', '0', '0', '3754', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36940', 'xmas10_fireplace', 'xmas10_fireplace', 's', '1', '1', '0.001', '1', '0', '0', '3752', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36941', 'es_big1', 'es_big1', 'i', '1', '1', '1', '1', '0', '0', '4370', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36942', 'es_big2', 'es_big2', 'i', '1', '1', '1', '1', '0', '0', '4372', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36943', 'es_big3', 'es_big3', 'i', '1', '1', '1', '1', '0', '0', '4371', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36944', 'es_build1', 'es_build1', 'i', '1', '1', '1', '1', '0', '0', '4362', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36945', 'es_build2', 'es_build2', 'i', '1', '1', '1', '1', '0', '0', '4364', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36946', 'es_build3', 'es_build3', 'i', '1', '1', '1', '1', '0', '0', '4366', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('36947', 'es_build4', 'es_build4', 'i', '1', '1', '1', '1', '0', '0', '4363', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20305', 'Dog', 'a0 pet0', 's', '1', '1', '1', '1', '0', '0', '452', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('80002174', '', 'avatar_effect29', 'e', '1', '1', '1', '0', '0', '0', '29', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002175', '', 'avatar_effect30', 'e', '1', '1', '1', '0', '0', '0', '30', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002176', '', 'avatar_effect31', 'e', '1', '1', '1', '0', '0', '0', '31', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002177', '', 'avatar_effect32', 'e', '1', '1', '1', '0', '0', '0', '32', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002178', '', 'avatar_effect33', 'e', '1', '1', '1', '0', '0', '0', '33', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002179', '', 'avatar_effect34', 'e', '1', '1', '1', '0', '0', '0', '34', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002180', '', 'avatar_effect35', 'e', '1', '1', '1', '0', '0', '0', '35', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002181', '', 'avatar_effect36', 'e', '1', '1', '1', '0', '0', '0', '36', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002182', '', 'avatar_effect37', 'e', '1', '1', '1', '0', '0', '0', '37', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002183', '', 'avatar_effect38', 'e', '1', '1', '1', '0', '0', '0', '38', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002184', '', 'avatar_effect39', 'e', '1', '1', '1', '0', '0', '0', '39', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002185', '', 'avatar_effect40', 'e', '1', '1', '1', '0', '0', '0', '40', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002186', '', 'avatar_effect41', 'e', '1', '1', '1', '0', '0', '0', '41', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002187', '', 'avatar_effect42', 'e', '1', '1', '1', '0', '0', '0', '42', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002188', '', 'avatar_effect43', 'e', '1', '1', '1', '0', '0', '0', '43', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002189', '', 'avatar_effect44', 'e', '1', '1', '1', '0', '0', '0', '44', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002190', '', 'avatar_effect45', 'e', '1', '1', '1', '0', '0', '0', '45', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002191', '', 'avatar_effect46', 'e', '1', '1', '1', '0', '0', '0', '46', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002192', '', 'avatar_effect47', 'e', '1', '1', '1', '0', '0', '0', '47', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002193', '', 'avatar_effect48', 'e', '1', '1', '1', '0', '0', '0', '48', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002194', '', 'avatar_effect49', 'e', '1', '1', '1', '0', '0', '0', '49', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002195', '', 'avatar_effect50', 'e', '1', '1', '1', '0', '0', '0', '50', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002196', '', 'avatar_effect51', 'e', '1', '1', '1', '0', '0', '0', '51', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002197', '', 'avatar_effect52', 'e', '1', '1', '1', '0', '0', '0', '52', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002198', '', 'avatar_effect53', 'e', '1', '1', '1', '0', '0', '0', '53', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002199', '', 'avatar_effect54', 'e', '1', '1', '1', '0', '0', '0', '54', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002200', '', 'avatar_effect55', 'e', '1', '1', '1', '0', '0', '0', '55', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002201', '', 'avatar_effect56', 'e', '1', '1', '1', '0', '0', '0', '56', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002202', '', 'avatar_effect57', 'e', '1', '1', '1', '0', '0', '0', '57', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002203', '', 'avatar_effect58', 'e', '1', '1', '1', '0', '0', '0', '58', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002204', '', 'avatar_effect59', 'e', '1', '1', '1', '0', '0', '0', '59', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002205', '', 'avatar_effect60', 'e', '1', '1', '1', '0', '0', '0', '60', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002206', '', 'avatar_effect61', 'e', '1', '1', '1', '0', '0', '0', '61', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002207', '', 'avatar_effect62', 'e', '1', '1', '1', '0', '0', '0', '62', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002208', '', 'avatar_effect63', 'e', '1', '1', '1', '0', '0', '0', '63', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002209', '', 'avatar_effect64', 'e', '1', '1', '1', '0', '0', '0', '64', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002210', '', 'avatar_effect65', 'e', '1', '1', '1', '0', '0', '0', '65', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002211', '', 'avatar_effect66', 'e', '1', '1', '1', '0', '0', '0', '66', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002212', '', 'avatar_effect67', 'e', '1', '1', '1', '0', '0', '0', '67', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002213', '', 'avatar_effect68', 'e', '1', '1', '1', '0', '0', '0', '68', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002214', '', 'avatar_effect69', 'e', '1', '1', '1', '0', '0', '0', '69', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002215', '', 'avatar_effect70', 'e', '1', '1', '1', '0', '0', '0', '70', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002216', '', 'avatar_effect71', 'e', '1', '1', '1', '0', '0', '0', '71', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002217', '', 'avatar_effect72', 'e', '1', '1', '1', '0', '0', '0', '72', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002218', '', 'avatar_effect73', 'e', '1', '1', '1', '0', '0', '0', '73', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002219', '', 'avatar_effect74', 'e', '1', '1', '1', '0', '0', '0', '74', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002220', '', 'avatar_effect75', 'e', '1', '1', '1', '0', '0', '0', '75', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002221', '', 'avatar_effect76', 'e', '1', '1', '1', '0', '0', '0', '76', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002223', '', 'avatar_effect78', 'e', '1', '1', '1', '0', '0', '0', '78', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002224', '', 'avatar_effect79', 'e', '1', '1', '1', '0', '0', '0', '79', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002225', '', 'avatar_effect80', 'e', '1', '1', '1', '0', '0', '0', '80', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002226', '', 'avatar_effect81', 'e', '1', '1', '1', '0', '0', '0', '81', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002227', '', 'avatar_effect82', 'e', '1', '1', '1', '0', '0', '0', '82', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002228', '', 'avatar_effect83', 'e', '1', '1', '1', '0', '0', '0', '83', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002229', '', 'avatar_effect84', 'e', '1', '1', '1', '0', '0', '0', '84', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002230', '', 'avatar_effect85', 'e', '1', '1', '1', '0', '0', '0', '85', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002231', '', 'avatar_effect86', 'e', '1', '1', '1', '0', '0', '0', '86', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002232', '', 'avatar_effect87', 'e', '1', '1', '1', '0', '0', '0', '87', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002233', '', 'avatar_effect88', 'e', '1', '1', '1', '0', '0', '0', '88', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002234', '', 'avatar_effect89', 'e', '1', '1', '1', '0', '0', '0', '89', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002235', '', 'avatar_effect90', 'e', '1', '1', '1', '0', '0', '0', '90', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002236', '', 'avatar_effect91', 'e', '1', '1', '1', '0', '0', '0', '91', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002237', '', 'avatar_effect92', 'e', '1', '1', '1', '0', '0', '0', '92', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4266', 'hween11_punch name', 'hween11_punch', 's', '1', '1', '1', '1', '0', '0', '4266', '1', '1', '1', '0', '1', 'vendingmachine', '1', '61', '0', '0');
INSERT INTO items_base VALUES ('4267', 'hween11_dish2 name', 'hween11_dish2', 's', '1', '1', '1', '0', '0', '0', '4267', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4268', 'hween11_pumpkin name', 'hween11_pumpkin', 's', '1', '1', '1', '1', '0', '0', '4268', '1', '1', '1', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('4269', 'hween11_sofa name', 'hween11_sofa', 's', '2', '1', '1.1', '0', '1', '0', '4269', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4270', 'hween11_dish3 name', 'hween11_dish3', 's', '1', '1', '1', '0', '0', '0', '4270', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4271', 'hween11_dish4 name', 'hween11_dish4', 's', '1', '1', '1', '0', '0', '0', '4271', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4272', 'hween11_disflo name', 'hween11_disflo', 's', '2', '2', '0.001', '1', '0', '1', '4272', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('4273', 'hween11_dish1 name', 'hween11_dish1', 's', '1', '1', '1', '0', '0', '0', '4273', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4275', 'Unicorn Manure', 'horse_poop_luxus', 's', '1', '1', '0', '1', '0', '0', '4275', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4434', 'hween11_window name', 'hween11_window', 'i', '0', '0', '0', '0', '0', '0', '4434', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4264', 'prizetrophy_hween11 name', 'prizetrophy_hween11', 's', '1', '1', '1', '0', '0', '0', '4264', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4265', 'hween11_disflo2 name', 'hween11_disflo2', 's', '2', '2', '0.001', '1', '0', '1', '4265', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('88666', 'ads_mpu_160', 'ads_mpu_160', 's', '4', '1', '1', '1', '0', '0', '4276', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('88667', 'ads_liisu', 'ads_liisu', 's', '1', '1', '1', '1', '0', '0', '4277', '1', '1', '1', '0', '1', 'vendingmachine', '1', '62', '0', '0');
INSERT INTO items_base VALUES ('20304', 'Cat', 'a0 pet1', 's', '1', '1', '1', '1', '0', '0', '453', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('88668', 'hween11_fountain', 'hween11_fountain', 's', '2', '2', '1', '0', '0', '0', '4278', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('88669', 'plant_rose_black', 'plant_rose_black', 's', '1', '1', '1', '1', '0', '0', '4279', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002238', 'avatar_effect93', 'avatar_effect93', 'e', '1', '1', '1', '1', '0', '0', '93', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('969007', 'Pumpkin', 'pukin', 's', '1', '1', '0.001', '0', '0', '0', '969007', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1356468432', 'halon', 'halon', 's', '1', '1', '1', '0', '0', '0', '855215648', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1354968856', 'halop', 'halop', 's', '1', '1', '1', '0', '0', '0', '456213658', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('6736480', 'Eggturkeyfhyu1', 'Eggturkeyfhyu1', 's', '1', '1', '1', '1', '0', '0', '6736480', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3047234', 'KnightEggRaix1', 'KnightEggRaix1', 's', '1', '1', '1', '1', '0', '0', '3047234', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('759260', 'GoWeg', 'GoWeg', 's', '1', '1', '1', '1', '0', '0', '759260', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('587161', 'halowenEggpum1', 'halowenEggpum1', 's', '1', '1', '1', '1', '0', '0', '587161', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('759261', 'GoWPil', 'GoWPil', 's', '1', '1', '1', '1', '0', '0', '759261', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('759262', 'treGOW', 'treGOW', 's', '1', '1', '1', '0', '1', '0', '759262', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300080', 'Blue Petal patch', 'blue_daffodil_rug', 's', '2', '2', '0', '1', '0', '1', '300080', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31000', 'halthn', 'halthn', 's', '1', '1', '1', '0', '1', '0', '31000', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32000', 'slmthn', 'slmthn', 's', '1', '1', '1', '0', '1', '0', '32000', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710001912', 'MnkyVK', 'MnkyVK', 's', '1', '1', '1', '0', '1', '0', '710001912', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300085', 'Pink Petal patch', 'pink_daffodil_rug', 's', '2', '2', '0', '1', '0', '1', '300085', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39300161', 'Monster Drink Machine', 'lm_mananadrink', 's', '1', '1', '1', '0', '0', '0', '500051', '1', '1', '1', '0', '1', 'vendingmachine', '2', '61', '0', '0');
INSERT INTO items_base VALUES ('39300162', 'Monster Throne', 'mhrone', 's', '1', '1', '1', '0', '1', '0', '500052', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39300163', 'Monster Pillow', 'millow', 's', '1', '1', '1', '0', '1', '0', '500053', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('39300164', 'Monster Dragon', 'rare_dragonmamp*4', 's', '1', '1', '1', '0', '0', '0', '500060', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('39300165', 'Monster Parasol', 'ads_calip_monster', 's', '1', '1', '1', '0', '0', '0', '500061', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('140002', 'r_egg', 'r_egg', 's', '1', '1', '1', '0', '1', '0', '140002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300351', 'Golden Nelly Fountain', 'nelyft_goldd', 's', '1', '1', '1', '0', '0', '0', '30300351', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000355', 'monkeyg', 'monkeyg', 's', '1', '1', '1', '0', '0', '0', '3000504', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32400121', 'Angel Dragon', 'AngelDragonVkr', 's', '1', '1', '1', '0', '0', '0', '32400121', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('32400122', 'Devil Dragon', 'DevilDragonVkr', 's', '1', '1', '1', '0', '0', '0', '32400122', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('34729', 'lm_bananarhino', 'lm_bananarhino', 's', '1', '1', '1', '0', '0', '0', '3000082', '1', '1', '1', '0', '1', 'vendingmachine', '1', '2', '0', '0');
INSERT INTO items_base VALUES ('34730', 'gm_bananarhino', 'gm_bananarhino', 's', '1', '1', '1', '0', '0', '0', '3000083', '1', '1', '1', '0', '1', 'vendingmachine', '1', '2', '0', '0');
INSERT INTO items_base VALUES ('34731', 'lm_bananachoco', 'lm_bananachoco', 's', '1', '1', '1', '0', '0', '0', '30000100', '1', '1', '1', '0', '1', 'vendingmachine', '1', '2', '0', '0');
INSERT INTO items_base VALUES ('30300352', 'Silver Nelly Fountain', 'nelyft_silvr', 's', '1', '1', '1', '0', '0', '0', '30300352', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300353', 'Bronze Nelly Fountain', 'nelyft_brnze', 's', '1', '1', '1', '0', '0', '0', '30300353', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30200761', 'Vip Egg', 'VIPE1', 's', '1', '1', '1', '1', '0', '0', '30200761', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30200762', 'Vip Egg', 'VIPE2', 's', '1', '1', '1', '1', '0', '0', '30200762', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700324', 'V_ColorR1Nely1', 'V_ColorR1Nely1', 's', '1', '1', '0.001', '0', '0', '0', '7002215', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700325', 'V_ColorR1Nely2', 'V_ColorR1Nely2', 's', '1', '1', '0.001', '0', '0', '0', '7002216', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700326', 'V_ColorR1Nely3', 'V_ColorR1Nely3', 's', '1', '1', '0.001', '0', '0', '0', '7002217', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700327', 'V_ColorR1Nely4', 'V_ColorR1Nely4', 's', '1', '1', '0.001', '0', '0', '0', '7002218', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700328', 'V_ColorR1Nely5', 'V_ColorR1Nely5', 's', '1', '1', '0.001', '0', '0', '0', '7002219', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700329', 'V_ColorR1Nely6', 'V_ColorR1Nely6', 's', '1', '1', '0.001', '0', '0', '0', '7002220', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300461', 'Golden Dog', 'Dogieyg', 's', '1', '1', '1', '1', '0', '0', '30300461', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300462', 'Golden Pig', 'Pigieyg', 's', '1', '1', '1', '1', '0', '0', '30300462', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300463', 'Golden Spider', 'Spidryg', 's', '1', '1', '1', '1', '0', '0', '30300463', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300151', 'Golden Chick', 'Chickyg', 's', '1', '1', '1', '1', '0', '0', '30300151', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300152', 'Golden Frog', 'Frogeyg', 's', '1', '1', '1', '1', '0', '0', '30300152', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300153', 'Golden Turtle', 'Turtlyg', 's', '1', '1', '1', '1', '0', '0', '30300153', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30300154', 'Golden Dragon', 'Dragoyg', 's', '1', '1', '1', '1', '0', '0', '30300154', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000198', 'dn_wingedinoi3', 'dn_wingedinoi3', 's', '1', '1', '0.001', '0', '0', '0', '70001198', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000121', 'Iceg9', 'Iceg9', 's', '1', '1', '0.001', '0', '0', '0', '70001122', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000122', 'Iceh1', 'Iceh2', 's', '1', '1', '0.001', '0', '0', '0', '70001123', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000123', 'Iceh2', 'Iceh1', 's', '1', '1', '0.001', '0', '0', '0', '70001124', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700014', 'Iceg4', 'Iceg4', 's', '1', '1', '0.001', '0', '0', '0', '7000115', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700015', 'Iceg5', 'Iceg5', 's', '1', '1', '0.001', '0', '0', '0', '7000116', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700016', 'Iceg6', 'Iceg6', 's', '1', '1', '0.001', '0', '0', '0', '7000117', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700017', 'Iceg7', 'Iceg7', 's', '1', '1', '0.001', '0', '0', '0', '7000118', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700018', 'Iceg8', 'Iceg8', 's', '1', '1', '0.001', '0', '0', '0', '7000119', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700011', 'Iceg1', 'Iceg1', 's', '1', '1', '0.001', '0', '0', '0', '7000112', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700012', 'Iceg2', 'Iceg2', 's', '1', '1', '0.001', '0', '0', '0', '7000113', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('700013', 'Iceg3', 'Iceg3', 's', '1', '1', '0.001', '0', '0', '0', '7000114', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('70300161', 'Flower Typo', 'FlwerTypoVkrn', 's', '1', '1', '1', '1', '0', '0', '70300161', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('70300162', 'Death Typo', 'DeathTypoVkrn', 's', '1', '1', '1', '1', '0', '0', '70300162', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8263', 'ads_background', 'ads_background', 's', '4', '1', '1', '1', '0', '0', '3996', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('8264', 'ads_disney_tv', 'ads_disney_tv', 's', '2', '1', '1', '1', '0', '0', '3613', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('8265', 'ads_hh_safe', 'ads_hh_safe', 's', '1', '1', '1.6', '1', '0', '0', '3684', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('8266', 'ads_spang_sleep', 'ads_spang_sleep', 's', '1', '3', '0.8', '1', '0', '0', '3280', '1', '1', '1', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30000150', 'Pikachu', 'pikachu', 's', '1', '1', '1', '1', '0', '0', '30000150', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000151', 'Bulbasaur', 'bulbsar', 's', '1', '1', '1', '1', '0', '0', '30000151', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000153', 'Squitle', 'squirtl', 's', '1', '1', '1', '1', '0', '0', '30000153', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000154', 'Charmander', 'charman', 's', '1', '1', '1', '1', '0', '0', '30000154', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000155', 'Mudkip', 'mudkipx', 's', '1', '1', '1', '1', '0', '0', '30000155', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000156', 'Piplup', 'piplupx', 's', '1', '1', '1', '1', '0', '0', '30000156', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000157', 'Pachirisu', 'chirisu', 's', '1', '1', '1', '1', '0', '0', '30000157', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000158', 'Vulpix', 'vulpixx', 's', '1', '1', '1', '1', '0', '0', '30000158', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000159', 'Buizel', 'buizelx', 's', '1', '1', '1', '1', '0', '0', '30000159', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000160', 'Buneary', 'buneary', 's', '1', '1', '1', '1', '0', '0', '30000160', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000161', 'Mew', 'immewhu', 's', '1', '1', '1', '1', '0', '0', '30000161', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000162', 'Mewtwo', 'imewtwo', 's', '1', '1', '1', '1', '0', '0', '30000162', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30481', 'ads_pib', 'ads_pib', 's', '1', '1', '1', '0', '0', '0', '4280', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30482', 'wf_cnd_actor_in_group', 'wf_cnd_actor_in_group', 's', '1', '1', '0.5', '1', '0', '0', '4281', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('70004', 'Horse Manure', 'horse_poop', 's', '1', '1', '0', '0', '0', '1', '4246', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('70005', 'Horse Saddle', 'horse_saddle', 's', '1', '1', '1', '0', '0', '0', '4221', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('70006', 'Sawdust Floor', 'horse_sawdustfloor', 's', '1', '1', '0', '1', '0', '0', '4229', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('70007', 'Horse Shoe', 'horse_shoe_wall', 'i', '1', '1', '1', '1', '0', '0', '4433', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('70008', 'Paddock Fence', 'horse_stable_fence', 's', '1', '2', '1', '0', '0', '0', '4233', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('70009', 'White Paddock Fence', 'horse_stable_fence_w', 's', '1', '2', '1', '0', '0', '0', '4222', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('700001', 'Hay Bale', 'horse_hay', 's', '1', '1', '1', '1', '0', '0', '4239', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('700002', 'Hay Floor', 'horse_hayfloor', 's', '1', '1', '0', '1', '0', '0', '4209', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('700003', 'Pitchfork', 'horse_pitchfork_wall', 'i', '1', '1', '1', '1', '0', '0', '4430', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('700010', 'Paddock Gate', 'horse_stable_gate', 's', '2', '1', '0.001', '0', '0', '0', '4213', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('800001', 'White Paddock Gate', 'horse_stable_gate_w', 's', '2', '1', '0.001', '0', '0', '0', '4223', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('800002', 'Traditional Stable Wall', 'horse_stable_wall', 'i', '1', '1', '1', '1', '0', '0', '4431', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('800003', 'White Stable Wall', 'horse_stable_wall_w', 'i', '1', '1', '1', '1', '0', '0', '4432', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('800004', 'White Paddock Corner', 'horse_stbl_fnc_corn_w', 's', '1', '1', '1', '0', '0', '0', '4236', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('800005', 'Paddock Corner', 'horse_stbl_fnc_corner', 's', '1', '1', '1', '0', '0', '0', '4240', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('800007', 'horse_trough', 'horse_trough', 's', '1', '1', '1', '0', '0', '0', '4163', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('800008', 'horse_trough', 'horse_trough', 's', '1', '1', '1', '0', '0', '0', '4247', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('100030411', 'gm_tttrftablec', 'gm_tttrftablec', 's', '1', '1', '1.9999', '0', '1', '0', '100030411', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000280', 'White Marble Tiles', 'whte_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000280', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000281', 'Purple Marble tiles', 'prpl_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000281', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000282', 'Red Marble tiles', 'rede_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000282', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000283', 'Light Green Marble tiles', 'lgrn_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000283', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000284', 'Green Marble tiles', 'gren_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000284', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000285', 'Yellow Marble tiles', 'yllw_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000285', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000286', 'Orange Marble tiles', 'orge_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000286', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000287', 'Blue Marble tiles', 'blue_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000287', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3000288', 'Light Blue Marble tiles', 'lbue_marble', 's', '1', '1', '0.01', '1', '0', '1', '3000288', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5016101', 'gm_hbxsantanew', 'gm_hbxsantanew', 's', '1', '1', '1', '0', '0', '0', '5016101', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('56892', 'SpongeBobIcm01', 'SpongeBobIcm01', 's', '1', '1', '1', '1', '0', '0', '56892', '1', '1', '1', '0', '1', 'vendingmachine', '2', '4', '0', '0');
INSERT INTO items_base VALUES ('30478', 'HM11_virusfall', 'HM11_virusfall', 's', '3', '2', '1', '0', '0', '0', '30478', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('5015201', 'gm_minecraft01', 'gm_minecraft01', 's', '1', '1', '1', '1', '0', '0', '5015201', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015202', 'gm_minecraft02', 'gm_minecraft02', 's', '1', '1', '1', '1', '0', '0', '5015202', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015203', 'gm_minecraft03', 'gm_minecraft03', 's', '1', '1', '1', '1', '0', '0', '5015203', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015204', 'gm_minecraft04', 'gm_minecraft04', 's', '1', '1', '1', '1', '0', '0', '5015204', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015205', 'gm_minecraft05', 'gm_minecraft05', 's', '1', '1', '1', '1', '0', '0', '5015205', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015206', 'gm_minecraft06', 'gm_minecraft06', 's', '1', '1', '1', '1', '0', '0', '5015206', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015207', 'gm_minecraft07', 'gm_minecraft07', 's', '1', '1', '1', '1', '0', '0', '5015207', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015208', 'gm_minecraft08', 'gm_minecraft08', 's', '1', '1', '1', '1', '0', '0', '5015208', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5015209', 'gm_minecraft09', 'gm_minecraft09', 's', '1', '1', '1', '1', '0', '0', '5015209', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('3568296', 'The Hex Lisa', 'poster1', 'i', '0', '0', '0', '0', '0', '0', '5135', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80088822', 'ads_habblox_armyma', 'ads_habblox_armyma', 's', '1', '1', '1', '0', '0', '0', '90099911', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('50000012', 'gm_saumuraipno', 'gm_saumuraipno', 's', '1', '1', '1', '0', '0', '0', '15015099', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('15099903', 'greent', 'greent', 's', '1', '1', '1', '0', '1', '0', '70745062', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('16088800', 'bluegs', 'bluegs', 's', '1', '1', '1', '0', '1', '0', '99155066', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('66077810', 'ads_habblox_ganger', 'ads_habblox_ganger', 's', '1', '1', '1', '0', '0', '0', '16000022', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('13055511', 'ads_hippyfg_ty2ask', 'ads_hippyfg_ty2ask', 's', '1', '1', '1', '0', '0', '0', '10006788', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1237526', 'safe_ingnlor', 'safe_ingnlbl', 's', '1', '1', '1.3', '1', '0', '0', '1237526', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('1237527', 'safe_ingnlor', 'safe_ingnlbl', 's', '1', '1', '1.3', '1', '0', '0', '1237527', '1', '1', '0', '0', '1', 'vendingmachine', '0', '17', '0', '0');
INSERT INTO items_base VALUES ('1237489', 'Figure1Wiseone', 'Figure1Wiseone', 's', '1', '1', '1', '0', '0', '0', '1237489', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237490', 'Figure2Santasn', 'Figure2Santasn', 's', '1', '1', '1', '0', '0', '0', '1237490', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237491', 'Figure3WackoJa', 'Figure3WackoJa', 's', '1', '1', '1', '0', '0', '0', '1237491', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237492', 'Figure4Somguy1', 'Figure4Somguy1', 's', '1', '1', '1', '0', '0', '0', '1237492', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237493', 'Figure5Ironman', 'Figure5Ironman', 's', '1', '1', '1', '0', '0', '0', '1237493', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237494', 'Figure6Whrswly', 'Figure6Whrswly', 's', '1', '1', '1', '0', '0', '0', '1237494', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237495', 'Figure7Robiyns', 'Figure7Robiyns', 's', '1', '1', '1', '0', '0', '0', '1237495', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237496', 'Figure8Batmans', 'Figure8Batmans', 's', '1', '1', '1', '0', '0', '0', '1237496', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237497', 'Figure9Somguy1', 'Figure9Somguy1', 's', '1', '1', '1', '0', '0', '0', '1237497', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237498', 'Figure10Hulkes', 'Figure10Hulkes', 's', '1', '1', '1', '0', '0', '0', '1237498', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237499', 'Figure11CapAme', 'Figure11CapAme', 's', '1', '1', '1', '0', '0', '0', '1237499', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237500', 'Figure12GrnLtn', 'Figure12GrnLtn', 's', '1', '1', '1', '0', '0', '0', '1237500', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237501', 'Figure13DrthVd', 'Figure13DrthVd', 's', '1', '1', '1', '0', '0', '0', '1237501', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237502', 'Figure14Jedimn', 'Figure14Jedimn', 's', '1', '1', '1', '0', '0', '0', '1237502', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237503', 'Figure15GhstRd', 'Figure15GhstRd', 's', '1', '1', '1', '0', '0', '0', '1237503', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237504', 'Figure16Sparta', 'Figure16Sparta', 's', '1', '1', '1', '0', '0', '0', '1237504', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237505', 'Figure17Friday', 'Figure17Friday', 's', '1', '1', '1', '0', '0', '0', '1237505', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237506', 'Figure18Somgy1', 'Figure18Somgy1', 's', '1', '1', '1', '0', '0', '0', '1237506', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237507', 'Figure19Spidie', 'Figure19Spidie', 's', '1', '1', '1', '0', '0', '0', '1237507', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237508', 'Figere2Sandman', 'Figere2Sandman', 's', '1', '1', '1', '0', '0', '0', '1237508', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237509', 'Figere3Pokeman', 'Figere3Pokeman', 's', '1', '1', '1', '0', '0', '0', '1237509', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237510', 'Figere4Pokeash', 'Figere4Pokeash', 's', '1', '1', '1', '0', '0', '0', '1237510', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237511', 'Figere5Jokerbm', 'Figere5Jokerbm', 's', '1', '1', '1', '0', '0', '0', '1237511', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237512', 'Figere6Somguy1', 'Figere6Somguy1', 's', '1', '1', '1', '0', '0', '0', '1237512', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237513', 'Figere7Linkdsm', 'Figere7Linkdsm', 's', '1', '1', '1', '0', '0', '0', '1237513', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237514', 'Figere8Somguy1', 'Figere8Somguy1', 's', '1', '1', '1', '0', '0', '0', '1237514', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237515', 'Figere9Duckthn', 'Figere9Duckthn', 's', '1', '1', '1', '0', '0', '0', '1237515', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237530', 'GoldenFurnitu1', 'GoldenFurnitu1', 's', '1', '1', '1', '0', '0', '0', '1237530', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237531', 'GoldenFurnitu2', 'GoldenFurnitu2', 's', '1', '1', '0.1', '1', '0', '1', '1237531', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237532', 'Golden Pillars', 'gold1_pillars', 's', '2', '1', '3.2', '1', '0', '0', '1237532', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237533', 'gold1_block', 'gold1_block', 's', '2', '1', '0.9', '0', '1', '0', '1237533', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900001', 'Sims3_wall001', 'Sims3_wall001', 'i', '1', '1', '1', '1', '0', '0', '900001', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900002', 'Sims3_wall002', 'Sims3_wall002', 'i', '1', '1', '1', '1', '0', '0', '900002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900003', 'Sims3_wall003', 'Sims3_wall003', 'i', '1', '1', '1', '1', '0', '0', '900003', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900004', 'Sims3_wall004', 'Sims3_wall004', 'i', '1', '1', '1', '1', '0', '0', '900004', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900005', 'sims3_tile01', 'sims3_tile01', 's', '2', '2', '0', '1', '0', '1', '900005', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900006', 'sims3_tile02', 'sims3_tile02', 's', '2', '2', '0', '1', '0', '1', '900006', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900007', 'sims3_tile03', 'sims3_tile03', 's', '2', '2', '0', '1', '0', '1', '900007', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900008', 'sims3_tile04', 'sims3_tile04', 's', '2', '2', '0', '1', '0', '1', '900008', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001007', 'divider_sim3', 'divider_sim3', 's', '1', '1', '0.001', '0', '0', '0', '90001007', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90001003', 'bed_sims3_bla', 'bed_sims3_bla', 's', '1', '3', '1.8', '0', '0', '0', '90001003', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001004', 'bed_sims3_blu', 'bed_sims3_blu', 's', '1', '3', '1.8', '0', '0', '0', '90001004', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001005', 'bed_sims3_one', 'bed_sims3_one', 's', '1', '3', '1.8', '0', '0', '0', '90001005', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001006', 'bed_sims3_red', 'bed_sims3_red', 's', '1', '3', '1.8', '0', '0', '0', '90001006', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001008', 'Sims3 bathroom tile', 'sims_bathti', 's', '1', '1', '0.1', '1', '0', '0', '90001008', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001009', 'Sims3 heart bathroom tile', 'sims_hearts', 's', '1', '1', '0.1', '1', '0', '0', '90001009', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900010010', 'Sims3 bathroom wall', 'simss3_bathro_wall', 'i', '1', '1', '1', '0', '0', '0', '900010010', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('900010012', 'Sims3 Group Sign', 'sims3gs', 's', '1', '1', '1', '0', '0', '0', '900010012', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30384', 'Monster teddybear - By HabMoon', 'monstrbear', 's', '1', '1', '1', '0', '0', '0', '30384', '1', '0', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('56855', 'Thatue', 'Thatue', 's', '1', '1', '1', '1', '0', '0', '56855', '1', '1', '1', '0', '1', 'default', '2', '17', '0', '0');
INSERT INTO items_base VALUES ('56856', 'Tyatue', 'Tyatue', 's', '1', '1', '1', '1', '0', '0', '56856', '1', '1', '1', '0', '1', 'default', '2', '17', '0', '0');
INSERT INTO items_base VALUES ('56857', 'Diatue', 'Diatue', 's', '1', '1', '1', '1', '0', '0', '56857', '1', '1', '1', '0', '1', 'default', '2', '17', '0', '0');
INSERT INTO items_base VALUES ('423942', 'ConstrdragonRx', 'ConstrdragonRx', 's', '1', '1', '1', '1', '0', '0', '423942', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('303023', 'Apleg', 'Apleg', 's', '1', '1', '1', '1', '0', '0', '303023', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('90001002', 'Sims3 Throne', 'sims3t', 's', '1', '1', '1', '0', '1', '0', '90001002', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('78092011', 'hh_santaclauss', 'hh_santaclauss', 's', '1', '1', '1', '0', '0', '0', '15040909', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('83491', 'XmasNellyRaix1', 'XmasNellyRaix1', 's', '1', '1', '1', '1', '0', '0', '83491', '1', '1', '1', '0', '1', 'vendingmachine', '2', '17', '0', '0');
INSERT INTO items_base VALUES ('88898', 'Black Dicemaster', 'blkdice', 's', '1', '1', '1', '0', '0', '0', '88898', '1', '1', '1', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5820294', 'rainbowtile', 'rainbowtile', 's', '1', '1', '0.1', '1', '0', '1', '5820294', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4282', 'xmas11_sofatable name', 'xmas11_sofatable', 's', '2', '2', '0.5', '1', '0', '0', '4282', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4283', 'xmas11_comfy_chair name', 'xmas11_comfy_chair', 's', '1', '1', '1', '0', '1', '0', '4283', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4284', 'xmas2011_aurora1 name', 'xmas2011_aurora1', 's', '0', '0', '0', '0', '0', '0', '4284', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4285', 'xmas11_stonedivider name', 'xmas11_stonedivider', 's', '2', '1', '1', '0', '0', '0', '4285', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4286', 'xmas11_yetifeet name', 'xmas11_yetifeet', 's', '1', '1', '1', '0', '0', '0', '4286', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4287', 'xmas2011_tree2 name', 'xmas2011_tree2', 's', '1', '1', '1', '0', '0', '0', '4287', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4288', 'xmas11_woodfloor name', 'xmas11_woodfloor', 's', '2', '2', '0.1', '1', '0', '1', '4288', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4289', 'xmas11_footstool name', 'xmas11_footstool', 's', '1', '1', '1', '0', '1', '0', '4289', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4290', 'xmas11_flag name', 'xmas11_flag', 's', '1', '1', '1', '0', '0', '0', '4290', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4291', 'xmas2011_tree1 name', 'xmas2011_tree1', 's', '1', '1', '1', '0', '0', '0', '4291', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4292', 'xmas11_firewood name', 'xmas11_firewood', 's', '1', '1', '1', '0', '0', '0', '4292', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4293', 'xmas11_stool name', 'xmas11_stool', 's', '1', '1', '1', '0', '1', '0', '4293', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4294', 'xmas11_stove name', 'xmas11_stove', 's', '1', '1', '1', '0', '0', '0', '4294', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4295', 'xmas2011_snowlog', 'xmas2011_snowlog', 's', '2', '1', '1', '0', '1', '0', '4295', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4296', 'xmas11_stonefloor name', 'xmas11_stonefloor', 's', '2', '2', '0.1', '1', '0', '1', '4296', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4297', 'xmas11_comfy_bench name', 'xmas11_comfy_bench', 's', '2', '1', '1.2', '0', '1', '0', '4297', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4298', 'xmas2011_icefall name', 'xmas2011_icefall', 's', '2', '2', '1', '0', '0', '0', '4298', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '1.2,1.2,2.4,2.4');
INSERT INTO items_base VALUES ('4299', 'xmas11_throne name', 'xmas11_throne', 's', '1', '1', '1', '0', '1', '0', '4299', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4300', 'xmas11_petfood name', 'xmas11_petfood', 's', '0', '0', '0', '0', '0', '0', '4300', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4301', 'xmas2011_aurora2 name', 'xmas2011_aurora2', 's', '0', '0', '0', '0', '0', '0', '4301', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4302', 'xmas11_nghtstnd name', 'xmas11_nghtstnd', 's', '1', '1', '1', '0', '0', '0', '4302', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4303', 'xmas11_chair name', 'xmas11_chair', 's', '1', '1', '1.1', '0', '1', '0', '4303', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4304', 'xmas2011_rock1 name', 'xmas2011_rock1', 's', '1', '1', '1', '0', '0', '0', '4304', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4305', 'xmas2011_balrail name', 'xmas2011_balrail', 's', '2', '1', '1', '0', '0', '0', '4305', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4306', 'xmas2011_tree4 name', 'xmas2011_tree4', 's', '1', '1', '1', '0', '0', '0', '4306', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4307', 'xmas2011_rock2 name', 'xmas2011_rock2', 's', '1', '1', '1', '0', '0', '0', '4307', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('4308', 'xmas2011_tree3 name', 'xmas2011_tree3', 's', '1', '1', '1', '0', '0', '0', '4308', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4309', 'xmas11_elewood name', 'xmas11_elewood', 's', '1', '1', '1.1', '1', '0', '1', '4309', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '.06,.60,1.1,1.6,2.1');
INSERT INTO items_base VALUES ('4310', 'horse_hairstyle_6 name', 'horse_hairstyle_6', 's', '0', '0', '0', '0', '0', '0', '4310', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4435', 'xmas11_hd4 name', 'xmas11_hd4', 'i', '0', '0', '0', '0', '0', '0', '4435', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4436', 'xmas11_wall name', 'xmas11_wall', 'i', '0', '0', '0', '0', '0', '0', '4436', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4437', 'xmas11_hd2 name', 'xmas11_hd2', 'i', '0', '0', '0', '0', '0', '0', '4437', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4438', 'xmas11_hd5 name', 'xmas11_hd5', 'i', '0', '0', '0', '0', '0', '0', '4438', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4439', 'xmas11_hd3 name', 'xmas11_hd3', 'i', '0', '0', '0', '0', '0', '0', '4439', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4440', 'xmas11_hd1 name', 'xmas11_hd1', 'i', '0', '0', '0', '0', '0', '0', '4440', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4441', 'xmas11_hd6', 'xmas11_hd6', 'i', '0', '0', '0', '0', '0', '0', '4441', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14282', 'xmas11_sofatable', 'xmas11_sofatable', 's', '2', '2', '1', '1', '0', '0', '4282', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14283', 'xmas11_comfy_chair', 'xmas11_comfy_chair', 's', '1', '1', '1', '0', '1', '0', '4283', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14284', 'xmas2011_aurora1', 'xmas2011_aurora1', 's', '0', '0', '0', '0', '0', '0', '4284', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14285', 'xmas11_stonedivider', 'xmas11_stonedivider', 's', '2', '1', '1', '0', '0', '0', '4285', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14286', 'xmas11_yetifeet', 'xmas11_yetifeet', 's', '1', '1', '1', '0', '0', '0', '4286', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14287', 'xmas2011_tree2', 'xmas2011_tree2', 's', '1', '1', '1', '0', '0', '0', '4287', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14288', 'xmas11_woodfloor', 'xmas11_woodfloor', 's', '2', '2', '0', '1', '0', '1', '4288', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14289', 'xmas11_footstool', 'xmas11_footstool', 's', '1', '1', '1', '0', '1', '0', '4289', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14290', 'xmas11_flag', 'xmas11_flag', 's', '1', '1', '1', '0', '0', '0', '4290', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('14291', 'xmas2011_tree1', 'xmas2011_tree1', 's', '1', '1', '1', '0', '0', '0', '4291', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('14292', 'xmas11_firewood', 'xmas11_firewood', 's', '1', '1', '1', '0', '0', '0', '4292', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('14293', 'xmas11_stool', 'xmas11_stool', 's', '1', '1', '1', '0', '1', '0', '4293', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14294', 'xmas11_stove name', 'xmas11_stove', 's', '1', '1', '1', '0', '0', '0', '4294', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14295', 'xmas2011_snowlog', 'xmas2011_snowlog', 's', '2', '1', '1', '0', '1', '0', '4295', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14296', 'xmas11_stonefloor', 'xmas11_stonefloor', 's', '2', '2', '0.1', '1', '0', '1', '4296', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14297', 'xmas11_comfy_bench', 'xmas11_comfy_bench', 's', '2', '1', '1', '0', '1', '0', '4297', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14298', 'xmas2011_icefall', 'xmas2011_icefall', 's', '2', '2', '1', '0', '0', '0', '4298', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '1.2,1.2,2.4,2.4');
INSERT INTO items_base VALUES ('14299', 'xmas11_throne name', 'xmas11_throne', 's', '1', '1', '1', '0', '1', '0', '4299', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14300', 'xmas11_petfood', 'xmas11_petfood', 's', '0', '0', '0', '0', '0', '0', '4300', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('14301', 'xmas2011_aurora2', 'xmas2011_aurora2', 's', '0', '0', '0', '0', '0', '0', '4301', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14302', 'xmas11_nghtstnd', 'xmas11_nghtstnd', 's', '1', '1', '1', '0', '0', '0', '4302', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14303', 'xmas11_chair', 'xmas11_chair', 's', '1', '1', '1', '0', '1', '0', '4303', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14304', 'xmas2011_rock1', 'xmas2011_rock1', 's', '1', '1', '1', '0', '0', '0', '4304', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14305', 'xmas2011_balrail', 'xmas2011_balrail', 's', '2', '1', '1', '0', '0', '0', '4305', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14306', 'xmas2011_tree4', 'xmas2011_tree4', 's', '1', '1', '1', '0', '0', '0', '4306', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14307', 'xmas2011_rock2', 'xmas2011_rock2', 's', '1', '1', '1', '0', '0', '0', '4307', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('14308', 'xmas2011_tree3', 'xmas2011_tree3', 's', '1', '1', '1', '0', '0', '0', '4308', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14309', 'xmas11_elewood', 'xmas11_elewood', 's', '1', '1', '1.1', '1', '0', '1', '4309', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '.06,.60,1.1,1.6,2.1');
INSERT INTO items_base VALUES ('14435', 'xmas11_hd4', 'xmas11_hd4', 'i', '0', '0', '0', '0', '0', '0', '4435', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14436', 'xmas11_wall', 'xmas11_wall', 'i', '0', '0', '0', '0', '0', '0', '4436', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14344', 'Game Console', 'console', 's', '1', '1', '1', '0', '0', '0', '14344', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14345', 'Vase', 'gift_vase', 's', '1', '1', '1', '0', '0', '0', '14345', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14343', 'Piggy bank', 'gift_pbank', 's', '1', '1', '1', '0', '0', '0', '14343', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('14342', 'Toaster', 'toaster', 's', '1', '1', '1', '0', '0', '0', '14342', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14340', 'pencils name', 'pencils', 's', '1', '1', '1', '0', '0', '0', '14340', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14341', 'Picture frame', 'pframe', 's', '1', '1', '1', '0', '0', '0', '14341', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14339', 'Incense', 'gift_incense', 's', '1', '1', '1', '0', '0', '0', '14339', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14338', 'pwad name', 'pwad', 's', '1', '1', '1', '0', '0', '0', '14338', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14336', 'Weird toy', 'gift_thing', 's', '1', '1', '1', '0', '0', '0', '14336', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14337', 'pstack name', 'pstack', 's', '1', '1', '1', '0', '0', '0', '14337', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14335', 'Joystick', 'gift_joystick', 's', '1', '1', '1', '0', '0', '0', '14335', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14334', 'Manly Statue', 'gift_manlystatue', 's', '1', '1', '1', '0', '0', '0', '14334', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14331', 'Books', 'books_1', 's', '1', '1', '1', '0', '0', '0', '14331', '1', '1', '1', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('14332', 'homework name', 'homework', 's', '1', '1', '1', '0', '0', '0', '14332', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14333', 'Model Car', 'gift_mdlcar0', 's', '1', '1', '1', '0', '0', '0', '14333', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14330', '', 'xmas11_footstool_3', 's', '1', '1', '1', '0', '1', '0', '14330', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14329', '', 'xmas11_footstool_2', 's', '1', '1', '1', '0', '1', '0', '14329', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14328', '', 'xmas11_chair_3', 's', '1', '1', '1', '0', '1', '0', '14328', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14327', '', 'xmas11_comfy_bench_3', 's', '2', '1', '1.1', '0', '1', '0', '14327', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14313', 'xmas_giftbag name', 'xmas_giftbag', 's', '1', '1', '1', '0', '0', '0', '14313', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14314', 'Poinsetta', 'joulutahti_notrd', 's', '1', '1', '1', '0', '0', '0', '14314', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14315', '', 'xmas11_comfy_chair_3', 's', '1', '1', '1', '0', '1', '0', '14315', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14316', '', 'xmas11_stool_2', 's', '1', '1', '1', '0', '1', '0', '14316', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14317', '', 'xmas11_stool_4', 's', '1', '1', '1', '0', '1', '0', '14317', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14318', '', 'xmas11_stool_3', 's', '1', '1', '1', '0', '1', '0', '14318', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14319', '', 'xmas11_footstool_4', 's', '1', '1', '1', '0', '1', '0', '14319', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14320', '', 'xmas11_comfy_chair_2', 's', '1', '1', '1', '0', '1', '0', '14320', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14321', '', 'xmas11_chair_2', 's', '1', '1', '1', '0', '1', '0', '14321', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14323', '', 'xmas11_comfy_bench_2', 's', '2', '1', '1', '0', '1', '0', '14323', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14324', '', 'xmas11_comfy_chair_4', 's', '1', '1', '1', '0', '1', '0', '14324', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14325', '', 'xmas11_comfy_bench_4', 's', '2', '1', '1', '0', '1', '0', '14325', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14326', '', 'xmas11_chair_4', 's', '1', '1', '1', '0', '1', '0', '14326', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14351', 'books_0 name', 'books_0', 's', '1', '1', '1', '0', '0', '0', '14351', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14350', 'Necklace', 'gift_jewel0', 's', '1', '1', '1', '0', '0', '0', '14350', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14349', 'Handbag', 'gift_handbag0', 's', '1', '1', '1', '0', '0', '0', '14349', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('14348', 'Coal', 'gift_coal', 's', '1', '1', '1', '0', '0', '0', '14348', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14347', 'trapkeep name', 'trapkeep', 's', '1', '1', '1', '0', '0', '0', '14347', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('14346', 'MyPod Dockingstation', 'gift_mypod', 's', '1', '1', '1', '0', '0', '0', '14346', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14352', 'Double Bed', 'bed_silo_two_notrd', 's', '2', '3', '1', '0', '1', '0', '14352', '1', '1', '1', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14442', 'ads_alvinsurf name', 'ads_alvinsurf', 'i', '0', '0', '1', '0', '0', '0', '14442', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14322', 'Santa Butler', 'xmas11_btlr', 's', '1', '1', '1', '0', '0', '0', '14322', '1', '1', '0', '0', '1', 'vendingmachine', '0', '8', '0', '0');
INSERT INTO items_base VALUES ('30634', 's_snowball_machine', 's_snowball_machine', 's', '1', '1', '1', '0', '0', '0', '4362', '1', '1', '0', '0', '1', 'default', '7', '0', '0', '0');
INSERT INTO items_base VALUES ('30635', 'snst_fireplace', 'snst_fireplace', 's', '3', '3', '1', '0', '0', '0', '4361', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30636', 'snst_block1', 'snst_block1', 's', '1', '1', '1', '0', '0', '0', '4360', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30637', 'snst_iceblock', 'snst_iceblock', 's', '1', '1', '1', '0', '0', '0', '4358', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30638', 'snst_ballpile', 'snst_ballpile', 's', '1', '1', '1', '0', '0', '0', '4353', '1', '1', '0', '0', '1', 'default', '13', '0', '0', '0');
INSERT INTO items_base VALUES ('30639', 'snst_tree1', 'snst_tree1', 's', '1', '1', '1', '0', '0', '0', '4357', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30640', 'snst_tree1_d', 'snst_tree1_d', 's', '1', '1', '1', '0', '0', '0', '4355', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30641', 'snst_fence', 'snst_fence', 's', '1', '1', '1', '0', '0', '0', '4356', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30642', 'hole1x1', 'hole1x1', 's', '1', '1', '1', '0', '0', '0', '4359', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30643', 'starting_position', 'starting_position', 's', '1', '1', '1', '0', '0', '0', '4354', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30651', 'ads_m6_wall', 'ads_m6_wall', 'i', '1', '1', '1', '0', '0', '0', '4436', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30645', 'ads_honeymonster', 'ads_honeymonster', 's', '1', '1', '1', '0', '0', '0', '4363', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30647', 'xmas11_cuckoo', 'xmas11_cuckoo', 'i', '1', '1', '1', '0', '0', '0', '4443', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('80002239', '', 'avatar_effect94', 'e', '1', '1', '1', '0', '0', '0', '94', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002240', '', 'avatar_effect95', 'e', '1', '1', '1', '0', '0', '0', '95', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002241', '', 'avatar_effect96', 'e', '1', '1', '1', '0', '0', '0', '96', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002242', '', 'avatar_effect97', 'e', '1', '1', '1', '0', '0', '0', '97', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14368', 'Double Balloons', 'xmas11_balloon2', 's', '1', '1', '1', '0', '0', '0', '14368', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14369', 'Polished Stone Floor', 'xmas11_luxfloor2', 's', '2', '2', '0.01', '1', '0', '1', '14369', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('14370', 'Single Balloon', 'xmas11_balloon1', 's', '1', '1', '1', '0', '0', '0', '14370', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14371', 'Fireworks Gnome', 'fireworks_09', 's', '1', '1', '1', '0', '0', '0', '14371', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14372', 'Serving Table', 'xmas11_luxtable', 's', '1', '2', '1', '1', '0', '0', '14372', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14373', 'Fireworks Pot', 'fireworks_08', 's', '1', '1', '1', '1', '0', '0', '14373', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14374', 'White Chesterfield Sofa', 'xmas11_luxsofa1', 's', '2', '1', '1', '0', '1', '0', '14374', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14375', 'Parquet', 'xmas11_luxfloor1', 's', '2', '2', '0.01', '1', '0', '1', '14375', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('14376', 'Rare Balloon Machine', 'xmas11_balloon', 's', '1', '1', '1', '0', '0', '0', '14376', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14377', 'Triple Balloons', 'xmas11_balloon3', 's', '1', '1', '1', '0', '0', '0', '14377', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14378', 'White Chesterfield Armchair', 'xmas11_luxchair1', 's', '1', '1', '1', '0', '1', '0', '14378', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14379', 'Strawberries', 'xmas11_luxdish2', 's', '1', '1', '1', '0', '0', '0', '14379', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14380', 'Fireworks Tube', 'fireworks_10', 's', '1', '1', '1', '0', '0', '0', '14380', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14381', 'Red Chesterfield Sofa', 'xmas11_luxsofa2', 's', '2', '1', '1', '0', '1', '0', '14381', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14382', 'Porcelain', 'xmas11_luxdish3', 's', '1', '1', '1', '0', '0', '0', '14382', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14383', 'Black Chesterfield Armchair', 'xmas11_luxchair3', 's', '1', '1', '1', '0', '1', '0', '14383', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14384', 'Fireworks Box', 'fireworks_12', 's', '1', '1', '1', '0', '0', '0', '14384', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14385', 'Black Chesterfield Sofa', 'xmas11_luxsofa3', 's', '2', '1', '1', '0', '1', '0', '14385', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14445', '2012 Countdown Sign', 'year2012', 'i', '0', '0', '0', '0', '0', '0', '14445', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14386', 'Red Chesterfield Armchair', 'xmas11_luxchair2', 's', '1', '1', '1', '0', '1', '0', '14386', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14387', 'Red Rocket', 'fireworks_11', 's', '1', '1', '1', '0', '0', '0', '14387', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('14388', 'Chocolate Fountain', 'xmas11_luxdish1', 's', '1', '1', '1', '0', '0', '0', '14388', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14389', 'gld_gate name', 'gld_gate', 's', '1', '1', '0.001', '0', '0', '1', '14389', '1', '1', '1', '0', '1', 'gate', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('52353456', 'Elevator', 'teleport_elev', 's', '1', '1', '0.1', '1', '0', '1', '26984854', '1', '1', '0', '0', '1', 'teleport', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20303', 'Bear', 'a0 pet4', 's', '1', '1', '1', '1', '0', '0', '4027', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('4446', 'snowb_mountain_wall', 'snowb_mountain_wall', 'i', '1', '1', '1', '1', '0', '0', '4446', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4395', 'snowb_rail', 'snowb_rail', 's', '1', '2', '1', '0', '0', '1', '4395', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4394', 'snowb_snowpuff', 'snowb_snowpuff', 's', '1', '1', '0', '0', '0', '0', '4394', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4393', 'snowb_divider', 'snowb_divider', 's', '1', '3', '1', '0', '0', '0', '4393', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4392', 'snowb_light1', 'snowb_light1', 's', '1', '1', '1', '0', '0', '0', '4392', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('3568297', 'Carrot Plaque', 'poster2', 'i', '0', '0', '0', '0', '0', '0', '5136', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568298', 'Fish Plaue', 'poster3', 'i', '0', '0', '0', '0', '0', '0', '5137', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568399', 'Bear Plaque', 'poster4', 'i', '0', '0', '0', '0', '0', '0', '5138', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568300', 'Duck Poster', 'poster5', 'i', '0', '0', '0', '0', '0', '0', '5139', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568301', 'Abstract Poster', 'poster6', 'i', '0', '0', '0', '0', '0', '0', '5140', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568302', 'Hammer Cabinet', 'poster7', 'i', '0', '0', '0', '0', '0', '0', '5141', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568303', 'The Hexettes', 'poster8', 'i', '0', '0', '0', '0', '0', '0', '5142', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568304', 'Green pastures', 'poster9', 'i', '0', '0', '0', '0', '0', '0', '5143', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568305', 'Lapland Poster', 'poster10', 'i', '0', '0', '0', '0', '0', '0', '5144', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568306', 'Certificate', 'poster11', 'i', '0', '0', '0', '0', '0', '0', '5145', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568307', 'Skyline Poster', 'poster12', 'i', '0', '0', '0', '0', '0', '0', '5146', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568308', 'BW Skyline Poster', 'poster13', 'i', '0', '0', '0', '0', '0', '0', '5147', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568309', 'Fox Poster', 'poster14', 'i', '0', '0', '0', '0', '0', '0', '5148', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568310', 'Himalaya Poster', 'poster15', 'i', '0', '0', '0', '0', '0', '0', '5149', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568311', 'Bars', 'poster16', 'i', '0', '0', '0', '0', '0', '0', '5150', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568312', 'Butterfly Cabinet 1', 'poster17', 'i', '0', '0', '0', '0', '0', '0', '5151', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568313', 'Butterfly Cabient 2', 'poster18', 'i', '0', '0', '0', '0', '0', '0', '5152', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568314', 'Hole in the Wall', 'poster19', 'i', '0', '0', '0', '0', '0', '0', '5153', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568315', 'Snowman poster', 'poster20', 'i', '0', '0', '0', '0', '0', '0', '5154', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568316', 'Angel Poster', 'poster21', 'i', '0', '0', '0', '0', '0', '0', '5155', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568317', 'Snow Poster', 'poster22', 'i', '0', '0', '0', '0', '0', '0', '5156', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568318', 'Santa Poster', 'poster23', 'i', '0', '0', '0', '0', '0', '0', '5157', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568319', '3 Wise Men', 'poster24', 'i', '0', '0', '0', '0', '0', '0', '5158', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568320', 'Reindeer Poster', 'poster25', 'i', '0', '0', '0', '0', '0', '0', '5159', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568321', 'Old Stocking', 'poster26', 'i', '0', '0', '0', '0', '0', '0', '5160', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568323', 'Silver Tinsel', 'poster28', 'i', '0', '0', '0', '0', '0', '0', '5162', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568324', 'Gold Tinsel', 'poster29', 'i', '0', '0', '0', '0', '0', '0', '5163', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568325', 'Mistletoe', 'poster30', 'i', '0', '0', '0', '0', '0', '0', '5164', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568326', 'System of a Ban', 'poster31', 'i', '0', '0', '0', '0', '0', '0', '5165', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568327', 'Shiva Poster', 'poster32', 'i', '0', '0', '0', '0', '0', '0', '5166', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568328', 'Save the Panda', 'poster33', 'i', '0', '0', '0', '0', '0', '0', '5167', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568329', 'ScammÃƒÂ©d', 'poster34', 'i', '0', '0', '0', '0', '0', '0', '5168', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568330', 'The Hex Babes 3', 'poster35', 'i', '0', '0', '0', '0', '0', '0', '5169', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568331', 'The Hex Babes 2', 'poster36', 'i', '0', '0', '0', '0', '0', '0', '5170', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568332', 'The Hex Babes 1', 'poster37', 'i', '0', '0', '0', '0', '0', '0', '5171', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568333', 'Smiling Headbangerz', 'poster38', 'i', '0', '0', '0', '0', '0', '0', '5172', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568334', 'The Screaming Furnis', 'poster39', 'i', '0', '0', '0', '0', '0', '0', '5173', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568335', 'Bonnie Blonde', 'poster40', 'i', '0', '0', '0', '0', '0', '0', '5174', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568336', 'Hex Golden Record', 'poster41', 'i', '0', '0', '0', '0', '0', '0', '5175', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568337', 'Spider Web', 'poster42', 'i', '0', '0', '0', '0', '0', '0', '5176', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568338', 'Wall Shackles', 'poster43', 'i', '0', '0', '0', '0', '0', '0', '5177', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568339', 'Mummy', 'poster44', 'i', '0', '0', '0', '0', '0', '0', '5178', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568340', 'Skeleton Mummy', 'poster45', 'i', '0', '0', '0', '0', '0', '0', '5179', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568341', 'Small Golden Star', 'poster46', 'i', '0', '0', '0', '0', '0', '0', '5180', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568342', 'Small Silver Star', 'poster47', 'i', '0', '0', '0', '0', '0', '0', '5181', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568343', 'Large Gold Star', 'poster48', 'i', '0', '0', '0', '0', '0', '0', '5182', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568344', 'Large Silver Star', 'poster49', 'i', '0', '0', '0', '0', '0', '0', '5183', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568345', 'Bats Poster', 'poster50', 'i', '0', '0', '0', '0', '0', '0', '5184', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568346', 'Bball hoop', 'poster51', 'i', '0', '0', '0', '0', '0', '0', '5185', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568347', 'Red Hockey Stick', 'poster52', 'i', '0', '0', '0', '0', '0', '0', '5186', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568348', 'Green Hockey Stick', 'poster53', 'i', '0', '0', '0', '0', '0', '0', '5187', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568349', 'Blue Hockey Stick', 'poster54', 'i', '0', '0', '0', '0', '0', '0', '5188', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568350', 'Tree Poster', 'poster55', 'i', '0', '0', '0', '0', '0', '0', '5189', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568351', 'Disco Sign', 'poster56', 'i', '0', '0', '0', '0', '0', '0', '5190', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568352', 'Chinese Caligraphy Poster', 'poster57', 'i', '0', '0', '0', '0', '0', '0', '5191', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3568353', 'Chinese Tassle', 'poster58', 'i', '0', '0', '0', '0', '0', '0', '5192', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710004462', 'Infobus', 'poster2005', 'i', '0', '0', '1', '1', '0', '0', '710004462', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30707', 'sfx_lazer', 'sfx_lazer', 's', '1', '1', '1', '0', '0', '0', '4402', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30708', 'sfx_onetwo', 'sfx_onetwo', 's', '1', '1', '1', '0', '0', '0', '4403', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30709', 'sfx_duck', 'sfx_duck', 's', '1', '1', '1', '0', '0', '0', '4404', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30710', 'sfx_whistle', 'sfx_whistle', 's', '1', '1', '1', '0', '0', '0', '4405', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30711', 'sfx_bells', 'sfx_bells', 's', '1', '1', '1', '0', '0', '0', '4406', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30712', 'sfx_glass', 'sfx_glass', 's', '1', '1', '1', '0', '0', '0', '4407', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30713', 'prizetrophy_niko2', 'prizetrophy_niko2', 's', '1', '2', '1', '1', '0', '0', '4408', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30714', 'prizetrophy_niko1', 'prizetrophy_niko1', 's', '1', '2', '1', '1', '0', '0', '4409', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30715', 'flag_denmark', 'flag_denmark', 'i', '1', '1', '1', '0', '0', '0', '4447', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000600', 'Letter Block A', 'lettera', 's', '1', '1', '1.5', '1', '0', '0', '30000600', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000601', 'Letter Block B', 'letterb', 's', '1', '1', '1.5', '1', '0', '0', '30000601', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000602', 'Letter Block C', 'letterc', 's', '1', '1', '1.5', '1', '0', '0', '30000602', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000603', 'Letter Block D', 'letterd', 's', '1', '1', '1.5', '1', '0', '0', '30000603', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000604', 'Letter Block E', 'lettere', 's', '1', '1', '1.5', '1', '0', '0', '30000604', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000605', 'Letter Block F', 'letterf', 's', '1', '1', '1.5', '1', '0', '0', '30000605', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000606', 'Letter Block G', 'letterg', 's', '1', '1', '1.5', '1', '0', '0', '30000606', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000607', 'Letter Block H', 'letterh', 's', '1', '1', '1.5', '1', '0', '0', '30000607', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000608', 'Letter Block I', 'letteri', 's', '1', '1', '1.5', '1', '0', '0', '30000608', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000609', 'Letter Block J', 'letterj', 's', '1', '1', '1.5', '1', '0', '0', '30000609', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000610', 'Letter Block K', 'letterk', 's', '1', '1', '1.5', '1', '0', '0', '30000610', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000611', 'Letter Block L', 'letterl', 's', '1', '1', '1.5', '1', '0', '0', '30000611', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000612', 'Letter Block M', 'letterm', 's', '1', '1', '1.5', '1', '0', '0', '30000612', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000613', 'Letter Block N', 'lettern', 's', '1', '1', '1.5', '1', '0', '0', '30000613', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000614', 'Letter Block O', 'lettero', 's', '1', '1', '1.5', '1', '0', '0', '30000614', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000615', 'Letter Block P', 'letterp', 's', '1', '1', '1.5', '1', '0', '0', '30000615', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000616', 'Letter Block Q', 'letterq', 's', '1', '1', '1.5', '1', '0', '0', '30000616', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000617', 'Letter Block R', 'letterr', 's', '1', '1', '1.5', '1', '0', '0', '30000617', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000618', 'Letter Block S', 'letters', 's', '1', '1', '1.5', '1', '0', '0', '30000618', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000619', 'Letter Block T', 'lettert', 's', '1', '1', '1.5', '1', '0', '0', '30000619', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000620', 'Letter Block U', 'letteru', 's', '1', '1', '1.5', '1', '0', '0', '30000620', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000621', 'Letter Block V', 'letterv', 's', '1', '1', '1.5', '1', '0', '0', '30000621', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000622', 'Letter Block W', 'letterw', 's', '1', '1', '1.5', '1', '0', '0', '30000622', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000623', 'Letter Block X', 'letterx', 's', '1', '1', '1.5', '1', '0', '0', '30000623', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000624', 'Letter Block Y', 'lettery', 's', '1', '1', '1.5', '1', '0', '0', '30000624', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30000625', 'Letter Block Z', 'letterz', 's', '1', '1', '1.5', '1', '0', '0', '30000625', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30722', 'china_lantern', 'china_lantern', 's', '1', '1', '0.01', '1', '0', '1', '4410', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30723', 'fireworks_13', 'fireworks_13', 's', '1', '1', '1', '0', '0', '0', '4411', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('30724', 'rare_fountain_niko', 'rare_fountain_niko', 's', '1', '1', '1', '0', '0', '0', '4412', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30725', 'teleport_dragon', 'teleport_dragon', 's', '1', '1', '0.02', '1', '0', '0', '4413', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30726', 'urban_wall_china', 'urban_wall_china', 'i', '1', '1', '1', '0', '0', '0', '4448', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('886729101', 'plant_yucc1', 'plant_yucc1', 's', '1', '1', '1', '0', '0', '0', '88602124', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('886729102', 'plant_yucc2', 'plant_yucc2', 's', '1', '1', '1', '0', '0', '0', '88602125', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('886729103', 'plant_yucc3', 'plant_yucc3', 's', '1', '1', '1', '0', '0', '0', '88602126', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('886729104', 'plant_yucc4', 'plant_yucc4', 's', '1', '1', '1', '0', '0', '0', '88602127', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('886729105', 'hdino', 'hdino', 's', '1', '1', '1', '1', '0', '0', '886729105', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('93837261', 'Red Valentines Dragon', 'vred_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '710004486', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('93837262', 'Chocolate Valentines Dragon', 'vbrn_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '710004487', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('92630', 'NewYearsDjSyns', 'NewYearsDjSyns', 's', '1', '1', '1', '0', '0', '0', '92630', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('710004467', 'Valentines Globe', 'vltn_globe', 's', '1', '1', '1', '0', '0', '0', '710004467', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('710004464', 'Valentines Sofa', 'pnk_vd_sofa', 's', '2', '1', '1', '0', '1', '0', '710004464', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('92928191', 'fireworkdrag', 'fireworkdrag', 's', '1', '1', '1', '0', '0', '0', '97979698', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('92928192', 'teleportdragon1', 'teleportdragon1', 's', '1', '1', '0.02', '1', '0', '0', '97979699', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('92673', 'holo_Dino_Synstir', 'holo_Dino_Synstir', 's', '1', '1', '1', '0', '0', '0', '92673', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('90104910', 'space_lift_off', 'space_lift_off', 's', '6', '5', '1', '0', '0', '0', '90295011', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('99980158', 'Happy Valentine', 'Pastel de Bodas', 's', '0', '1', '1', '1', '0', '0', '99980158', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99980159', 'Happy Valentine', 'Suelo San Valentin', 's', '2', '2', '0.1', '1', '0', '1', '99980159', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99980161', 'Happy Valentine', 'Pared San Valentin', 'i', '0', '0', '0', '0', '0', '0', '99980161', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99980162', 'Happy Valentine', 'Divisor San Valentin', 's', '2', '1', '1', '0', '0', '0', '99980162', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99980163', 'Happy Valentine', 'Esquina San Valentin', 's', '2', '2', '1.4', '1', '0', '0', '99980163', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004327', 'edice_val12_therm', 'edice_val12_therm', 's', '1', '1', '2', '0', '0', '0', '3004327', '1', '1', '1', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('3004328', 'hole3', 'hole3', 's', '1', '1', '1', '0', '0', '0', '3004328', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004331', 'val12_carpet', 'val12_carpet', 's', '2', '2', '0', '1', '0', '1', '3004331', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004332', 'val12_elevine', 'val12_elevine', 's', '1', '1', '0.1', '0', '0', '1', '3004332', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '.05,.60,1.1,1.6,2.1');
INSERT INTO items_base VALUES ('3004333', 'val12_flower', 'val12_flower', 's', '1', '1', '0', '0', '0', '1', '3004333', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3004334', 'val12_hopper1', 'val12_hopper1', 's', '1', '1', '0', '1', '0', '0', '3004334', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004335', 'val12_hopper2', 'val12_hopper2', 's', '1', '1', '0', '1', '0', '0', '3004335', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004336', 'val12_kbooth', 'val12_kbooth', 's', '2', '1', '0.7', '0', '1', '0', '3004336', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3004337', 'val12_lantern', 'val12_lantern', 's', '1', '1', '0', '0', '0', '1', '3004337', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3004338', 'val12_marble1', 'val12_marble1', 's', '2', '2', '0.1', '1', '0', '1', '3004338', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004339', 'val12_marble2', 'val12_marble2', 's', '2', '2', '0.1', '1', '0', '1', '3004339', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004340', 'val12_pillar1', 'val12_pillar1', 's', '1', '1', '3', '0', '0', '0', '3004340', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('3004341', 'val12_pillar2', 'val12_pillar2', 's', '1', '1', '3', '0', '0', '0', '3004341', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('3004342', 'val12_shocker', 'val12_shocker', 's', '2', '1', '0.1', '0', '0', '1', '3004342', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3004343', 'val12_sofa', 'val12_sofa', 's', '2', '1', '1', '0', '1', '0', '3004343', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3004344', 'val12_table', 'val12_table', 's', '1', '1', '1.3', '1', '0', '0', '3004344', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3004345', 'val12_therm_nfs', 'val12_therm_nfs', 's', '1', '1', '3', '1', '0', '0', '3004345', '1', '1', '1', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('3004346', 'val12_vines', 'val12_vines', 's', '1', '2', '0.1', '0', '0', '0', '3004346', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('3004347', 'val12_xray', 'val12_xray', 's', '1', '2', '2', '0', '0', '0', '3004347', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000143', 'Hello Kitty Throne', 'HeloKt', 's', '1', '1', '1', '0', '1', '0', '71000143', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('89246572', 'djesso_turntable', 'djesko_turntable', 's', '1', '1', '1', '0', '0', '0', '67954328', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30792', 'By HabMoon', 'HMval12_roses', 's', '1', '1', '1', '0', '0', '0', '30792', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('92780', 'snta_globe', 'snta_globe', 's', '1', '1', '1', '0', '0', '0', '92780', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('759351', 'VPilw1', 'VPilw1', 's', '1', '1', '1', '1', '1', '0', '759351', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('759352', 'VPilw2', 'VPilw2', 's', '1', '1', '1', '1', '1', '0', '759352', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('759353', 'VPilw3', 'VPilw3', 's', '1', '1', '1', '1', '1', '0', '759353', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('23810', 'vdeg1', 'vdeg1', 's', '1', '1', '1', '1', '0', '0', '23810', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('23811', 'vdeg2', 'vdeg2', 's', '1', '1', '1', '1', '0', '0', '23811', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('23812', 'vdeg3', 'vdeg3', 's', '1', '1', '1', '1', '0', '0', '23812', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('23813', 'vdeg4', 'vdeg4', 's', '1', '1', '1', '1', '0', '0', '23813', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('23814', 'vdeg5', 'vdeg5', 's', '1', '1', '1', '1', '0', '0', '23814', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('30793', 'horse_track1', 'horse_track1', 's', '2', '2', '0.01', '1', '0', '1', '4454', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30794', 'obstacle_oxer', 'obstacle_oxer', 's', '2', '3', '0.01', '1', '0', '1', '4453', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30795', 'horse_track_fence', 'horse_track_fence', 's', '1', '1', '1', '0', '0', '0', '4455', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30796', 'horse_track_fence_cor', 'horse_track_fence_cor', 's', '1', '1', '1', '0', '0', '0', '4452', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30797', 'horse_saddle2', 'horse_saddle2', 's', '1', '1', '1', '0', '0', '0', '4450', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30798', 'horse_fin_flag', 'horse_fin_flag', 's', '1', '1', '1', '0', '0', '0', '4451', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30799', 'elerock1', 'elerock1', 's', '1', '1', '0.5', '1', '0', '1', '4459', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30800', 'elegrass1', 'elegrass1', 's', '1', '1', '0.5', '1', '0', '1', '4458', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30801', 'bookpile', 'bookpile', 's', '1', '1', '1', '1', '0', '0', '4449', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30802', 'bowl', 'bowl', 's', '1', '1', '1', '0', '0', '0', '4448', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30803', 'coffee_cup', 'coffee_cup', 's', '1', '1', '1', '1', '0', '0', '4447', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30804', 'desk_junk', 'desk_junk', 's', '1', '1', '0.3', '1', '0', '0', '4446', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('30805', 'magazines', 'magazines', 's', '1', '1', '0.3', '1', '0', '0', '4445', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30806', 'val12_hopper_3', 'val12_hopper_3', 's', '1', '1', '0.01', '0', '0', '1', '4443', '1', '1', '0', '0', '1', 'teleport', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30807', 'elmeri', 'elmeri', 's', '1', '1', '1', '0', '0', '0', '4456', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('348420', 'CoDPostr1', 'CoDPostr1', 'i', '0', '0', '1', '0', '0', '0', '348420', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('348421', 'CoDPostr2', 'CoDPostr2', 'i', '0', '0', '1', '0', '0', '0', '348421', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('348422', 'CoDPostr3', 'CoDPostr3', 'i', '0', '0', '1', '0', '0', '0', '348422', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('348423', 'CoDPostr4', 'CoDPostr4', 'i', '0', '0', '1', '0', '0', '0', '348423', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('348424', 'CoDPostr5', 'CoDPostr5', 'i', '0', '0', '1', '0', '0', '0', '348424', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2345765487', 'raibow', 'raibow', 's', '1', '1', '1', '0', '1', '0', '45867543', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('482030', 'newscfilz', 'newscfilz', 's', '1', '1', '0.001', '0', '0', '1', '482030', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('891030', 'CF_100000_purba', 'CF_100000_purba', 's', '1', '1', '0.4', '1', '0', '0', '891030', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('891031', 'CF_250000_purba', 'CF_250000_purba', 's', '1', '1', '0.4', '1', '0', '0', '891031', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('891032', 'CF_500000_purba', 'CF_500000_purba', 's', '1', '1', '0.4', '1', '0', '0', '891032', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('891033', 'CF_750000_purba', 'CF_750000_purba', 's', '1', '1', '0.4', '1', '0', '0', '891033', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('891034', 'CF_1000000_purb', 'CF_100000_purb', 's', '1', '1', '0.4', '1', '0', '0', '891034', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('556127701', 'Asian Teleport', 'astp', 's', '1', '1', '0.001', '1', '0', '0', '556127701', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500121', 'Black Gargoyle', 'blackgargoylee', 's', '1', '1', '1', '1', '0', '0', '72500121', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500122', 'Blue Gargoyle', 'BlueGargoyleee', 's', '1', '1', '1', '1', '0', '0', '72500122', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500123', 'Blue N Red Gargoyle', 'BlueNRedGargoy', 's', '1', '1', '1', '1', '0', '0', '72500123', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500124', 'Cyan N Purple Gargoyle', 'CyanNPurpGoyle', 's', '1', '1', '1', '1', '0', '0', '72500124', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500125', 'Golden Gargoyle', 'goldenGargoyle', 's', '1', '1', '1', '1', '0', '0', '72500125', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500126', 'Green Gargoyle', 'Greengargoylee', 's', '1', '1', '1', '1', '0', '0', '72500126', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500127', 'Green N Blue Gargoyle', 'GreenNBlueGoyl', 's', '1', '1', '1', '1', '0', '0', '72500127', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500128', 'Metal Gargoyle', 'MetalGargoylee', 's', '1', '1', '1', '1', '0', '0', '72500128', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500129', 'Orange Gargoyle', 'OrangeGargoyle', 's', '1', '1', '1', '1', '0', '0', '72500129', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500130', 'Pink Gargoyle', 'PinkGargoyleee', 's', '1', '1', '1', '1', '0', '0', '72500130', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500131', 'Purple Gargoyle', 'PurpleGargoyle', 's', '1', '1', '1', '1', '0', '0', '72500131', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500132', 'Rainbow Gargoyle', 'RainbowGargoyl', 's', '1', '1', '1', '1', '0', '0', '72500132', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500133', 'Red Gargoyle', 'redgargoyleeee', 's', '1', '1', '1', '1', '0', '0', '72500133', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500134', 'White Gargoyle', 'WhiteGargoylee', 's', '1', '1', '1', '1', '0', '0', '72500134', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('72500135', 'Yellow N Cyan Gargoyle', 'YellNCyanGargo', 's', '1', '1', '1', '1', '0', '0', '72500135', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137002', 'rcktegg', 'rcktegg', 's', '1', '1', '1', '1', '0', '0', '650137002', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137003', 'rckteg2', 'rckteg2', 's', '1', '1', '1', '1', '0', '0', '650137003', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137004', 'rckteg3', 'rckteg3', 's', '1', '1', '1', '1', '0', '0', '650137004', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137005', 'rckteg4', 'rckteg4', 's', '1', '1', '1', '1', '0', '0', '650137005', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137006', 'rckteg5', 'rckteg5', 's', '1', '1', '1', '1', '0', '0', '650137006', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137007', 'rckteg6', 'rckteg6', 's', '1', '1', '1', '1', '0', '0', '650137007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30940', 'obstacle_oxer2', 'obstacle_oxer2', 's', '2', '3', '0', '0', '0', '1', '30940', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30941', 'obstacle_oxer3', 'obstacle_oxer3', 's', '2', '3', '0', '0', '0', '1', '30941', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30942', 'obstacle_water', 'obstacle_water', 's', '2', '3', '0', '0', '0', '1', '30942', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30943', 'obstacle_water2', 'obstacle_water2', 's', '2', '3', '0', '0', '0', '1', '30943', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30944', 'obstacle_water3', 'obstacle_water3', 's', '2', '3', '0', '0', '0', '1', '30944', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30945', 'horse_fin_poster2', 'horse_fin_poster2', 's', '2', '1', '0.01', '1', '0', '1', '30945', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30946', 'horse_fin_poster3', 'horse_fin_poster3', 's', '2', '1', '0.01', '1', '0', '1', '30946', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30947', 'horse_fin_flag2', 'horse_fin_flag2', 's', '1', '1', '1', '0', '0', '0', '30947', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30948', 'horse_fin_flag3', 'horse_fin_flag3', 's', '1', '1', '1', '0', '0', '0', '30948', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30949', 'horse_track_gate', 'horse_track_gate', 's', '2', '1', '0.01', '0', '0', '0', '30949', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30950', 'horse_hopper', 'horse_hopper', 's', '1', '1', '0.01', '0', '0', '1', '30950', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30951', 'horse_hairstyle_7', 'horse_hairstyle_7', 's', '1', '1', '0', '0', '0', '0', '30951', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30878', 'obstacle_fring', 'obstacle_fring', 's', '2', '3', '0.01', '0', '0', '1', '4462', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30879', 'obstacle_bush', 'obstacle_bush', 's', '2', '3', '0.01', '0', '0', '1', '4461', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30880', 'horse_fin_poster', 'horse_fin_poster', 's', '2', '1', '0.01', '1', '0', '1', '4463', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30728', 'ads_antena3_wall', 'ads_antena3_wall', 'i', '1', '1', '1', '0', '0', '0', '30728', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30729', 'ads_antena3_floor', 'ads_antena3_floor', 's', '2', '2', '0.01', '1', '0', '1', '30729', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('43520', 'Sulake_Nelly', 'Sulake_Nelly', 's', '1', '1', '1', '1', '0', '0', '43520', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('43521', 'Su_eg', 'Su_eg', 's', '1', '1', '1', '1', '0', '0', '43521', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('43522', 'Sulake_ICM_01', 'Sulake_ICM_01', 's', '1', '1', '1', '1', '0', '0', '43522', '1', '1', '1', '0', '1', 'vendingmachine', '1', '4', '0', '0');
INSERT INTO items_base VALUES ('926510', 'ROTW_Music_Con', 'ROTW_Music_Con', 's', '1', '1', '1', '1', '0', '0', '926510', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('378201', 'Project_H_0001', 'Project_H_0001', 's', '1', '1', '1', '1', '0', '0', '378201', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('378202', 'Project_H_0002', 'Project_H_0002', 's', '1', '1', '1', '1', '0', '0', '378202', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('378203', 'Project_H_0003', 'Project_H_0003', 's', '1', '1', '1', '1', '0', '0', '378203', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('623546', 'MonkeyButler01', 'MonkeyButler01', 's', '1', '1', '1', '1', '0', '0', '623546', '1', '1', '1', '0', '1', 'vendingmachine', '0', '24', '0', '0');
INSERT INTO items_base VALUES ('824513', 'Arplwt1', 'Arplwt1', 'i', '1', '1', '1', '0', '0', '0', '824513', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137009', 'gldhorse_statue', 'gldhorse_statue', 's', '1', '1', '1', '0', '0', '0', '650137009', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('324390', 'Horse_Synstir', 'Horse_Synstir', 's', '1', '1', '1', '1', '0', '0', '324390', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137010', 'horse_statues01', 'horse_statues01', 's', '1', '1', '1', '0', '0', '0', '650137010', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137011', 'horse_statues02', 'horse_statues02', 's', '1', '1', '1', '0', '0', '0', '650137011', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137012', 'horse_statues03', 'horse_statues03', 's', '1', '1', '1', '0', '0', '0', '650137012', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('42340', 'Arcade_Punish', 'Arcade_Punish', 's', '1', '1', '1', '1', '0', '0', '42340', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30952', 'petfood27', 'petfood27', 's', '1', '1', '1', '0', '0', '0', '30952', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('30953', 'ads_ag_crate', 'ads_ag_crate', 's', '2', '1', '1', '0', '0', '0', '30953', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3111697', 'hohoe_dinoeggg', 'hohoe_dinoeggg', 's', '1', '1', '1', '1', '0', '0', '3111697', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2111697', 'lugia_dinoeggg', 'lugia_dinoeggg', 's', '1', '1', '1', '1', '0', '0', '2111697', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4111697', 'zapdo_dinoeggg', 'zapdo_dinoeggg', 's', '1', '1', '1', '1', '0', '0', '4111697', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5111697', 'moltr_dinoeggg', 'moltr_dinoeggg', 's', '1', '1', '1', '1', '0', '0', '5111697', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('6111697', 'artic_dinoeggg', 'artic_dinoeggg', 's', '1', '1', '1', '1', '0', '0', '6111697', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('886510241', 'Piggy bank', 'piggy_b', 's', '1', '1', '1', '0', '0', '0', '886510241', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234241', 'SynPl1', 'SynPl1', 's', '1', '1', '1', '1', '0', '0', '234241', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234242', 'SynPl2', 'SynPl2', 's', '1', '1', '1', '1', '0', '0', '234242', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234243', 'SynPl3', 'SynPl3', 's', '1', '1', '1', '1', '0', '0', '234243', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234244', 'SynPl4', 'SynPl4', 's', '1', '1', '1', '1', '0', '0', '234244', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234245', 'SynPl5', 'SynPl5', 's', '1', '1', '1', '1', '1', '0', '234245', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234246', 'SynPl6', 'SynPl6', 's', '1', '1', '1', '1', '0', '0', '234246', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('234247', 'SynPl7', 'SynPl7', 's', '1', '1', '1', '1', '0', '0', '234247', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000001', 'Dark Grey Marble Tiles', 'Better Dark', 's', '1', '1', '0.01', '1', '0', '1', '7000001', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000002', 'Blue Knight', 'Blue Knight', 's', '1', '1', '2', '0', '0', '0', '7000002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000003', 'Blue Pawn', 'BluePawn', 's', '1', '1', '2', '0', '0', '0', '7000003', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000004', 'Blue Queen', 'Blue Queen', 's', '1', '1', '2', '0', '0', '0', '7000004', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000005', 'Blue Bishop', 'Blue Bishop', 's', '1', '1', '2', '0', '0', '0', '7000005', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000006', 'Blue King', 'Blue king', 's', '1', '1', '2', '0', '0', '0', '7000006', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000007', 'Black King', 'Black King', 's', '1', '1', '2', '0', '0', '0', '7000007', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000008', 'Black Rock', 'Black Rock', 's', '1', '1', '2', '0', '0', '0', '7000008', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000015', 'Black Pawn', 'Black Pawn', 's', '1', '1', '2', '0', '0', '0', '7000015', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000010', 'Black Queen', 'Black Queen', 's', '1', '1', '2', '0', '0', '0', '7000010', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000011', 'Black Bishop', 'Black Bishop', 's', '1', '1', '2', '0', '0', '0', '7000011', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000012', 'Black Knight', 'Black Knight', 's', '1', '1', '2', '0', '0', '0', '7000012', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000013', 'Blue Rock', 'Blue Rock', 's', '1', '1', '2', '0', '0', '0', '7000013', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7000014', 'White Marble Tiles', 'whte_marble', 's', '1', '1', '0.01', '1', '0', '1', '7000014', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51231', 'SynDino_Foun1', 'SynDino_Foun1', 's', '1', '1', '1', '1', '0', '0', '51231', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51232', 'SynDino_Foun2', 'SynDino_Foun2', 's', '1', '1', '1', '1', '0', '0', '51232', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51233', 'SynDino_Foun3', 'SynDino_Foun3', 's', '1', '1', '1', '1', '0', '0', '51233', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51234', 'SynDino_Foun4', 'SynDino_Foun4', 's', '1', '1', '1', '1', '0', '0', '51234', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51235', 'SynDino_Foun5', 'SynDino_Foun5', 's', '1', '1', '1', '1', '0', '0', '51235', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51236', 'SynDino_Foun6', 'SynDino_Foun6', 's', '1', '1', '1', '1', '0', '0', '51236', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137022', 'Greek Table', 'greek_tables', 's', '1', '1', '1.1', '1', '0', '0', '650137022', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137021', 'sha_earthdragon', 'sha_earthdragon', 's', '1', '1', '1', '0', '0', '0', '650137021', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('325110', 'syn_Gothcdragon', 'syn_Gothcdragon', 's', '1', '1', '1', '0', '0', '0', '325110', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000359', 'Black & Cyan Dragon', 'blk1_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000359', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000360', 'Black & Green Dragon', 'blk2_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000360', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000361', 'Black & Orange Dragon', 'blk3_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000361', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000362', 'Black & Pink Dragon', 'blk4_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000362', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000363', 'Black & Purple Dragon', 'blk5_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000363', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000364', 'Black & Red Dragon', 'blk6_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000364', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000365', 'Black & White Dragon', 'blk7_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000365', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000367', 'White & Black Dragon', 'wht1_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000367', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000368', 'White & Cyan Dragon', 'wht2_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000368', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000369', 'White& Green Dragon', 'wht3_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000369', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000370', 'White & Orange Dragon', 'wht4_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000370', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('71000371', 'White & Pink Dragon', 'wht5_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000371', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000372', 'White & Purple Dragon', 'wht6_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000372', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000373', 'White & Red Dragon', 'wht7_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000373', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('71000374', 'White & Yellow Dragon', 'wht8_dragonlamp', 's', '1', '1', '1', '0', '0', '0', '71000374', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('9999999', 'Gold Bar (China)', 'CFC_500_goldbar', 's', '1', '1', '0.4', '1', '0', '0', '2764', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31007', 'theatre_carpet', 'theatre_carpet', 's', '1', '1', '0.01', '1', '0', '1', '31007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31008', 'theatre_chair', 'theatre_chair', 's', '1', '1', '1', '0', '1', '0', '31008', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31009', 'theatre_curtain', 'theatre_curtain', 's', '3', '1', '1', '0', '0', '0', '31009', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31010', 'theatre_edge', 'theatre_edge', 's', '1', '1', '1', '0', '0', '0', '31010', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31011', 'theatre_lights', 'theatre_lights', 's', '1', '1', '1', '0', '0', '0', '31011', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31012', 'theatre_mask', 'theatre_mask', 's', '1', '1', '1', '0', '0', '0', '31012', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31013', 'theatre_plant', 'theatre_plant', 's', '1', '1', '1', '0', '0', '0', '31013', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31014', 'theatre_rug', 'theatre_rug', 's', '1', '1', '0.01', '1', '0', '1', '31014', '1', '1', '0', '0', '1', 'default', '14', '0', '0', '0');
INSERT INTO items_base VALUES ('31015', 'theatre_spotlight', 'theatre_spotlight', 's', '1', '1', '1', '0', '0', '0', '31015', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31016', 'theatre_stage', 'theatre_stage', 's', '1', '1', '1', '1', '0', '1', '31016', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31017', 'theatre_stool', 'theatre_stool', 's', '1', '1', '1', '0', '1', '0', '31017', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31018', 'theatre_switch', 'theatre_switch', 's', '1', '1', '0.01', '1', '0', '1', '31018', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31019', 'theatre_wall', 'theatre_wall', 's', '1', '1', '1', '0', '0', '0', '31019', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31020', 'wf_act_give_reward', 'wf_act_give_reward', 's', '1', '1', '1', '1', '0', '0', '31020', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31021', 'theatre_floor', 'theatre_floor', 's', '1', '1', '0.01', '1', '0', '1', '31021', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30998', 'black_dino_egg', 'black_dino_egg', 's', '1', '1', '1', '0', '0', '0', '30998', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30999', 'cine_curtain_red', 'cine_curtain_red', 's', '8', '1', '0.01', '0', '0', '1', '30999', '1', '1', '0', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31005', 'exe_drinks_cabinet', 'exe_drinks_cabinet', 's', '2', '1', '1', '0', '0', '0', '31005', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31001', 'dark_merdragon', 'dark_merdragon', 's', '1', '3', '1', '0', '0', '0', '31001', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31002', 'CF_500_platinum_bar', 'CF_500_platinum_bar', 's', '1', '1', '0.5', '1', '0', '0', '31002', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31003', 'sf_pod_dark', 'sf_pod_dark', 's', '1', '3', '1', '0', '0', '0', '31003', '1', '1', '0', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31004', 'Romantique divider', 'romantique_divider*5', 's', '2', '1', '1', '0', '0', '0', '31004', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30652', 'snowb_slope', 'snowb_slope', 's', '2', '2', '1', '0', '0', '1', '4390', '1', '1', '0', '0', '1', 'default', '8', '0', '0', '0');
INSERT INTO items_base VALUES ('4609121', 'bolly_cherry', 'bolly_cherry', 's', '1', '1', '1', '0', '0', '0', '4609121', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4609122', 'jp_bed', 'jp_bed', 's', '2', '3', '1.8', '0', '0', '0', '4609122', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4609123', 'jp_ceiling_lamp', 'jp_ceiling_lamp', 's', '1', '1', '0', '0', '0', '0', '4609123', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4609124', 'jp_window', 'jp_window', 'i', '0', '0', '1', '0', '0', '0', '4609124', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4609125', 'jp_wall', 'jp_wall', 'i', '0', '0', '1', '1', '0', '0', '4609125', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('10105', 'stone_flowerbed', 'stone_flowerbed', 's', '2', '1', '1', '0', '0', '0', '10105', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10099', 'prizetrophy_nurture*1', 'prizetrophy_nurture*1', 's', '1', '1', '1', '0', '0', '0', '10099', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10100', 'prizetrophy_nurture*2', 'prizetrophy_nurture*2', 's', '1', '1', '1', '0', '0', '0', '10100', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10101', 'prizetrophy_nurture*3', 'prizetrophy_nurture*3', 's', '1', '1', '1', '0', '0', '0', '10101', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10102', 'prizetrophy_breed*1', 'prizetrophy_breed*1', 's', '1', '1', '1', '0', '0', '0', '10102', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10103', 'prizetrophy_breed*2', 'prizetrophy_breed*2', 's', '1', '1', '1', '0', '0', '0', '10103', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10104', 'prizetrophy_breed*3', 'prizetrophy_breed*3', 's', '1', '1', '1', '0', '0', '0', '10104', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('445552', 'Stone Wall', 'gardenshed_wall', 'i', '0', '0', '0', '0', '0', '0', '4455', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('445452', 'Stone Wall', 'stone_wall', 'i', '0', '0', '0', '0', '0', '0', '4454', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31196', 'cine_platform', 'cine_platform', 's', '4', '1', '1.5', '0', '1', '0', '4444', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31144', 'mnstr_seed', 'mnstr_seed', 's', '1', '1', '1', '0', '0', '0', '10085', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31145', 'mnstr_revival', 'mnstr_revival', 's', '1', '1', '1', '0', '0', '0', '10081', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31146', 'watering_can', 'watering_can', 's', '1', '1', '1', '0', '0', '0', '10084', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31147', 'gardening_box', 'gardening_box', 's', '1', '1', '1', '0', '0', '0', '10083', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31148', 'gh_div_cor', 'gh_div_cor', 's', '1', '1', '1', '0', '0', '0', '10082', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31149', 'gh_div_wall', 'gh_div_wall', 's', '2', '1', '1', '0', '0', '0', '10080', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31125', 'chair_plasto2', 'chair_plasto2', 's', '1', '1', '1', '0', '1', '0', '4574', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31126', 'chair_plasto3', 'chair_plasto3', 's', '1', '1', '1', '0', '1', '0', '4562', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31127', 'chair_plasto_lm1', 'chair_plasto_lm1', 's', '1', '1', '1', '0', '1', '0', '4575', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31128', 'chair_plasty2', 'chair_plasty2', 's', '1', '1', '1', '0', '1', '0', '4560', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31129', 'chair_plasty3', 'chair_plasty3', 's', '1', '1', '1', '0', '1', '0', '4564', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31130', 'chair_plasty_lm1', 'chair_plasty_lm1', 's', '1', '1', '1', '0', '1', '0', '4566', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31131', 'table_plasto2_4leg', 'table_plasto2_4leg', 's', '2', '2', '1', '1', '0', '0', '4571', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31132', 'table_plasto3_4leg', 'table_plasto3_4leg', 's', '2', '2', '1', '1', '0', '0', '4563', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31133', 'table_plasto_4leg_lm1', 'table_plasto_4leg_lm1', 's', '2', '2', '1', '1', '0', '0', '4573', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31134', 'table_plasto2_bigsq', 'table_plasto2_bigsq', 's', '2', '2', '1', '1', '0', '0', '4570', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31135', 'table_plasto3_bigsq', 'table_plasto3_bigsq', 's', '2', '2', '1', '1', '0', '0', '4567', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31136', 'table_plasto_bigsq_lm1', 'table_plasto_bigsq_lm1', 's', '2', '2', '1', '1', '0', '0', '4569', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31137', 'table_plasto2_round', 'table_plasto2_round', 's', '2', '2', '1', '1', '0', '0', '4572', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31138', 'table_plasto3_round', 'table_plasto3_round', 's', '2', '2', '1', '1', '0', '0', '4576', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31139', 'table_plasto_round_lm1', 'table_plasto_round_lm1', 's', '2', '2', '1', '1', '0', '0', '4559', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31140', 'table_plasto2_sq', 'table_plasto2_sq', 's', '1', '1', '1', '1', '0', '0', '4561', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31141', 'table_plasto3_sq', 'table_plasto3_sq', 's', '1', '1', '1', '1', '0', '0', '4568', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31142', 'table_plasto_sq_lm1', 'table_plasto_sq_lm1', 's', '1', '1', '1', '1', '0', '0', '4565', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31143', 'easel_5', 'easel_5', 's', '1', '1', '1', '1', '0', '0', '4577', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('60002', 'stone_stairs', 'stone_stairs', 's', '2', '1', '1', '1', '0', '1', '10086', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('60003', 'stone_platform', 'stone_platform', 's', '1', '1', '0', '1', '0', '1', '10087', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0,.5,1');
INSERT INTO items_base VALUES ('650137095', 'dragonlamp_shinobi name', 'dragonlamp_shinobi', 's', '1', '1', '1', '0', '0', '0', '4594', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('650137096', 'jp_divider name', 'jp_divider', 's', '1', '1', '1', '0', '0', '0', '4595', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137097', 'Shoji Gate', 'jp_gate', 's', '1', '1', '0.01', '0', '0', '0', '4596', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4511', 'lido_bench name', 'lido_bench', 's', '2', '1', '1', '0', '1', '0', '4511', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4512', 'lidowall3 name', 'lidowall3', 's', '4', '1', '1', '0', '0', '0', '4512', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4513', 'lido_parasol name', 'lido_parasol', 's', '1', '1', '1', '0', '0', '0', '4513', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4514', 'lidowall1 name', 'lidowall1', 's', '4', '1', '1', '0', '0', '0', '4514', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4515', 'lidofence name', 'lidofence', 's', '1', '1', '1', '0', '0', '0', '4515', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4516', 'lido_chair name', 'lido_chair', 's', '1', '1', '1', '0', '1', '0', '4516', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4517', 'lido_kiosk name', 'lido_kiosk', 's', '1', '5', '1', '0', '0', '0', '4517', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4518', 'lido_table name', 'lido_table', 's', '1', '1', '1', '1', '0', '0', '4518', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4519', 'lidotree1 name', 'lidotree1', 's', '2', '2', '1', '0', '0', '0', '4519', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4520', 'lidodoor name', 'lidodoor', 's', '1', '1', '1', '0', '0', '0', '4520', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4521', 'lidotile name', 'lidotile', 's', '1', '1', '1', '1', '0', '1', '4521', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4522', 'lido_kiosk_block name', 'lido_kiosk_block', 's', '1', '1', '1', '1', '0', '0', '4522', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4523', 'lidostairs name', 'lidostairs', 's', '2', '2', '0.5', '0', '0', '1', '4523', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4524', 'lidostage name', 'lidostage', 's', '2', '2', '0.5', '0', '0', '1', '4524', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4525', 'lidowall2 name', 'lidowall2', 's', '4', '1', '1', '0', '0', '0', '4525', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4526', 'wl_wall2 name', 'wl_wall2', 's', '1', '2', '1', '0', '0', '0', '4526', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4527', 'wl_table2 name', 'wl_table2', 's', '1', '2', '1', '0', '0', '0', '4527', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4528', 'wl_sofa name', 'wl_sofa', 's', '3', '1', '1', '0', '1', '0', '4528', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4529', 'wl_wall1 name', 'wl_wall1', 's', '1', '2', '1', '0', '0', '0', '4529', '1', '1', '1', '0', '1', 'default', '11', '0', '0', '0');
INSERT INTO items_base VALUES ('4530', 'wl_floor name', 'wl_floor', 's', '1', '1', '0', '0', '0', '1', '4530', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4531', 'wl_rdesk name', 'wl_rdesk', 's', '1', '1', '1', '0', '0', '0', '4531', '1', '1', '1', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('4532', 'wl_shelf name', 'wl_shelf', 's', '1', '1', '1', '0', '0', '0', '4532', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4533', 'wl_chair name', 'wl_chair', 's', '1', '1', '1', '0', '1', '0', '4533', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4534', 'wl_table1 name', 'wl_table1', 's', '1', '1', '1', '0', '0', '0', '4534', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4535', 'pcnc_tilegrass name', 'pcnc_tilegrass', 's', '1', '1', '0.01', '1', '0', '1', '4535', '1', '1', '1', '0', '1', 'default', '11', '0', '0', '0');
INSERT INTO items_base VALUES ('4536', 'pcnc_dvdrtile name', 'pcnc_dvdrtile', 's', '1', '1', '1', '0', '0', '0', '4536', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4537', 'pcnc_wtable name', 'pcnc_wtable', 's', '3', '1', '1', '0', '0', '0', '4537', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4538', 'pcnc_shrub name', 'pcnc_shrub', 's', '1', '1', '2', '0', '0', '0', '4538', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4539', 'pcnc_fountain name', 'pcnc_fountain', 's', '4', '4', '1', '0', '0', '0', '4539', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4540', 'pcnc_tiledirt name', 'pcnc_tiledirt', 's', '1', '1', '0.01', '1', '0', '1', '4540', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4541', 'pcnc_gazebohack name', 'pcnc_gazebohack', 's', '0', '0', '0', '1', '0', '0', '4541', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4542', 'pcnc_wall1 name', 'pcnc_wall1', 's', '3', '1', '1', '0', '0', '0', '4542', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4543', 'pcnc_carp name', 'pcnc_carp', 's', '1', '1', '1', '0', '0', '0', '4543', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4544', 'pcnc_door name', 'pcnc_door', 's', '0', '0', '0', '1', '0', '0', '4544', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4545', 'pcnc_wood name', 'pcnc_wood', 's', '1', '1', '1', '0', '0', '0', '4545', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4546', 'pcnc_redbench name', 'pcnc_redbench', 's', '2', '1', '1', '0', '1', '0', '4546', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4547', 'pcnc_wall2 name', 'pcnc_wall2', 's', '1', '1', '1', '0', '0', '0', '4547', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4548', 'pcnc_swing name', 'pcnc_swing', 's', '2', '1', '1', '0', '1', '0', '4548', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4549', 'pcnc_bbq name', 'pcnc_bbq', 's', '3', '3', '1', '0', '0', '0', '4549', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4550', 'pcnc_tilestone name', 'pcnc_tilestone', 's', '1', '1', '0.01', '1', '0', '1', '4550', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4551', 'pcnc_tree name', 'pcnc_tree', 's', '1', '1', '1', '0', '0', '0', '4551', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4552', 'pcnc_carrot name', 'pcnc_carrot', 's', '1', '1', '1', '0', '0', '0', '4552', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4553', 'pcnc_gazebo name', 'pcnc_gazebo', 's', '5', '5', '0.3', '0', '0', '1', '4553', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4554', 'pcnc_wbench name', 'pcnc_wbench', 's', '3', '1', '1', '0', '1', '0', '4554', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('153123', 'mnstr_waterfall', 'mnstr_waterfall', 's', '2', '2', '1', '0', '0', '0', '7312', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('153124', 'ads_mad3', 'ads_mad3', 's', '1', '1', '1', '0', '0', '0', '7313', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31246', 'ads_cp_trophy', 'ads_cp_trophy', 's', '1', '1', '1', '0', '0', '0', '31246', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31247', 'ads_ontour', 'ads_ontour', 's', '3', '1', '1', '0', '0', '0', '31247', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31248', 'garden_caterpillar', 'garden_caterpillar', 's', '3', '1', '1', '0', '1', '0', '31248', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31213', 'trophy_mstrseed', 'trophy_mstrseed', 's', '1', '1', '1', '0', '0', '0', '31213', '1', '1', '0', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31181', 'ktchn_microw', 'ktchn_microw', 's', '1', '1', '0.88', '1', '0', '0', '31181', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31182', 'ktchn_wash', 'ktchn_wash', 's', '1', '1', '1.1', '1', '0', '0', '31182', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20301', 'Terrier', 'a0 pet3', 's', '1', '1', '1', '1', '0', '0', '4026', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('20220', 'Pigs', 'a0 pet5', 's', '1', '1', '1', '1', '0', '0', '1532', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('2345765490', 'ads_dfrisss', 'ads_dfrisss', 's', '1', '1', '1', '0', '0', '0', '4558', '1', '1', '1', '0', '1', 'vendingmachine', '2', '62', '0', '0');
INSERT INTO items_base VALUES ('20009', 'fatherr', 'fatherr', 's', '1', '1', '1', '0', '0', '0', '20001', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95001', 'Habbo_Mem_St1', 'Habbo_Mem_St1', 's', '1', '1', '1', '1', '0', '0', '95001', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95002', 'Habbo_Mem_St2', 'Habbo_Mem_St2', 's', '1', '1', '1', '1', '0', '0', '95002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('95003', 'Habbo_Mem_St3', 'Habbo_Mem_St3', 's', '1', '1', '1', '1', '0', '0', '95003', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25400689', 'tomato_juice', 'tomato_juice', 's', '1', '1', '1', '1', '0', '0', '25400689', '0', '1', '0', '0', '1', 'vendingmachine', '1', '29', '0', '0');
INSERT INTO items_base VALUES ('31092', 'nest_bunny_love', 'nest_bunny_love', 's', '1', '1', '1', '1', '1', '0', '31092', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31093', 'nest_bunny_evil', 'nest_bunny_evil', 's', '1', '1', '1', '0', '0', '0', '31093', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31094', 'nest_bunny_dep', 'nest_bunny_dep', 's', '1', '1', '0.8', '0', '1', '0', '31094', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('310381', 'nest_bunny', 'nest_bunny', 's', '1', '1', '0.4', '0', '0', '1', '4215', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('310382', 'toy2', 'toy2', 's', '1', '1', '0.01', '1', '0', '1', '4216', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('310383', 'nest_bunny_blue', 'nest_bunny_blue', 's', '1', '1', '0.4', '0', '0', '1', '4217', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('310384', 'nest_bunny_green', 'nest_bunny_green', 's', '1', '1', '0.4', '0', '0', '1', '4218', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137060', 'jb12_carpet', 'jb12_carpet', 's', '4', '4', '0', '1', '0', '1', '650137060', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137061', 'posterjb', 'posterjb', 'i', '0', '0', '1', '0', '0', '0', '650137061', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('35122', 'pub_tree2', 'pub_tree2', 's', '1', '1', '1', '0', '0', '0', '35122', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('35121', 'pub_tree1', 'pub_tree1', 's', '1', '1', '1', '0', '0', '0', '35121', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14612', 'Small Ruby', 'CF_75_ruby_small', 's', '1', '1', '0.2', '1', '0', '0', '4612', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('14613', 'Big Ruby', 'CF_200_ruby', 's', '1', '1', '0.2', '1', '0', '0', '4613', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('88440956', 'Red Dice', 'reddice', 's', '1', '1', '1', '1', '0', '0', '88440956', '1', '1', '1', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('43099', 'f_room_o_matic', 'f_room_o_matic', 's', '1', '1', '1', '1', '0', '0', '43099', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('123456789', 'Coca Cola Machine', 'cocacolamachi', 's', '1', '1', '1', '0', '0', '0', '987654321', '1', '1', '1', '0', '1', 'vendingmachine', '2', '57', '0', '0');
INSERT INTO items_base VALUES ('31224', 'the_monster_plants', 'the_monster_plants', 's', '1', '1', '1', '0', '0', '0', '31224', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300500', 'Space Crew Chair', 'SF_black_blue', 's', '1', '1', '1.2', '0', '1', '0', '300500', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300501', 'Space Crew Chair', 'SF_black_green', 's', '1', '1', '1.2', '0', '1', '0', '300501', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300502', 'Space Commander Chair', 'SF_black_red', 's', '1', '1', '1.2', '0', '1', '0', '300502', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('11231101', 'shelves_barxp', 'shelves_barxp', 's', '2', '1', '2', '1', '0', '0', '11231103', '1', '1', '1', '0', '1', 'vendingmachine', '1', '50,24', '0', '0');
INSERT INTO items_base VALUES ('80000051', 'fillar', 'fillar', 's', '1', '1', '1', '0', '0', '0', '80000051', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('80000052', 'face_icecream_bookkkkk', 'face_icecream_bookkkkk', 's', '1', '1', '1', '0', '0', '0', '80000052', '1', '1', '1', '0', '1', 'vendingmachine', '0', '4', '0', '0');
INSERT INTO items_base VALUES ('80000053', 'facebook_wall', 'facebook_wall', 'i', '0', '0', '1', '0', '0', '0', '80000053', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80000054', 'facebookcarpett', 'facebookcarpett', 's', '3', '5', '0', '1', '0', '1', '80000054', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80000055', 'faceboosofa', 'faceboosofa', 's', '2', '1', '1', '0', '1', '0', '80000055', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80000056', 'fillow', 'fillow', 's', '1', '1', '1', '1', '0', '0', '80000056', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80000057', 'facebookven', 'facebookven', 's', '1', '1', '1', '0', '0', '0', '80000057', '1', '1', '1', '0', '1', 'vendingmachine', '0', '51', '0', '0');
INSERT INTO items_base VALUES ('650137028', 'fb_rug1', 'fb_rug1', 's', '3', '3', '0', '1', '0', '1', '650137028', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137029', 'fb_rug2', 'fb_rug2', 's', '3', '3', '0', '1', '0', '1', '650137029', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137053', 'ball1', 'ball1', 's', '1', '1', '1', '1', '0', '0', '650137053', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137054', 'ball2', 'ball2', 's', '1', '1', '1', '1', '0', '0', '650137054', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137055', 'ball3', 'ball3', 's', '1', '1', '1', '1', '0', '0', '650137055', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137056', 'ball4', 'ball4', 's', '1', '1', '1', '1', '0', '0', '650137056', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137057', 'ball5', 'ball5', 's', '1', '1', '1', '1', '0', '0', '650137057', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('25400671', 'Golden Typewriter', 'golden_typing', 's', '1', '1', '0.5', '1', '0', '0', '25400671', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('650137040', 'summer_icecreamcar', 'summer_icecreamcar', 's', '1', '1', '1', '0', '0', '0', '650137040', '1', '1', '1', '0', '1', 'vendingmachine', '1', '4', '0', '0');
INSERT INTO items_base VALUES ('51263', 'Gothic_pillar', 'Gothic_pillar', 's', '1', '1', '1', '1', '0', '0', '51263', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51255', 'Easter_pillar', 'Easter_pillar', 's', '1', '1', '1', '1', '0', '0', '51255', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51256', 'BunnyG_statue', 'BunnyG_statue', 's', '1', '1', '1', '1', '0', '0', '51256', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51257', 'BunnyS_statue', 'BunnyS_statue', 's', '1', '1', '1', '1', '0', '0', '51257', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51258', 'East3r', 'East3r', 's', '1', '1', '1', '1', '0', '0', '51258', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('51259', 'Easter_fountn', 'Easter_fountn', 's', '1', '1', '1', '1', '0', '0', '51259', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('650137042', 'fruitmachine', 'fruitmachine', 's', '1', '1', '1', '0', '0', '0', '650137042', '1', '1', '1', '0', '1', 'vendingmachine', '1', '37,38,39,36', '0', '0');
INSERT INTO items_base VALUES ('650137045', 'newdice', 'newdice', 's', '1', '1', '0', '1', '0', '0', '650137045', '1', '1', '0', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4617', 'kuurna_red_sofa', 'kuurna_red_sofa', 's', '2', '1', '1.3', '0', '1', '0', '4617', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4622', 'kuurna_red_lamp', 'kuurna_red_lamp', 's', '1', '1', '1', '0', '0', '0', '4622', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4618', 'kuurna_red_chair', 'kuurna_red_chair', 's', '1', '1', '1.3', '0', '1', '0', '4618', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4621', 'kuurna_red_table1', 'kuurna_red_table1', 's', '1', '1', '1.3', '1', '0', '0', '4621', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4620', 'kuurna_red_table', 'kuurna_table', 's', '2', '2', '1.3', '1', '0', '0', '4620', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4619', 'kuurna_red_chair1', 'kuurna_red_chair1', 's', '1', '1', '1', '0', '1', '0', '4619', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4616', 'Exotic Butterfly', 'garden_bfly', 's', '1', '1', '2', '0', '0', '0', '4616', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4623', 'Pixel Memorial', 'pixel_memorial', 's', '1', '1', '2', '0', '0', '0', '4623', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4614', 'prizetrophy_habboway', 'prizetrophy_habboway', 's', '1', '1', '1', '0', '0', '0', '4614', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4615', 'patch_cloud', 'patch_cloud', 's', '2', '2', '0.5', '1', '0', '1', '4615', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44571', 'football12_es', 'football12_es', 'i', '0', '0', '1', '1', '0', '0', '44571', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44581', 'football12_it', 'football12_it', 'i', '0', '0', '1', '1', '0', '0', '44581', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44591', 'football12_de', 'football12_de', 'i', '0', '0', '1', '0', '1', '0', '44591', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44601', 'football12_pt', 'football12_pt', 'i', '0', '0', '1', '0', '0', '0', '44601', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4333', 'js_exe_bardesk', 'js_exe_bardesk', 's', '1', '1', '1', '1', '0', '0', '4333', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4334', 'js_exe_corner', 'js_exe_corner', 's', '1', '1', '1', '1', '0', '0', '4334', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4335', 'js_exe_chair2', 'js_exe_chair2', 's', '1', '1', '1', '0', '1', '0', '4335', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4336', 'js_exe_gate', 'js_exe_gate', 's', '1', '1', '0.001', '0', '0', '0', '4336', '1', '1', '0', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4337', 'js_exe_rug', 'js_exe_rug', 's', '3', '3', '0', '1', '0', '1', '4337', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4338', 'js_exe_chair', 'js_exe_chair', 's', '1', '1', '1', '0', '1', '0', '4338', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4339', 'js_exe_sofa', 'js_exe_sofa', 's', '3', '1', '1', '0', '1', '0', '4339', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4340', 'js_exe_s_table', 'js_exe_s_table', 's', '2', '2', '1', '1', '0', '0', '4340', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4454', 'js_exe_wfall', 'js_exe_wfall', 'i', '0', '0', '1', '0', '0', '0', '4454', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('15000', 'trophy_torch', 'trophy_torch', 's', '1', '1', '2', '0', '0', '0', '4324', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9998', 'sp_statue', 'sp_statue', 's', '1', '1', '1', '0', '0', '0', '427724', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('9991', 'anc_artifact1', 'anc_artifact1', 's', '1', '1', '1', '0', '0', '0', '9991', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9992', 'anc_hot_sands', 'anc_hot_sands', 's', '1', '1', '1', '0', '0', '0', '9992', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9993', 'anc_pharaoh_tele', 'anc_pharaoh_tele', 's', '1', '1', '1', '0', '0', '0', '9993', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9994', 'anc_pyramid_block', 'anc_pyramid_block', 's', '1', '1', '1.2', '1', '0', '0', '9994', '1', '1', '1', '0', '1', 'teleport', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('9995', 'anc_trophy_marble', 'anc_trophy_marble', 's', '1', '1', '1', '0', '0', '0', '9995', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('9996', 'anc_trophy_obsidian', 'anc_trophy_obsidian', 's', '1', '1', '1', '0', '0', '0', '9996', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99999998', 'anc_trophy_sstone', 'anc_trophy_sstone', 's', '1', '1', '1', '0', '0', '0', '99999998', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4641', 'prizetrophy_frank', 'prizetrophy_frank', 's', '1', '1', '1', '1', '0', '0', '4641', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4461', 'anc_savanna_wall', 'anc_savanna_wall', 'i', '1', '1', '1', '1', '0', '0', '4461', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4643', 'shallow', 'shallow', 's', '2', '2', '0.1', '1', '0', '1', '4643', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4642', 'anc_ele_rock', 'anc_ele_rock', 's', '1', '1', '1', '1', '0', '0', '4642', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '.30,.70,1.2,1.7,2.2');
INSERT INTO items_base VALUES ('4645', 'anc_sun', 'anc_sun', 's', '1', '1', '1', '1', '0', '0', '4645', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4646', 'pink_flamingo', 'pink_flamingo', 's', '1', '1', '1', '1', '0', '0', '4646', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4644', 'anc_ele_grass', 'anc_ele_grass', 's', '1', '1', '1', '1', '0', '0', '4644', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4647', 'anc_bones', 'anc_bones', 's', '1', '1', '1', '1', '0', '0', '4647', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4654', 'The Gate of Eternity', 'gate_of_eternity', 's', '1', '1', '0', '0', '0', '0', '4654', '1', '1', '1', '0', '1', 'teleport', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4655', 'Mighty Frank Statue', 'anc_artifact3', 's', '3', '1', '10', '0', '0', '0', '4655', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('360005', 'anc_comfy_tree', 'anc_comfy_tree', 's', '1', '1', '1', '1', '0', '0', '360005', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('360006', 'anc_sunset_wall', 'anc_sunset_wall', 'i', '0', '0', '0', '0', '0', '0', '360006', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('247872', 'anc_artifact2', 'anc_artifact2', 's', '2', '2', '1', '0', '0', '0', '437872', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4462', 'anc_waterfall', 'anc_waterfall', 's', '1', '1', '0', '1', '0', '1', '4651', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4463', 'anc_mossyrock', 'anc_mossyrock', 's', '1', '1', '0.5', '1', '0', '1', '4652', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4464', 'anc_talltree', 'anc_talltree', 's', '2', '2', '1', '0', '0', '0', '4650', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4465', 'anc_jngl_patch', 'anc_jngl_patch', 's', '2', '2', '0', '1', '0', '1', '4649', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('31388', 'Olympic bronze', 'avatar_effect109', 'e', '1', '1', '1', '0', '0', '0', '109', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31389', 'Olympic silver', 'avatar_effect110', 'e', '1', '1', '1', '0', '0', '0', '110', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31390', 'Olympic gold', 'avatar_effect111', 'e', '1', '1', '1', '0', '0', '0', '111', '0', '0', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10158', 'Union Jack Sofa', 'track12_ujack_sofa', 's', '2', '1', '1', '0', '1', '0', '10158', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10159', 'prizetrophy_track12', 'prizetrophy_track12*1', 's', '1', '1', '1', '0', '0', '0', '10159', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10160', 'prizetrophy_track12', 'prizetrophy_track12*2', 's', '1', '1', '1', '0', '0', '0', '10160', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10161', 'prizetrophy_track12', 'prizetrophy_track12*3', 's', '1', '1', '1', '0', '0', '0', '10161', '1', '1', '0', '0', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('10162', 'track12_circle', 'track12_circle', 's', '3', '3', '0.01', '1', '0', '1', '10162', '1', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('10163', 'track12_weight', 'track12_weight', 's', '2', '1', '0.1', '0', '0', '0', '10163', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10164', 'track12_tea_mother', 'track12_tea_mother', 's', '1', '1', '0.1', '0', '0', '0', '10164', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10168', 'track12_mini_torch', 'track12_mini_torch', 's', '1', '1', '0.1', '0', '0', '0', '10168', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10169', 'track12_hurdle', 'track12_hurdle', 's', '1', '1', '1.2', '0', '0', '1', '10169', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('10166', 'track12_hammer', 'track12_hammer', 's', '1', '1', '0', '0', '0', '0', '10166', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('10167', 'track12_ele_podium2', 'track12_ele_podium2', 's', '1', '1', '0', '0', '0', '1', '10167', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('10165', 'track12_ele_podium1', 'track12_ele_podium1', 's', '1', '1', '0', '0', '0', '1', '10165', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('3500050', 'olympolymp_chairchair', 'olympolymp_chairchair', 's', '1', '1', '1', '0', '1', '0', '3500050', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237553', 'eldor11_floor', 'eldor11_floor', 's', '1', '1', '0.1', '1', '0', '0', '1237553', '1', '1', '0', '0', '1', 'default', '9', '0', '0', '0');
INSERT INTO items_base VALUES ('1237552', 'eldor_wiesenboden', 'eldor_wiesenboden', 's', '2', '2', '0', '1', '0', '0', '1237552', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1237556', 'shisha2', 'shisha2', 's', '1', '1', '1', '0', '0', '0', '1237556', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237554', 'eldorado_goldsofa10', 'eldorado_goldsofa10', 's', '2', '1', '1', '0', '1', '0', '1237554', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1237546', 'el_dice', 'el_dice', 's', '1', '1', '1', '0', '0', '0', '1237546', '1', '1', '0', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('3600021', 'track12_hcauldron', 'track12_hcauldron', 's', '2', '1', '0.1', '0', '0', '0', '3600021', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('3600022', 'track12_javstatue', 'track12_javstatue', 's', '1', '1', '0.1', '0', '0', '0', '3600022', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20604', 'Black+Yellow USVA Wallrug', 'usva2_wallrug', 'i', '0', '0', '0', '1', '0', '0', '4417', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20605', 'Green USVA Rug', 'usva3_rug', 's', '0', '0', '0', '1', '0', '0', '4108', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20606', 'Blue USVA Sofa', 'usva5_sofa', 's', '0', '0', '0', '1', '0', '0', '4109', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20607', 'Red USVA Table Lamp', 'usva4_lamble', 's', '0', '0', '0', '1', '0', '0', '4110', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20608', 'Green USVA Block Shelf', 'usva3_shelf', 's', '1', '1', '0.7', '1', '0', '0', '4111', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20609', 'White USVA Rug', 'usva_rug', 's', '0', '0', '0', '1', '0', '0', '4112', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20610', 'Yellow USVA table', 'usva2_table', 's', '0', '0', '0', '1', '0', '0', '4113', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20611', 'White USVA Shelf', 'usva_shelf2', 's', '0', '0', '0', '1', '0', '0', '4114', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20612', 'Red USVA Sofa', 'usva4_sofa', 's', '0', '0', '0', '1', '0', '0', '4115', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20613', 'Pink USVA table', 'usva_table', 's', '0', '0', '0', '1', '0', '0', '4116', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20614', 'Blue USVA Table', 'usva5_table', 's', '0', '0', '0', '1', '0', '0', '4117', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20615', 'Pink USVA Table Lamp', 'usva_lamble', 's', '0', '0', '0', '1', '0', '0', '4118', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20616', 'Yellow USVA Sofa', 'usva2_sofa', 's', '0', '0', '0', '1', '0', '0', '4119', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20617', 'Yellow USVA Chair', 'usva2_chair', 's', '0', '0', '0', '1', '0', '0', '4120', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20618', 'Pink USVA Lamp', 'usva_lamp', 's', '0', '0', '0', '1', '0', '0', '4121', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20619', 'Black USVA Shelf', 'usva2_shelf2', 's', '1', '1', '0.7', '1', '0', '0', '4122', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20620', 'Pink USVA Chair', 'usva_chair', 's', '0', '0', '0', '1', '0', '0', '4123', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20621', 'Blue USVA Desk Lamp', 'usva5_lamble', 's', '0', '0', '0', '1', '0', '0', '4124', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20622', 'Yellow USVA Lamp', 'usva2_lamp', 's', '0', '0', '0', '1', '0', '0', '4125', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20623', 'Red USVA Chair', 'usva4_chair', 's', '0', '0', '0', '1', '0', '0', '4126', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20624', 'Green USVA Shelf', 'usva3_shelf2', 's', '0', '0', '0', '1', '0', '0', '4127', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20625', 'Green USVA Table', 'usva3_table', 's', '0', '0', '0', '1', '0', '0', '4128', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('20626', 'Black USVA Rug', 'usva2_rug', 's', '0', '0', '0', '1', '0', '0', '4129', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20627', 'Red USVA table', 'usva4_table', 's', '0', '0', '0', '1', '0', '0', '4130', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20628', 'Blue USVA Lamp', 'usva5_lamp', 's', '0', '0', '0', '1', '0', '0', '4131', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20629', 'Green USVA Chair', 'usva3_chair', 's', '0', '0', '0', '1', '0', '0', '4132', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20630', 'Green USVA Table Lamp', 'usva3_lamble', 's', '0', '0', '0', '1', '0', '0', '4133', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20631', 'Pink USVA Sofa', 'usva_sofa', 's', '0', '0', '0', '1', '0', '0', '4134', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20632', 'White USVA Block Shelf', 'usva_shelf', 's', '0', '0', '0.7', '1', '0', '0', '4135', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20633', 'Red USVA Lamp', 'usva4_lamp', 's', '0', '0', '0', '1', '0', '0', '4136', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20634', 'Yellow USVA Table Lamp', 'usva2_lamble', 's', '0', '0', '0', '1', '0', '0', '4137', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20635', 'Green USVA Lamp', 'usva3_lamp', 's', '0', '0', '0', '1', '0', '0', '4138', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20636', 'Red USVA Rug', 'usva4_rug', 's', '0', '0', '0', '1', '0', '0', '4139', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20637', 'Black USVA Block Shelf', 'usva2_shelf', 's', '1', '1', '0.7', '1', '0', '0', '4140', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('20638', 'Green USVA Sofa', 'usva3_sofa', 's', '0', '0', '0', '1', '0', '0', '4141', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20639', 'Blue USVA Rug', 'usva5_rug', 's', '0', '0', '0', '1', '0', '0', '4142', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20640', 'Blue USVA Chair', 'usva5_chair', 's', '0', '0', '0', '1', '0', '0', '4143', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20641', 'White+Blue USVA Wallrug', 'usva5_wallrug', 'i', '1', '1', '1', '1', '0', '0', '4413', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20642', 'Green USVA Wallrug', 'usva3_wallrug', 'i', '1', '1', '1', '1', '0', '0', '4414', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20643', 'White+Pink USVA Wallrug', 'usva_wallrug', 'i', '1', '1', '1', '1', '0', '0', '4415', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('20644', 'Red USVA Wallrug', 'usva4_wallrug', 'i', '1', '1', '1', '1', '0', '0', '4416', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30437', 'gld_wall_tall', 'gld_wall_tall', 's', '1', '1', '1', '0', '0', '0', '4252', '1', '1', '0', '0', '1', 'default', '6', '0', '0', '0');
INSERT INTO items_base VALUES ('30438', 'gld_badgewall_tall', 'gld_badgewall_tall', 's', '1', '1', '1', '0', '0', '0', '4249', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30439', 'gld_pennant', 'gld_pennant', 's', '1', '1', '1', '0', '0', '0', '4253', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30440', 'gld_carpet', 'gld_carpet', 's', '2', '3', '0.01', '1', '0', '1', '4248', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30441', 'gld_sofa1', 'gld_sofa1', 's', '2', '1', '1', '0', '1', '0', '4254', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30442', 'gld_stool1', 'gld_stool1', 's', '1', '1', '1', '1', '0', '0', '4251', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30443', 'gld_stool2', 'gld_stool2', 's', '1', '1', '1', '0', '1', '0', '4250', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('30444', 'ads_frank_trophy', 'ads_frank_trophy', 's', '1', '1', '1', '0', '0', '0', '4255', '1', '1', '0', '0', '1', 'trophy', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4469', 'limited_tea_granny', 'limited_tea_granny', 's', '1', '1', '1', '0', '0', '0', '500021', '1', '1', '1', '0', '1', 'vendingmachine', '2', '1', '0', '0');
INSERT INTO items_base VALUES ('18273655', 'CFC_50k_goldbar', 'CFC_50k_goldbar', 's', '1', '1', '0.4', '1', '0', '0', '1723', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('18273666', 'CFC_75k_goldbar', 'CFC_75k_goldbar', 's', '1', '1', '0.4', '1', '0', '0', '1766', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31407', 'bakkertaart1', 'bakkertaart1', 's', '1', '1', '1', '1', '0', '0', '31407', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31408', 'bakkertaart2', 'bakkertaart2', 's', '1', '1', '1', '1', '0', '0', '31408', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31409', 'bakkertaart3', 'bakkertaart3', 's', '1', '1', '1', '1', '0', '0', '31409', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31410', 'bakkertaart4', 'bakkertaart4', 's', '1', '1', '1', '1', '0', '0', '31410', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31412', 'bakkertaart6', 'bakkertaart6', 's', '1', '1', '1', '1', '0', '0', '31412', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31411', 'bakkertaart5', 'bakkertaart5', 's', '1', '1', '1', '1', '0', '0', '31411', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31174', 'bak_etalage', 'bak_etalage', 's', '3', '1', '1', '1', '0', '0', '31174', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4670', 'Rectangular Block', 'lon_block2', 's', '1', '2', '1', '1', '0', '0', '4670', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4671', 'Door Block', 'lon_base', 's', '1', '2', '3', '1', '0', '0', '4671', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4672', 'Window Piece', 'lon_window', 's', '1', '2', '3', '1', '0', '0', '4672', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4673', 'lon_gate name', 'lon_gate', 's', '1', '1', '0.1', '0', '0', '0', '4673', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4674', 'Stately Roof', 'lon_roof', 's', '1', '2', '1', '0', '0', '0', '4674', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4675', 'Building Block', 'lon_block1', 's', '1', '1', '1', '1', '0', '0', '4675', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4663', 'London Skyline', 'lon_skyline', 'i', '0', '0', '0', '0', '0', '0', '4463', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('223344', 'Cola Teleport', 'doorD', 's', '1', '1', '0.001', '0', '0', '0', '1505', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50108', 'pillar01_drago', 'pillar01_drago', 's', '1', '1', '1', '0', '0', '0', '50108', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50109', 'pillar02_drago', 'pillar02_drago', 's', '1', '1', '1', '0', '0', '0', '50109', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50110', 'pillar03_drago', 'pillar03_drago', 's', '1', '1', '1', '0', '0', '0', '50110', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50111', 'pillar04_drago', 'pillar04_drago', 's', '1', '1', '1', '0', '0', '0', '50111', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50112', 'pillar05_drago', 'pillar05_drago', 's', '1', '1', '1', '0', '0', '0', '50112', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50113', 'pillar06_drago', 'pillar06_drago', 's', '1', '1', '1', '0', '0', '0', '50113', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('50114', 'pillar07_drago', 'pillar07_drago', 's', '1', '1', '1', '0', '0', '0', '50114', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4677', 'matic_walkway_red', 'matic_walkway_red', 's', '1', '1', '4', '0', '0', '1', '4677', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4678', 'matic_tree_green', 'matic_tree_green', 's', '1', '1', '1', '0', '0', '0', '4678', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4679', 'matic_walkway_silver', 'matic_walkway_silver', 's', '1', '1', '4', '0', '0', '1', '4679', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4680', 'matic_cont_duck', 'matic_cont_duck', 's', '1', '1', '1', '0', '0', '0', '4680', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4681', 'matic_tree_blue', 'matic_tree_blue', 's', '1', '1', '1', '0', '0', '0', '4681', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4682', 'matic_tree_silver', 'matic_tree_silver', 's', '1', '1', '1', '0', '0', '0', '4682', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4683', 'matic_cont_frank', 'matic_cont_frank', 's', '1', '1', '1', '0', '0', '0', '4683', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4684', 'matic_cont_alien', 'matic_cont_alien', 's', '1', '1', '1', '0', '0', '0', '4684', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4685', 'matic_tree_yellow', 'matic_tree_yellow', 's', '1', '1', '1', '0', '0', '0', '4685', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4686', 'matic_probe', 'matic_probe', 's', '1', '1', '1', '0', '0', '0', '4686', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4687', 'matic_walkway_green', 'matic_walkway_green', 's', '1', '1', '4', '0', '0', '1', '4687', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4688', 'matic_tree_red', 'matic_tree_red', 's', '1', '1', '1', '0', '0', '0', '4688', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4689', 'matic_walkway_blue', 'matic_walkway_blue', 's', '1', '1', '4', '0', '0', '1', '4689', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4690', 'matic_walkway_yellow', 'matic_walkway_yellow', 's', '1', '1', '4', '0', '0', '1', '4690', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4691', 'ads_spiderman_trophy', 'ads_spiderman_trophy', 's', '1', '1', '1', '0', '0', '0', '4691', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4692', 'matic_box', 'matic_box', 's', '1', '1', '1.1', '1', '0', '0', '4692', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('54000', 'matic_wirerig', 'matic_wirerig', 's', '1', '1', '1.1', '1', '0', '0', '54000', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31481', 'Room background', 'roombg_mountains1', 's', '1', '1', '1', '1', '0', '0', '31481', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31482', 'Room Cloud dark', 'roombg_cloud_dark', 's', '1', '1', '1', '1', '0', '0', '31482', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31483', 'Room Cloud', 'roombg_cloud', 's', '1', '1', '1', '1', '0', '0', '31483', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31484', 'Room color', 'roombg_color', 's', '1', '1', '1', '1', '0', '0', '31484', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4694', 'matic_dispenser', 'matic_dispenser', 's', '1', '1', '1', '0', '0', '0', '4694', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4695', 'matic_mech', 'matic_mech', 's', '1', '1', '2.2', '0', '1', '1', '4695', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '2.2');
INSERT INTO items_base VALUES ('929834', 'Sand 1x1', 'sand_sing1', 's', '1', '1', '0', '1', '0', '1', '929834', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('929833', 'Moon 1x1', 'moon_sing1', 's', '1', '1', '0', '1', '0', '1', '929833', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('929832', 'Petal 1x1', 'petalsing1', 's', '1', '1', '0', '1', '0', '1', '929832', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('929831', 'Snow 1x1', 'snow_sing1', 's', '1', '1', '0', '1', '0', '1', '929831', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('929837', 'Mars 1x1', 'marssing', 's', '1', '1', '0', '1', '0', '1', '929837', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4702', 'cloud_throne', 'cloud_throne', 's', '1', '1', '1', '0', '1', '0', '4702', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4701', 'cloud_egg', 'cloud_egg', 's', '1', '1', '1', '0', '0', '0', '4701', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4703', 'Yacht Bow', 'jetset_yacht_front', 's', '3', '1', '3.1', '0', '0', '0', '4703', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4704', 'Stealth Jet Ski', 'js_jetski', 's', '1', '1', '1', '0', '1', '0', '4704', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4705', 'VIP Gate', 'vip_gate', 's', '1', '1', '0.1', '0', '0', '0', '4705', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4706', 'Yacht Bridge', 'jetset_yacht_mid_1', 's', '3', '1', '3.1', '0', '0', '0', '4706', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4707', 'Grassy Stack', 'jetset_landhigh', 's', '1', '1', '2.5', '0', '0', '0', '4707', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4708', 'Low Grassy Stack', 'jetset_landlow', 's', '1', '1', '1', '0', '0', '0', '4708', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4709', 'Yacht Stern', 'jetset_yacht_back', 's', '3', '3', '1', '1', '0', '1', '4709', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4710', 'Yacht Middle', 'jetset_yacht_mid_2', 's', '3', '1', '3.1', '0', '0', '0', '4710', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4711', 'jetset_vipscreen name', 'jetset_vipscreen', 's', '1', '3', '2', '0', '0', '0', '4711', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4712', 'Yacht Pool', 'jetset_yacht_mid_3', 's', '3', '1', '3.1', '0', '0', '0', '4712', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4713', 'Jet Ski', 'js_jetski2', 's', '1', '1', '1', '0', '1', '0', '4713', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4714', 'Cabana Tent', 'jetset_tent', 's', '2', '2', '0', '0', '0', '1', '4714', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4715', 'Stone Jetty', 'jetset_stonejetty', 's', '1', '2', '0', '0', '0', '0', '4715', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4716', 'VIP Room Hopper', 'vip_hopper', 's', '1', '1', '0', '0', '0', '0', '4716', '1', '1', '1', '0', '1', 'teleport', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4717', 'prizetrophy_room_1 name', 'prizetrophy_room_1', 's', '1', '1', '1', '0', '0', '0', '4717', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4718', 'Bouncer', 'js_bouncer', 's', '1', '1', '1', '0', '0', '0', '4718', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4719', 'jetset_vault_wall name', 'jetset_vault_wall', 's', '2', '1', '4', '1', '0', '0', '4719', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4720', 'jetset_vault_crnr name', 'jetset_vault_crnr', 's', '1', '1', '4', '1', '0', '0', '4720', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4721', 'jetset_moneypatch name', 'jetset_moneypatch', 's', '2', '2', '0.1', '0', '0', '1', '4721', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4722', 'jetset_vault_door name', 'jetset_vault_door', 's', '2', '1', '0.1', '1', '0', '0', '4722', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4723', 'Diamond Dragon Lamp', 'diamond_dragon', 's', '1', '1', '1', '0', '0', '0', '4723', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4724', 'Diamond Throne', 'diamond_throne', 's', '1', '1', '1', '0', '1', '0', '4724', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4725', 'roombg_jetset', 'roombg_jetset', 's', '1', '1', '0.5', '1', '0', '0', '4725', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4726', 'Paparazzi Wall Corner', 'jetset_vipscreencr', 's', '1', '2', '2', '0', '0', '0', '4726', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4727', 'Golden Bathtub', 'jetset_tub', 's', '1', '2', '1', '0', '1', '0', '4727', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4728', 'Coin Rain', 'js_coins', 's', '1', '1', '0', '1', '0', '1', '4728', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('80002255', 'avatar_effect114', 'avatar_effect114', 'e', '1', '1', '1', '1', '0', '0', '114', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002256', '', 'avatar_effect115', 'e', '1', '1', '1', '0', '0', '0', '115', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002257', '', 'avatar_effect116', 'e', '1', '1', '1', '0', '0', '0', '116', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002258', '', 'avatar_effect117', 'e', '1', '1', '1', '0', '0', '0', '117', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002259', '', 'avatar_effect118', 'e', '1', '1', '1', '0', '0', '0', '118', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4729', 'hween12_cart name', 'hween12_cart', 's', '1', '1', '1', '0', '1', '0', '4729', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4730', 'hween12_entry name', 'hween12_entry', 's', '1', '2', '0.1', '0', '0', '1', '4730', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4731', 'hween12_track name', 'hween12_track', 's', '0', '0', '0.2', '1', '0', '0', '4731', '1', '1', '1', '0', '1', 'roller', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4732', 'hween12_orb name', 'hween12_orb', 's', '1', '1', '1', '0', '0', '0', '4732', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4733', 'hween12_scarecrow name', 'hween12_scarecrow', 's', '1', '1', '2', '0', '0', '0', '4733', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4734', 'roombg_hween12 name', 'roombg_hween12', 's', '1', '1', '1', '0', '1', '0', '4734', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('80002260', '', 'avatar_effect119', 'e', '1', '1', '1', '0', '0', '0', '119', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002261', '', 'avatar_effect120', 'e', '1', '1', '1', '0', '0', '0', '120', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002262', '', 'avatar_effect121', 'e', '1', '1', '1', '0', '0', '0', '121', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002263', '', 'avatar_effect122', 'e', '1', '1', '1', '0', '0', '0', '122', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002264', '', 'avatar_effect123', 'e', '1', '1', '1', '0', '0', '0', '123', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002265', '', 'avatar_effect124', 'e', '1', '1', '1', '0', '0', '0', '124', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002266', '', 'avatar_effect125', 'e', '1', '1', '1', '0', '0', '0', '125', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002267', '', 'avatar_effect126', 'e', '1', '1', '1', '0', '0', '0', '126', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002268', '', 'avatar_effect127', 'e', '1', '1', '1', '0', '0', '0', '127', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002269', '', 'avatar_effect128', 'e', '1', '1', '1', '0', '0', '0', '128', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002270', '', 'avatar_effect129', 'e', '1', '1', '1', '0', '0', '0', '129', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002271', '', 'avatar_effect130', 'e', '1', '1', '1', '0', '0', '0', '130', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002272', '', 'avatar_effect131', 'e', '1', '1', '1', '0', '0', '0', '131', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002273', '', 'avatar_effect132', 'e', '1', '1', '1', '0', '0', '0', '132', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002274', '', 'avatar_effect133', 'e', '1', '1', '1', '0', '0', '0', '133', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('80002275', '', 'avatar_effect134', 'e', '1', '1', '1', '0', '0', '0', '134', '0', '0', '0', '0', '0', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4735', 'Costume Hopper', 'hween12_costume_hopper', 's', '1', '3', '1', '0', '0', '0', '4735', '1', '1', '1', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4736', 'Ghost Train Left Corner', 'hween12_track_crl', 's', '1', '1', '0.2', '0', '0', '1', '4736', '1', '1', '1', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4737', 'Snake skin', 'hween12_shedskin', 's', '1', '1', '0', '0', '0', '1', '4737', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4738', 'Guillotine', 'hween12_guillotine', 's', '1', '3', '1.6', '0', '0', '0', '4738', '1', '1', '1', '0', '1', 'bed', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4739', 'Ghost Train Right Corner', 'hween12_track_crr', 's', '1', '1', '0.2', '0', '0', '1', '4739', '1', '1', '1', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4740', 'hween12_moon name', 'hween12_moon', 's', '1', '1', '0', '1', '0', '0', '4740', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4741', 'Executioners Coffin', 'hween12_coffin', 's', '1', '1', '0.01', '0', '0', '1', '4741', '1', '1', '1', '0', '1', 'pressure_pad', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4742', 'Lantern', 'hween12_lantern', 's', '1', '2', '1', '1', '0', '0', '4742', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4743', 'hween12_mirror name', 'hween12_mirror', 's', '1', '1', '0', '0', '0', '0', '4743', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4744', 'Cannon', 'cannon', 's', '1', '2', '0.1', '0', '0', '0', '4744', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4745', 'Duck Ride', 'hween12_duck', 's', '1', '1', '1.8', '0', '1', '0', '4745', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4746', 'Gory Floor', 'hween12_floor', 's', '2', '2', '0', '0', '0', '1', '4746', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4747', 'Fairground Divider', 'hween12_wall', 's', '1', '2', '1', '1', '0', '0', '4747', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4748', 'costume_gate name', 'costume_gate', 's', '1', '1', '0.1', '0', '0', '0', '4748', '1', '1', '1', '0', '1', 'gate', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4749', 'Misfortune Teller', 'hween12_fortune', 's', '1', '1', '1', '0', '0', '0', '4749', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4750', 'Cage', 'hween12_cage', 's', '1', '1', '1', '0', '0', '0', '4750', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4751', 'Fairground Grabber', 'hween12_grabby', 's', '1', '1', '1', '0', '0', '0', '4751', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4752', 'Wolf', 'hween12_wolf', 's', '1', '1', '1', '0', '0', '0', '4752', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4753', 'Test Your Strength!', 'hween12_strengthtest', 's', '1', '1', '1', '0', '0', '0', '4753', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44644', 'hween12_dartboard name', 'hween12_dartboard', 'i', '0', '0', '0', '1', '0', '0', '4464', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31305', 'modern_HMtv', 'modern_HMtv', 'i', '1', '1', '1', '0', '0', '0', '31305', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('31177', 'mdrn_pura', 'mdrn_pura', 's', '1', '1', '1', '1', '1', '0', '31177', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31124', 'modern_roll', 'modern_roll', 's', '1', '1', '0.001', '0', '0', '1', '31124', '1', '1', '1', '0', '1', 'roller', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31122', 'modrwall1', 'modrwall1', 's', '4', '1', '2', '1', '0', '0', '31122', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('31121', 'modr_desk', 'modr_desk', 's', '3', '2', '1', '0', '0', '0', '31121', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31120', 'modern_bar', 'modern_bar', 's', '1', '1', '1.4', '1', '0', '0', '31120', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31118', 'modern_muurpstr', 'modern_muurpstr', 'i', '1', '1', '1', '1', '0', '0', '31118', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31117', 'modr_plant', 'modr_plant', 's', '1', '1', '1', '1', '0', '0', '31117', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31119', 'moderne_krukHML', 'moderne_krukHML', 's', '1', '1', '1.3', '1', '1', '0', '31119', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31115', 'modr_bd', 'modr_bd', 's', '1', '1', '1', '1', '0', '0', '31115', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31116', 'modrn_lamp', 'modrn_lamp', 's', '1', '1', '1', '1', '0', '0', '31116', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31114', 'modrn_raket', 'modrn_raket', 'i', '1', '1', '1', '1', '0', '0', '31114', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31111', 'moderne_stoel', 'moderne_stoel', 's', '1', '1', '1', '1', '1', '0', '31111', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31112', 'moderne_bytafel', 'moderne_bytafel', 's', '1', '1', '0.6', '1', '0', '0', '31112', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31113', 'modern_tegel1', 'modern_tegel1', 's', '2', '2', '0.1', '1', '0', '1', '31113', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('44100', 'teddoc ', 'teddoc', 's', '1', '1', '1', '0', '1', '0', '44100', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('44101', 'ld_samo', 'ld_samo', 's', '1', '1', '1', '0', '0', '0', '44101', '0', '1', '1', '0', '1', 'vendingmachine', '0', '1', '0', '0');
INSERT INTO items_base VALUES ('44102', 'limitedturntable', 'limitedturntable', 's', '1', '1', '1', '0', '0', '0', '44102', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('44103', 'ld_colautomat', 'ld_colautomat', 's', '1', '1', '1', '0', '0', '0', '44103', '1', '1', '1', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('44104', 'ltd_teddo_parasol', 'ltd_teddo_parasol', 's', '1', '1', '1', '0', '0', '0', '44104', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44105', 'ltd_hopper', 'ltd_hopper', 's', '1', '1', '0', '0', '0', '0', '44105', '1', '1', '1', '0', '1', 'teleport', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('44106', 'limited_duck', 'limited_duck', 's', '1', '1', '1.8', '0', '1', '0', '44106', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44107', 'kuerbis', 'kuerbis', 's', '1', '1', '1', '1', '0', '0', '44107', '1', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44108', 'limitedtub', 'limitedtub', 's', '1', '2', '1', '0', '1', '0', '44108', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44109', 'limited_mirror', 'limited_mirror', 's', '1', '1', '0', '0', '0', '0', '44109', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('44110', 'limitdchair', 'limitdchair', 's', '1', '1', '1.3', '0', '1', '0', '44110', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1234656', 'balloonparty01', 'balloonparty01', 's', '1', '1', '1', '1', '0', '0', '1234656', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1234657', 'balloonparty02', 'balloonparty02', 's', '1', '1', '1', '1', '0', '0', '1234657', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1234658', 'balloonparty03', 'balloonparty03', 's', '1', '1', '1', '1', '0', '0', '1234658', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1234659', 'balloonparty04', 'balloonparty04', 's', '1', '1', '1', '1', '0', '0', '1234659', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1234660', 'balloonparty05', 'balloonparty05', 's', '1', '1', '1', '1', '0', '0', '1234660', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1234661', 'balloonparty06', 'balloonparty06', 's', '1', '1', '1', '1', '0', '0', '1234661', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('1234662', 'balloonparty07', 'balloonparty07', 's', '1', '1', '1', '1', '0', '0', '1234662', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('650000001', 'bdicehc', 'bdicehc', 's', '1', '1', '1', '0', '0', '0', '6501', '1', '1', '1', '0', '1', 'dice', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('651137051', 'Panda met ballon', 'panda_ballon', 's', '1', '1', '0.01', '0', '0', '0', '651137051', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('105913', 'zombieminecraf', 'zombieminecraf', 's', '1', '1', '1', '1', '0', '0', '105913', '1', '1', '1', '0', '1', 'default', '1', '0', '1', '0');
INSERT INTO items_base VALUES ('99988854', 'pilar1', 'pilar1', 's', '1', '1', '1', '0', '0', '0', '99988854', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('100000039', 'bluey_cherry', 'bluey_cherry', 's', '1', '1', '1', '0', '0', '0', '100000039', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('100000040', 'yeuey_cherry', 'yeuey_cherry', 's', '1', '1', '1', '0', '0', '0', '100000040', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('100000053', 'red2y_cherry', 'red2y_cherry', 's', '1', '1', '1', '0', '0', '0', '100000053', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988855', 'pilar2', 'pilar2', 's', '1', '1', '1', '0', '0', '0', '99988855', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988856', 'pilar3', 'pilar3', 's', '1', '1', '1', '0', '0', '0', '99988856', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988857', 'pilar4', 'pilar4', 's', '1', '1', '1', '0', '0', '0', '99988857', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988858', 'pilar5', 'pilar5', 's', '1', '1', '1', '0', '0', '0', '99988858', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988859', 'pilar6', 'pilar6', 's', '1', '1', '1', '0', '0', '0', '99988859', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988860', 'pilar7', 'pilar7', 's', '1', '1', '1', '0', '0', '0', '99988860', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('99988861', 'pilar8', 'pilar8', 's', '1', '1', '1', '0', '0', '0', '99988861', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('58253', 'Pink Typewriter', 'typingpinkmac', 's', '1', '1', '1', '0', '0', '0', '49547', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('46091111', 'Cave Teleport', 'cave_tele', 's', '1', '1', '0.001', '0', '0', '0', '46091111', '1', '1', '0', '0', '1', 'teleport', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('65748392', 'phrone', 'phrone', 's', '1', '1', '1', '1', '1', '0', '65748392', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('98401', 'Transparant Typo', 'typingmachins', 's', '1', '1', '1', '0', '0', '0', '98401', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('444999132', 'glsro', 'glsro', 's', '1', '1', '1', '0', '0', '0', '5589', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999990', 'wonk_lol1', 'wonk_lol1', 's', '1', '1', '1', '0', '1', '0', '999999990', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999991', 'wonk_lol2', 'wonk_lol2', 's', '1', '1', '1', '0', '1', '0', '999999991', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999992', 'wonk_lol3', 'wonk_lol3', 's', '1', '1', '1', '0', '1', '0', '999999992', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999993', 'wonk_lol4', 'wonk_lol4', 's', '1', '1', '1', '0', '1', '0', '999999993', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999994', 'wonk_lol5', 'wonk_lol5', 's', '1', '1', '1', '0', '1', '0', '999999994', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999995', 'wonka_candyp1', 'wonka_candyp1', 's', '1', '1', '1', '0', '1', '0', '999999995', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999996', 'wonka_candyp2', 'wonka_candyp2', 's', '1', '1', '1', '0', '1', '0', '999999996', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999997', 'wonka_candyp3', 'wonka_candyp3', 's', '1', '1', '1', '0', '1', '0', '999999997', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999998', 'wonka_choc', 'wonka_choc', 's', '1', '1', '0.9', '1', '0', '1', '999999998', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999999', 'wonka_chocob', 'wonka_chocob', 's', '1', '1', '1', '0', '1', '0', '999999999', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999980', 'wonka_crnr', 'wonka_crnr', 's', '1', '1', '1', '0', '1', '0', '999999980', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999981', 'wonka_f_bar', 'wonka_f_bar', 's', '1', '1', '1', '1', '1', '0', '999999981', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999982', 'wonkafloor', 'wonkafloor', 's', '2', '2', '1', '0', '1', '0', '999999982', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('999999983', 'wonkgate', 'wonkgate', 's', '1', '1', '0.1', '0', '0', '0', '999999983', '1', '1', '1', '0', '1', 'gate', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31216', 'dorr', 'dorr', 's', '1', '1', '0.1', '1', '0', '1', '31216', '1', '1', '1', '0', '1', 'teleport', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31210', 'wonka_zuurstok', 'wonka_zuurstok', 's', '1', '1', '1', '1', '0', '0', '31210', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('31218', 'wonka_chair_sml', 'wonka_chair_sml', 's', '1', '1', '1.2', '1', '1', '0', '31218', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('681630', 'present0', 'present0', 's', '1', '1', '1.2', '1', '0', '0', '681630', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681631', 'present1', 'present1', 's', '1', '1', '1.2', '1', '0', '0', '681631', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681632', 'present2', 'present2', 's', '1', '1', '1.2', '1', '0', '0', '681632', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681633', 'present3', 'present3', 's', '1', '1', '1.2', '1', '0', '0', '681633', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681634', 'present4', 'present4', 's', '1', '1', '1.2', '1', '0', '0', '681634', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681635', 'present5', 'present5', 's', '1', '1', '1.2', '1', '0', '0', '681635', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681636', 'present6', 'present6', 's', '1', '1', '1.2', '1', '0', '0', '681636', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681637', 'present7', 'present7', 's', '1', '1', '1.2', '1', '0', '0', '681637', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681638', 'present8', 'present8', 's', '1', '1', '1.2', '1', '0', '0', '681638', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681639', 'present9', 'present9', 's', '1', '1', '1.2', '1', '0', '0', '681639', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681640', 'presenta', 'presenta', 's', '1', '1', '1.2', '1', '0', '0', '681640', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681641', 'presentb', 'presentb', 's', '1', '1', '1.2', '1', '0', '0', '681641', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681642', 'presentc', 'presentc', 's', '1', '1', '1.2', '1', '0', '0', '681642', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681643', 'presentd', 'presentd', 's', '1', '1', '1.2', '1', '0', '0', '681643', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681644', 'presente', 'presente', 's', '1', '1', '1.2', '1', '0', '0', '681644', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681645', 'presentf', 'presentf', 's', '1', '1', '1.2', '1', '0', '0', '681645', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681646', 'presentg', 'presentg', 's', '1', '1', '1.2', '1', '0', '0', '681646', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681647', 'presenth', 'presenth', 's', '1', '1', '1.2', '1', '0', '0', '681647', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681648', 'presenti', 'presenti', 's', '1', '1', '1.2', '1', '0', '0', '681648', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681649', 'presentj', 'presentj', 's', '1', '1', '1.2', '1', '0', '0', '681649', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681650', 'presentk', 'presentk', 's', '1', '1', '1.2', '1', '0', '0', '681650', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681651', 'presentl', 'presentl', 's', '1', '1', '1.2', '1', '0', '0', '681651', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681652', 'presentm', 'presentm', 's', '1', '1', '1.2', '1', '0', '0', '681652', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681653', 'presentn', 'presentn', 's', '1', '1', '1.2', '1', '0', '0', '681653', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681654', 'presento', 'presento', 's', '1', '1', '1.2', '1', '0', '0', '681654', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681655', 'presentp', 'presentp', 's', '1', '1', '1.2', '1', '0', '0', '681655', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681656', 'presentq', 'presentq', 's', '1', '1', '1.2', '1', '0', '0', '681656', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681657', 'presentr', 'presentr', 's', '1', '1', '1.2', '1', '0', '0', '681657', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681658', 'presentt', 'presentt', 's', '1', '1', '1.2', '1', '0', '0', '681658', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681659', 'presentu', 'presentu', 's', '1', '1', '1.2', '1', '0', '0', '681659', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681660', 'presentv', 'presentv', 's', '1', '1', '1.2', '1', '0', '0', '681660', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681661', 'presentw', 'presentw', 's', '1', '1', '1.2', '1', '0', '0', '681661', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681662', 'presentx', 'presentx', 's', '1', '1', '1.2', '1', '0', '0', '681662', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681663', 'presenty', 'presenty', 's', '1', '1', '1.2', '1', '0', '0', '681663', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681664', 'presentz', 'presentz', 's', '1', '1', '1.2', '1', '0', '0', '681664', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681665', 'presenaa', 'presenaa', 's', '1', '1', '1.2', '1', '0', '0', '681665', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681666', 'presenab', 'presenab', 's', '1', '1', '1.2', '1', '0', '0', '681666', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('681667', 'presenac', 'presenac', 's', '1', '1', '1.2', '1', '0', '0', '681667', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31590', 'Habbo Stars', 'hs_stage_blue', 's', '1', '1', '1', '1', '0', '1', '31590', '0', '1', '0', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('31591', 'Habbo Stars', 'hs_stage_black', 's', '1', '1', '1', '1', '0', '1', '31591', '0', '1', '0', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('31592', 'Habbo Stars', 'hs_stage_pink', 's', '1', '1', '1', '1', '0', '1', '31592', '0', '1', '0', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('31593', 'Habbo Stars', 'hs_smoke', 's', '1', '1', '1', '0', '0', '0', '31593', '0', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('31594', 'Habbo Stars', 'hs_carpet', 's', '2', '2', '0', '1', '0', '1', '31594', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31595', 'Habbo Stars', 'hs_circstage', 's', '2', '2', '1', '1', '0', '1', '31595', '0', '1', '0', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('31596', 'Habbo Stars', 'hs_prop', 's', '2', '2', '0', '0', '0', '0', '31596', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('54049', 'hs_applause', 'hs_applause', 'i', '0', '0', '0', '0', '0', '0', '54049', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('54050', 'hs_balcony', 'hs_balcony', 's', '1', '1', '2', '0', '0', '1', '54050', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '2,3,4');
INSERT INTO items_base VALUES ('54051', 'hs_box', 'hs_box', 's', '1', '1', '1', '1', '0', '0', '54051', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('54052', 'hs_bpass', 'hs_bpass', 's', '1', '1', '0', '1', '0', '1', '54052', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('54053', 'hs_carpet_blk', 'hs_carpet_blk', 's', '2', '2', '0', '1', '0', '1', '54053', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('54054', 'hs_dnctile_1', 'hs_dnctile_1', 's', '1', '1', '0', '0', '0', '1', '54054', '1', '1', '1', '0', '1', 'pressure_pad', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('54055', 'hs_lightstrip_blue', 'hs_lightstrip_blue', 's', '1', '1', '0', '1', '0', '1', '54055', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('54056', 'hs_lightstrip_pink', 'hs_lightstrip_pink', 's', '1', '1', '0', '1', '0', '1', '54056', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('54057', 'hs_marswalk', 'hs_marswalk', 's', '1', '1', '0', '0', '0', '1', '54057', '1', '1', '1', '0', '1', 'pressure_pad', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('54058', 'hs_stage_long_black', 'hs_stage_long_black', 's', '3', '1', '0.64', '1', '0', '1', '54058', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('54059', 'hs_stage_long_blue', 'hs_stage_long_blue', 's', '3', '1', '0.64', '1', '0', '1', '54059', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('54060', 'hs_stage_long_pink', 'hs_stage_long_pink', 's', '3', '1', '0.64', '1', '0', '1', '54060', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('54061', 'hs_stairs_black', 'hs_stairs_black', 's', '1', '1', '0.64', '1', '0', '1', '54061', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('54062', 'hs_stairs_blue', 'hs_stairs_blue', 's', '1', '1', '0.64', '1', '0', '1', '54062', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('54063', 'hs_stairs_pink', 'hs_stairs_pink', 's', '1', '1', '0.64', '1', '0', '1', '54063', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0.64,1.28,1.92');
INSERT INTO items_base VALUES ('54064', 'hs_wall', 'hs_wall', 'i', '0', '0', '0', '0', '0', '0', '54064', '1', '1', '1', '0', '1', 'default', '11', '0', '0', '0');
INSERT INTO items_base VALUES ('54065', 'hs_wlight', 'hs_wlight', 'i', '0', '0', '0', '0', '0', '0', '54065', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('101981023', 'dragonlampjusttime', 'dragonlampjusttime', 's', '1', '1', '1', '0', '0', '0', '329784237', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('37463', 'caza1', 'caza1', 's', '1', '1', '1', '0', '0', '0', '37463', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('37464', 'caza2', 'caza2', 's', '1', '1', '1', '0', '0', '0', '37464', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('37465', 'caza4', 'caza4', 's', '1', '1', '1', '0', '0', '0', '37465', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('37466', 'caza3', 'caza3', 's', '1', '1', '1', '0', '0', '0', '37466', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('37467', 'caza5', 'caza5', 's', '1', '1', '1', '0', '0', '0', '37467', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31652', 'green__barrel', 'green__barrel', 's', '1', '1', '1', '1', '0', '0', '31652', '1', '1', '1', '0', '1', 'default', '1', '2', '0', '0');
INSERT INTO items_base VALUES ('125000', 'Black VIP Sofa', 'blck_sofa', 's', '2', '1', '1', '0', '1', '0', '125000', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125001', 'Blue VIP Sofa', 'blue_sofa', 's', '2', '1', '1', '0', '1', '0', '125001', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125002', 'Brown VIP Sofa', 'brwn_sofa', 's', '2', '1', '1', '0', '1', '0', '125002', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125003', 'Orange VIP Sofa', 'orng_sofa', 's', '2', '1', '1', '0', '1', '0', '125003', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125004', 'Pink VIP Sofa', 'pink_sofa', 's', '2', '1', '1', '0', '1', '0', '125004', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125005', 'Purple VIP Sofa', 'purp_sofa', 's', '2', '1', '1', '0', '1', '0', '125005', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125006', 'Red VIP Sofa', 'redd_sofa', 's', '2', '1', '1', '0', '1', '0', '125006', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125007', 'Silver VIP Sofa', 'slvr_sofa', 's', '2', '1', '1', '0', '1', '0', '125007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125008', 'Turquoise VIP Sofa', 'turq_sofa', 's', '2', '1', '1', '0', '1', '0', '125008', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125009', 'White VIP Sofa', 'whit_sofa', 's', '2', '1', '1', '0', '1', '0', '125009', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('125010', 'Yellow VIP Sofa', 'yell_sofa', 's', '2', '1', '1', '0', '1', '0', '125010', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('666999', 'mcdonalds_p', 'mcdonalds_p', 'i', '1', '1', '1', '1', '0', '0', '666999', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('666910', 'mcdonalds_bar1', 'mcdonalds_bar1', 's', '2', '1', '1', '1', '0', '0', '666910', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('666911', 'mcdonalds_bar2', 'mcdonalds_bar2', 's', '2', '1', '1', '1', '0', '0', '666911', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('666912', 'mcd_tile', 'mcd_tile', 's', '2', '2', '0.1', '1', '0', '1', '666912', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('666914', 'mcdo_chair2', 'mcdo_chair2', 's', '1', '1', '1', '0', '1', '0', '666914', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('23241', 'Raindeer_EggMG', 'Raindeer_EggMG', 's', '1', '1', '1', '1', '0', '0', '23241', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('23242', 'Decorate_EggMG', 'Decorate_EggMG', 's', '1', '1', '1', '1', '0', '0', '23242', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('283748292', 'ac_statue', 'ac_statue', 's', '1', '1', '1', '0', '0', '0', '283748292', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('23240', 'trophy_Gifty', 'trophy_Gifty', 's', '1', '1', '2', '0', '0', '0', '23240', '1', '1', '1', '0', '1', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('45130', 'xmas12_window', 'xmas12_window', 'i', '0', '0', '1', '1', '0', '0', '45130', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('45120', 'xmas12_pork', 'xmas12_pork', 's', '1', '2', '1', '1', '0', '0', '45120', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('45121', 'xmas12_bardesk', 'xmas12_bardesk', 's', '1', '1', '1', '1', '0', '0', '45121', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('45122', 'xmas12_table', 'xmas12_table', 's', '2', '2', '1.7', '1', '0', '0', '45122', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('45123', 'xmas12_chair', 'xmas12_chair', 's', '1', '1', '1', '0', '1', '0', '45123', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('45124', 'xmas12_nutcracker', 'xmas12_nutcracker', 's', '1', '1', '1', '0', '0', '0', '45124', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('45125', 'xmas12_npole', 'xmas12_npole', 's', '1', '1', '1', '1', '0', '0', '45125', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('45126', 'xmas12_santathrone', 'xmas12_santathrone', 's', '1', '1', '1', '0', '0', '0', '45126', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('45127', 'xmas12_floortile', 'xmas12_floortile', 's', '2', '2', '0.1', '1', '0', '1', '45127', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('45128', 'xmas12_wall_in', 'xmas12_wall_in', 'i', '0', '0', '1', '1', '0', '0', '45128', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('45129', 'xmas12_wall_out', 'xmas12_wall_out', 'i', '0', '0', '1', '1', '0', '0', '45129', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4812', 'xmas12_fireplace', 'xmas12_fireplace', 's', '3', '1', '0', '0', '0', '0', '4812', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4813', 'xmas12_pillar2', 'xmas12_pillar2', 's', '1', '1', '1', '0', '0', '0', '4813', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4814', 'xmas12_barrel', 'xmas12_barrel', 's', '2', '1', '1', '0', '0', '0', '4814', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4815', 'xmas12_pillar1', 'xmas12_pillar1', 's', '1', '1', '1', '0', '0', '0', '4815', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4816', 'xmas12_pillar3', 'xmas12_pillar3', 's', '1', '1', '1', '0', '0', '0', '4816', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4471', 'xmas12_door', 'xmas12_door', 'i', '1', '1', '1', '0', '0', '0', '4471', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4472', 'xmas12_torch', 'xmas12_torch', 'i', '1', '1', '1', '0', '0', '0', '4472', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('23243', 'Winter_Easel1', 'Winter_Easel1', 's', '1', '1', '1', '1', '0', '0', '23243', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('23244', 'Winter_Easel2', 'Winter_Easel2', 's', '1', '1', '1', '1', '0', '0', '23244', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('23245', 'Winter_Easel3', 'Winter_Easel3', 's', '1', '1', '1', '1', '0', '0', '23245', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('23246', 'Winter_Easel4', 'Winter_Easel4', 's', '1', '1', '1', '1', '0', '0', '23246', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('23247', 'Winter_Easel5', 'Winter_Easel5', 's', '1', '1', '1', '1', '0', '0', '23247', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527001', 'windownew', 'windownew', 'i', '0', '0', '1', '1', '0', '0', '527001', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527002', 'carpet_jess', 'carpet_jess', 's', '2', '4', '0', '1', '0', '1', '527002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527003', 'bottleale', 'bottleale', 's', '1', '1', '1', '1', '0', '0', '527003', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527004', 'teacoffee', 'teacoffee', 's', '1', '1', '1', '1', '0', '0', '527004', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527005', 'coffeetea', 'coffeetea', 's', '1', '1', '1', '1', '0', '0', '527005', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527006', 'wineglass', 'wineglass', 's', '1', '1', '1', '1', '0', '0', '527006', '1', '1', '1', '0', '1', 'vendingmachine', '2', '24', '0', '0');
INSERT INTO items_base VALUES ('527007', 'micropigs', 'micropigs', 's', '1', '1', '1', '1', '0', '0', '527007', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527008', 'roombg_dafad', 'roombg_dafad', 's', '1', '1', '1', '1', '0', '0', '527008', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('527009', 'mochathronejls', 'mochathronejls', 's', '1', '1', '0.9', '1', '1', '0', '527009', '1', '1', '1', '0', '1', 'vendingmachine', '4', '9,8,14,15,6,10,11,12,17,13', '0', '0');
INSERT INTO items_base VALUES ('527010', 'pinks', 'pinks', 's', '1', '1', '1', '1', '0', '0', '527010', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('527011', 'beachwin', 'beachwin', 'i', '0', '0', '0', '1', '0', '0', '527011', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('48455341', 'CE_BD_VoodooV1', 'CE_BD_VoodooV1', 's', '1', '1', '1', '1', '0', '0', '48455341', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('7766554', 'Black Petal patch', 'blak_daffodil_rug', 's', '2', '2', '0', '1', '0', '1', '7766554', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('12346563', 'balloonpartyee', 'balloonpartyee', 's', '1', '1', '1', '1', '0', '0', '12346563', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('300000', 'Bronze Turntable', 'bronze_turntable', 's', '1', '1', '1', '0', '0', '0', '300000', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('300001', 'Silver Turntable', 'silver_turntable', 's', '1', '1', '1', '0', '0', '0', '300001', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55434', 'wf_act_call_stacks', 'wf_act_call_stacks', 's', '1', '1', '1', '0', '0', '0', '55434', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55435', 'fireworks_15', 'fireworks_15', 's', '1', '1', '1', '0', '0', '0', '55435', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55436', 'ny2013_chair', 'ny2013_chair', 's', '1', '1', '1.4', '0', '1', '0', '55436', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55437', 'reef_aquarium', 'reef_aquarium', 's', '4', '4', '1', '0', '0', '0', '55437', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55438', 'ny2013_calendar', 'ny2013_calendar', 's', '1', '1', '1', '0', '0', '0', '55438', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55439', 'ny2013_block', 'ny2013_block', 's', '1', '1', '1', '0', '0', '0', '55439', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55440', 'fireworks_14', 'fireworks_14', 's', '1', '1', '1', '0', '0', '0', '55440', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55441', 'ny2013_aftermath', 'ny2013_aftermath', 's', '1', '1', '0.01', '0', '0', '1', '55441', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55444', 'ny2013_wall', 'ny2013_wall', 'i', '1', '1', '1', '1', '0', '0', '55444', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55443', 'year2013', 'year2013', 'i', '1', '1', '1', '1', '0', '0', '55443', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55442', 'ny2013_floor', 'ny2013_floor', 's', '2', '2', '0.01', '1', '0', '0', '55442', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4843', 'ny2013_clock', 'ny2013_clock', 's', '1', '1', '1', '0', '0', '0', '4843', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('4844', 'ny2013_cup', 'ny2013_cup', 's', '1', '1', '1', '0', '0', '0', '4844', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('4857', 'prizetrophy_cake*3', 'prizetrophy_cake*3', 's', '1', '1', '1', '1', '0', '0', '4857', '1', '1', '1', '0', '1', 'trophy', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4856', 'prizetrophy_cake*2', 'prizetrophy_cake*2', 's', '1', '1', '1', '1', '0', '0', '4856', '1', '1', '1', '0', '1', 'trophy', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4855', 'prizetrophy_cake*1', 'prizetrophy_cake*1', 's', '1', '1', '1', '1', '0', '0', '4855', '1', '1', '1', '0', '1', 'trophy', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4858', 'china_snake', 'china_snake', 's', '1', '1', '1', '1', '0', '0', '4858', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('4477', 'china_pstr4', 'china_pstr4', 'i', '1', '1', '1', '1', '0', '0', '4477', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2000010', 'hc_roundchair', 'hc_roundchair', 's', '1', '1', '1', '0', '1', '0', '4845', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2000011', 'hc_bigvase', 'hc_bigvase', 's', '1', '1', '1', '0', '0', '0', '4846', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2000012', 'hc_knight_1', 'hc_knight_1', 's', '1', '1', '1', '0', '0', '0', '4847', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2000013', 'hc_roundtable', 'hc_roundtable', 's', '1', '1', '0.75', '1', '0', '0', '4848', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2000014', 'hc_cab', 'hc_cab', 's', '1', '2', '2.7', '1', '0', '0', '4849', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2000015', 'hc_radio', 'hc_radio', 's', '1', '1', '1', '0', '0', '0', '4850', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2000016', 'hc_luggage', 'hc_luggage', 's', '1', '2', '1', '0', '0', '0', '4851', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('2000017', 'rare_dragonlamp_pink', 'rare_dragonlamp_pink', 's', '1', '1', '1', '0', '0', '0', '4852', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('2000018', 'pillow_silver', 'pillow_silver', 's', '1', '1', '0.75', '0', '1', '0', '4853', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2000019', 'pillow_bronze', 'pillow_silver', 's', '1', '1', '0.75', '0', '1', '0', '4854', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31870', 'ArniiHabMoon', 'eendfontein', 's', '3', '3', '0.625', '0', '0', '0', '31870', '0', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31871', 'Vibe_Flower1', 'Vibe_Flower1', 's', '1', '1', '1', '1', '0', '0', '31871', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31872', 'Vibe_Flower2', 'Vibe_Flower2', 's', '1', '1', '1', '1', '0', '0', '31872', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31873', 'Vibe_Flower3', 'Vibe_Flower3', 's', '1', '1', '1', '1', '0', '0', '31873', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31874', 'Vibe_Flower4', 'Vibe_Flower4', 's', '1', '1', '1', '1', '0', '0', '31874', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31875', 'Vibe_Flower5', 'Vibe_Flower5', 's', '1', '1', '1', '1', '0', '0', '31875', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('6546456', 'Blue Lamp', 'blue_beehive_bulb', 's', '1', '1', '1', '1', '0', '0', '6546457', '0', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('25034', 'holo_frank3', 'holo_frank3', 's', '1', '1', '0.5', '1', '0', '0', '25034', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('30115', 'Tronito Moderno', 'Tronito Moderno', 's', '1', '1', '1.5', '0', '1', '0', '30115', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('23114', 'skrillex01', 'skrillex01', 's', '1', '1', '1', '1', '0', '0', '23114', '1', '1', '1', '0', '1', 'vendingmachine', '2', '9,8,14,15,6,10,11,12', '0', '0');
INSERT INTO items_base VALUES ('23098', 'thro08', 'thro08', 's', '1', '1', '1', '0', '1', '0', '23098', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('23115', 'skril_flo01', 'skril_flo01', 's', '2', '2', '0.1', '1', '0', '1', '23115', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('23116', 'skril_flo02', 'skril_flo02', 's', '2', '2', '0.1', '1', '0', '1', '23116', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('23112', 'edice02', 'edice02', 's', '1', '1', '1', '1', '0', '0', '23112', '1', '1', '1', '0', '1', 'dice', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('41335', 'skrillexblock', 'skrillexblock', 's', '1', '1', '1.1', '1', '0', '0', '41335', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('23100', 'hc3_biglamp', 'hc3_biglamp', 's', '1', '1', '1', '1', '0', '0', '23100', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('23109', 'usva4_la01', 'usva4_la01', 's', '1', '1', '1', '1', '0', '0', '23109', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('23110', 'club_sofh', 'club_sofh', 's', '2', '1', '1', '1', '1', '0', '23110', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('23251', 'CNY_Dragon_st', 'CNY_Dragon_st', 's', '1', '1', '1', '1', '0', '0', '23251', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('31698', 'Puhekupla Furni', 'pkupla_sofa', 's', '2', '1', '1', '0', '1', '0', '31698', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31699', 'Puhekupla Furni', 'puhekuplavloer', 's', '3', '3', '0.01', '1', '0', '1', '31699', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31700', 'Puhekupla Furni', 'pkupla_drink', 's', '1', '1', '1', '0', '0', '0', '31700', '1', '1', '1', '0', '1', 'vendingmachine', '1', '26', '0', '0');
INSERT INTO items_base VALUES ('31701', 'Puhekupla Furni', 'puhekupla_arcade', 's', '1', '1', '1', '0', '0', '0', '31701', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('521686321', 'Floppy Disc Table', 'flp_disctbl1', 's', '1', '1', '1', '1', '0', '0', '9010', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('521686322', 'Floppy Disc Seat', 'flp_sofa1', 's', '1', '1', '1', '0', '1', '1', '9011', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('521686323', 'Floppy Disc Carpet', 'flp_rug', 's', '3', '3', '0', '1', '0', '1', '9012', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('521686324', 'Floppy Coffeemachine', 'flp_mochamch', 's', '1', '1', '1', '1', '0', '0', '9013', '1', '1', '0', '0', '1', 'vendingmachine', '0', '9,8,14,15,6,10,11,12,17,13', '0', '0');
INSERT INTO items_base VALUES ('342734792', 'jt_ho_frank', 'jt_ho_frank', 's', '1', '1', '1', '0', '0', '0', '384204628', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('237127133', 'Solar_Dragonlamp', 'Solar_Dragonlamp', 's', '1', '1', '1', '0', '0', '0', '348342041', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('48336', 'blue_dragon', 'blue_dragon', 's', '1', '1', '1', '1', '0', '0', '48336', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('48339', 'jade_dragon', 'jade_dragon', 's', '1', '1', '1', '1', '0', '0', '48339', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('48338', 'nems_dragon', 'nems_dragon', 's', '1', '1', '1', '1', '0', '0', '48338', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('48337', 'yelo_dragon', 'yelo_dragon', 's', '1', '1', '1', '1', '0', '0', '48337', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55496', 'val13_build_3', 'val13_build_3', 's', '1', '2', '1', '0', '0', '0', '4860', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55497', 'val13_gond_post', 'val13_gond_post', 's', '1', '1', '1', '0', '0', '0', '4861', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55498', 'val13_gond_mid1', 'val13_gond_mid1', 's', '2', '1', '0.4', '0', '0', '1', '4862', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55499', 'val13_water', 'val13_water', 's', '2', '2', '0.01', '1', '0', '1', '4863', '1', '1', '1', '0', '1', 'water', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55500', 'val13_div_2', 'val13_div_2', 's', '1', '1', '0.8', '1', '0', '0', '4864', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55501', 'val13_gond_front', 'val13_gond_front', 's', '2', '1', '1', '0', '0', '0', '4865', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55502', 'val13_build_1', 'val13_build_1', 's', '2', '3', '1', '0', '0', '0', '4866', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55503', 'val13_build_2', 'val13_build_2', 's', '1', '2', '1.5', '1', '0', '0', '4867', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55504', 'val13_gond_back', 'val13_gond_back', 's', '2', '1', '1', '0', '0', '0', '4868', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55505', 'val13_gond_mid2', 'val13_gond_mid2', 's', '2', '1', '1.2', '0', '1', '0', '4869', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55506', 'val13_div_1', 'val13_div_1', 's', '1', '1', '0.8', '1', '0', '0', '4870', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('55507', 'val13_wall_2', 'val13_wall_2', 'i', '0', '0', '1', '0', '0', '0', '4478', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55508', 'val13_wall_3', 'val13_wall_3', 'i', '0', '0', '1', '0', '0', '0', '4479', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55509', 'val13_wall_1', 'val13_wall_1', 'i', '0', '0', '1', '0', '0', '0', '4480', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55510', 'pixel_plantred', 'pixel_plantred', 's', '1', '1', '1', '0', '0', '0', '4871', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55511', 'pixel_plantpink', 'pixel_plantpink', 's', '1', '1', '1', '0', '0', '0', '4872', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55512', 'pixel_light_red', 'pixel_light_red', 's', '1', '1', '1', '0', '0', '0', '4873', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55513', 'pixel_plantblue', 'pixel_plantblue', 's', '1', '1', '1', '0', '0', '0', '4874', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55514', 'pixel_plantgreen', 'pixel_plantgreen', 's', '1', '1', '1', '0', '0', '0', '4875', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55515', 'pixel_light_green', 'pixel_light_green', 's', '1', '1', '1', '0', '0', '0', '4876', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55516', 'pixel_light_pink', 'pixel_light_pink', 's', '1', '1', '1', '0', '0', '0', '4877', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55517', 'pixel_plantblack', 'pixel_plantblack', 's', '1', '1', '1', '0', '0', '0', '4878', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55518', 'pixel_light_blue', 'pixel_light_blue', 's', '1', '1', '1', '0', '0', '0', '4879', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55519', 'pixel_carpet_red', 'pixel_carpet_red', 's', '2', '3', '0.1', '1', '0', '1', '4880', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55520', 'pixel_carpet_blue', 'pixel_carpet_blue', 's', '2', '3', '0.1', '1', '0', '1', '4881', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55521', 'pixel_carpet_pink', 'pixel_carpet_pink', 's', '2', '3', '0.1', '1', '0', '1', '4882', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55522', 'pixel_light_black', 'pixel_light_black', 's', '1', '1', '1', '0', '0', '0', '4883', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('55523', 'pixel_carpet_black', 'pixel_carpet_black', 's', '2', '3', '0.1', '1', '0', '1', '4884', '1', '1', '1', '0', '1', 'default', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55524', 'valentines_lovelock', 'valentines_lovelock', 's', '1', '1', '1', '0', '0', '0', '4885', '1', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31974', 'Valentijn 2013', 'val13_div_3_crnr', 's', '1', '1', '1', '0', '0', '0', '31974', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31975', 'Valentijn 2013', 'val13_div_3_crnr2', 's', '1', '1', '1.32', '1', '0', '0', '31975', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31976', 'Valentijn 2013', 'val13_div_3', 's', '1', '2', '1', '0', '0', '0', '31976', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31977', 'Valentijn 2013', 'val13_floor1', 's', '2', '2', '0', '1', '0', '1', '31977', '0', '1', '0', '0', '1', 'default', '10', '0', '0', '0');
INSERT INTO items_base VALUES ('31978', 'Valentijn 2013', 'val13_grass', 's', '1', '1', '0', '1', '0', '1', '31978', '0', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('31979', 'Valentijn 2013', 'val13_pillar', 's', '1', '1', '1', '0', '0', '0', '31979', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31980', 'Valentijn 2013', 'val13_lamp', 's', '1', '1', '1', '0', '0', '0', '31980', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31981', 'Valentijn 2013', 'val13_archway', 's', '1', '2', '0', '0', '0', '1', '31981', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31982', 'Valentijn 2013', 'val13_gazebo', 's', '2', '2', '0', '0', '0', '1', '31982', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31983', 'Valentijn 2013', 'val13_flower', 's', '1', '1', '1', '0', '0', '0', '31983', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31984', 'Valentijn 2013', 'val13_light', 's', '1', '1', '1', '0', '0', '0', '31984', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31985', 'Valentijn 2013', 'val13_chair', 's', '1', '1', '1.15', '0', '1', '0', '31985', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31986', 'Valentijn 2013', 'val13_table', 's', '2', '2', '1', '1', '0', '0', '31986', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31987', 'Valentijn 2013', 'val13_roses', 's', '1', '1', '1', '0', '0', '0', '31987', '0', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('31988', 'Valentijn 2013', 'val13_shrub_circ', 's', '1', '1', '1', '0', '0', '0', '31988', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('31989', 'Valentijn 2013', 'val13_shrub_duck', 's', '1', '1', '1', '0', '0', '0', '31989', '0', '1', '0', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('4503555', 'pixel_wall_red', 'pixel_wall_red', 'i', '0', '0', '1', '0', '0', '0', '4503555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4504555', 'pixel_wall_green', 'pixel_wall_green', 'i', '0', '0', '1', '0', '0', '0', '4504555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4505555', 'pixel_painting_pink', 'pixel_painting_pink', 'i', '0', '0', '1', '0', '0', '0', '4505555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4506555', 'pixel_painting_green', 'pixel_painting_green', 'i', '0', '0', '1', '0', '0', '0', '4506555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4507555', 'pixel_wall_pink', 'pixel_wall_pink', 'i', '0', '0', '1', '0', '0', '0', '4507555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4508555', 'pixel_wall_blue', 'pixel_wall_blue', 'i', '0', '0', '1', '0', '0', '0', '4508555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4509555', 'pixel_painting_black', 'pixel_painting_black', 'i', '0', '0', '1', '0', '0', '0', '4509555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4510555', 'pixel_painting_blue', 'pixel_painting_blue', 'i', '0', '0', '1', '0', '0', '0', '4510555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4511555', 'pixel_painting_red', 'pixel_painting_red', 'i', '0', '0', '1', '0', '0', '0', '4511555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4512555', 'pixel_wall_black', 'pixel_wall_black', 'i', '0', '0', '1', '0', '0', '0', '4512555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4751555', 'CF_240_sapphire', 'CF_240_sapphire', 's', '1', '1', '1', '0', '0', '0', '4751555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4752555', 'CF_120_sapphire_small', 'CF_120_sapphire_small', 's', '1', '1', '1', '0', '0', '0', '4752555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4753555', 'pixel_couch_blue', 'pixel_couch_blue', 's', '2', '1', '1', '0', '0', '0', '4753555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4754555', 'pixel_carpet_green', 'pixel_carpet_green', 's', '2', '3', '0.1', '0', '0', '1', '4754555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4755555', 'val13_easel_5', 'val13_easel_5', 's', '1', '1', '1', '0', '0', '0', '4755555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4756555', 'val13_easel_2', 'val13_easel_2', 's', '1', '1', '1', '0', '0', '0', '4756555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4757555', 'val13_easel_1', 'val13_easel_1', 's', '1', '1', '1', '0', '0', '0', '4757555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4758555', 'val13_easel_4', 'val13_easel_4', 's', '1', '1', '1', '0', '0', '0', '4758555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4759555', 'val13_statue', 'val13_statue', 's', '2', '2', '1', '0', '0', '0', '4759555', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('4760555', 'val13_easel_3', 'val13_easel_3', 's', '1', '1', '1', '0', '0', '0', '4760555', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723701', 'Fountain_Egg_1', 'Fountain_Egg_1', 's', '1', '1', '1', '0', '0', '0', '792334101', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723702', 'Fountain_Egg_2', 'Fountain_Egg_2', 's', '1', '1', '1', '0', '0', '0', '792334102', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723703', 'Fountain_Egg_3', 'Fountain_Egg_3', 's', '1', '1', '1', '0', '0', '0', '792334103', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723704', 'Fountain_Egg_4', 'Fountain_Egg_4', 's', '1', '1', '1', '0', '0', '0', '792334104', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723705', 'Fountain_Egg_5', 'Fountain_Egg_5', 's', '1', '1', '1', '0', '0', '0', '792334105', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723706', 'Fountain_Egg_6', 'Fountain_Egg_6', 's', '1', '1', '1', '0', '0', '0', '792334106', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('834723708', 'Ice_Ca_p1', 'Ice_Ca_p1', 's', '1', '1', '1', '0', '0', '0', '792334108', '1', '1', '1', '0', '1', 'vendingmachine', '1', '4', '0', '0');
INSERT INTO items_base VALUES ('834723709', 'Ice_Ca_p2', 'Ice_Ca_p2', 's', '1', '1', '1', '0', '0', '0', '792334109', '1', '1', '1', '0', '1', 'vendingmachine', '1', '4', '0', '0');
INSERT INTO items_base VALUES ('834723710', 'Ice_Ca_p3', 'Ice_Ca_p3', 's', '1', '1', '1', '0', '0', '0', '792334110', '1', '1', '1', '0', '1', 'vendingmachine', '1', '4', '0', '0');
INSERT INTO items_base VALUES ('34515', 'steampunk_wall2', 'steampunk_wall2', 'i', '0', '0', '1', '0', '0', '0', '34515', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34514', 'steampunk_window', 'steampunk_window', 'i', '0', '0', '1', '0', '0', '0', '34514', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34775', 'steampunk_carpet', 'steampunk_carpet', 's', '3', '2', '0.01', '1', '0', '1', '34775', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34776', 'steampunk_table_2', 'steampunk_table_2', 's', '2', '2', '1.4', '1', '0', '0', '34776', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34777', 'steampunk_globe', 'steampunk_globe', 's', '1', '1', '1', '0', '0', '0', '34777', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34778', 'steampunk_rack', 'steampunk_rack', 's', '1', '1', '1', '0', '0', '0', '34778', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34779', 'steampunk_floor2', 'steampunk_floor2', 's', '2', '2', '0.01', '1', '0', '1', '34779', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34774', 'steampunk_computer', 'steampunk_computer', 's', '1', '1', '1', '0', '0', '0', '34774', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34773', 'steampunk_arch', 'steampunk_arch', 's', '1', '3', '0.01', '1', '0', '1', '34773', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34772', 'steampunk_tele', 'steampunk_tele', 's', '1', '1', '0.01', '0', '0', '1', '34772', '1', '1', '0', '0', '1', 'teleport', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34771', 'steampunk_lamp', 'steampunk_lamp', 's', '1', '1', '1', '0', '0', '0', '34771', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34770', 'steampunk_chand', 'steampunk_chand', 's', '1', '1', '1', '0', '0', '0', '34770', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34765', 'steampunk_pillar_2', 'steampunk_pillar_2', 's', '1', '1', '1', '0', '0', '0', '34765', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34766', 'steampunk_gear_1', 'steampunk_gear_1', 's', '1', '1', '0.3', '1', '0', '0', '34766', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34767', 'steampunk_pillar_1', 'steampunk_pillar_1', 's', '1', '1', '1', '0', '0', '0', '34767', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34768', 'steampunk_sofachair', 'steampunk_sofachair', 's', '1', '1', '1.1', '0', '1', '0', '34768', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34769', 'steampunk_gear_2', 'steampunk_gear_2', 's', '1', '1', '0.2', '1', '0', '0', '34769', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34762', 'steampunk_chair', 'steampunk_chair', 's', '1', '1', '1.3', '0', '1', '0', '34762', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34763', 'steampunk_floor1', 'steampunk_floor1', 's', '2', '2', '0.01', '1', '0', '1', '34763', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34764', 'steampunk_table_1', 'steampunk_table_1', 's', '1', '2', '0.6', '1', '0', '0', '34764', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34518', 'steampunk_map', 'steampunk_map', 'i', '0', '0', '1', '0', '0', '0', '34518', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34517', 'dimmer_steampunk', 'dimmer_steampunk', 'i', '0', '0', '1', '0', '0', '0', '34517', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('34516', 'steampunk_wall1', 'steampunk_wall1', 'i', '0', '0', '1', '0', '0', '0', '34516', '1', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('500100', 'pixel_table_red', 'pixel_table_red', 's', '2', '2', '1.3', '1', '0', '0', '4893', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500101', '', 'pixel_chair_blue', 's', '1', '1', '1.5', '0', '1', '0', '4894', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500102', '', 'pixel_floor_pink', 's', '2', '2', '0.01', '1', '0', '1', '4895', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500103', '', 'pixel_floor_brown', 's', '2', '2', '0.01', '1', '0', '1', '4896', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500104', '', 'pixel_floor_yellow', 's', '2', '2', '0.01', '1', '0', '1', '4897', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500105', '', 'pixel_bed_red', 's', '2', '3', '1.7', '0', '0', '0', '4898', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500106', '', 'pixel_chair_green', 's', '1', '1', '1.5', '0', '1', '0', '4899', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500107', '', 'pixel_table_black', 's', '2', '2', '1.3', '1', '0', '0', '4900', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500108', '', 'pixel_bed_black', 's', '2', '3', '1.7', '0', '0', '0', '4901', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500109', '', 'pixel_table_blue', 's', '2', '2', '1.3', '1', '0', '0', '4902', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500110', '', 'pixel_floor_green', 's', '2', '2', '0.01', '1', '0', '1', '4903', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500111', '', 'pixel_floor_silver', 's', '2', '2', '0.01', '1', '0', '1', '4904', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500112', '', 'pixel_table_pink', 's', '2', '2', '1.3', '1', '0', '0', '4905', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500113', '', 'pixel_chair_pink', 's', '1', '1', '1.5', '0', '1', '0', '4906', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500114', '', 'pixel_table_green', 's', '2', '2', '1.3', '1', '0', '0', '4907', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500115', '', 'pixel_bed_pink', 's', '2', '3', '1.7', '0', '0', '0', '4908', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500116', '', 'pixel_bed_green', 's', '2', '3', '1.7', '0', '0', '0', '4909', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500117', '', 'pixel_chair_red', 's', '1', '1', '1.5', '0', '1', '0', '4910', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500118', '', 'pixel_chair_black', 's', '1', '1', '1.5', '0', '1', '0', '4911', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500119', '', 'pixel_floor_blue', 's', '2', '2', '0.01', '1', '0', '1', '4912', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500120', '', 'valentines_lovelock8', 's', '2', '2', '1', '1', '0', '0', '4913', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500121', '', 'valentines_lovelock7', 's', '2', '2', '1', '1', '0', '0', '4914', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500122', '', 'valentines_lovelock3', 's', '2', '2', '1', '1', '0', '0', '4915', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500123', '', 'valentines_lovelock4', 's', '2', '2', '1', '1', '0', '0', '4916', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500124', '', 'valentines_lovelock6', 's', '2', '2', '1', '1', '0', '0', '4917', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500125', '', 'valentines_lovelock5', 's', '2', '2', '1', '1', '0', '0', '4918', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500126', '', 'valentines_lovelock2', 's', '2', '2', '1', '1', '0', '0', '4919', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500127', '', 'pixel_bed_blue', 's', '2', '3', '1.7', '0', '0', '0', '4886', '1', '1', '0', '0', '1', 'bed', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500128', '', 'pixel_smalltable_blue', 's', '1', '1', '1.3', '1', '0', '0', '4887', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500129', '', 'pixel_smalltable_red', 's', '1', '1', '1.3', '1', '0', '0', '4888', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500130', '', 'pixel_smalltable_pink', 's', '1', '1', '1.3', '1', '0', '0', '4889', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500131', '', 'pixel_smalltable_black', 's', '1', '1', '1.3', '1', '0', '0', '4890', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500132', '', 'pixel_smalltable_green', 's', '1', '1', '1.3', '1', '0', '0', '4891', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500133', '', 'valentines_lovelock9', 's', '2', '2', '1', '1', '0', '0', '4892', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500134', '', 'pixel_clock_red', 'i', '1', '1', '1', '0', '0', '0', '4481', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500135', '', 'pixel_walldeco', 'i', '1', '1', '1', '0', '0', '0', '4482', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500136', '', 'pixel_clock_pink', 'i', '1', '1', '1', '0', '0', '0', '4483', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500137', '', 'pixel_mirror', 'i', '1', '1', '1', '0', '0', '0', '4484', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500138', '', 'pixel_clock_black', 'i', '1', '1', '1', '0', '0', '0', '4485', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500139', '', 'pixel_clock_green', 'i', '1', '1', '1', '0', '0', '0', '4486', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('500140', '', 'pixel_clock_blue', 'i', '1', '1', '1', '0', '0', '0', '4487', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32090', 'Steampunk', 'steampunk_gramophone', 's', '1', '1', '1', '0', '0', '0', '32090', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32091', 'Steampunk', 'steampunk_zep', 's', '2', '1', '8', '0', '1', '1', '32091', '0', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32092', 'Steampunk', 'steampunk_timemach', 's', '1', '1', '1.1', '0', '1', '0', '32092', '0', '1', '1', '0', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('32026', 'Easter Tree', 'easterplantHM', 's', '1', '1', '1', '0', '0', '0', '32026', '0', '1', '0', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2001999', 'Rainbow Cola Machine', 'md_rainkaedit', 's', '1', '1', '1', '0', '0', '0', '2001999', '1', '1', '1', '0', '1', 'vendingmachine', '0', '19', '0', '0');
INSERT INTO items_base VALUES ('55001', 'CFC_25000_saffb', 'CFC_25000_saffb', 's', '1', '1', '0.4', '1', '0', '0', '55001', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55002', 'CFC_100000_diam', 'CFC_100000_diam', 's', '1', '1', '0.4', '1', '0', '0', '55002', '1', '1', '1', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('55857', 'petfood29', 'petfood29', 's', '1', '1', '1', '0', '0', '0', '4985', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55856', 'easter13_flower_3', 'easter13_flower_3', 's', '1', '1', '1', '0', '0', '0', '4984', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55855', 'easter13_stage_2', 'easter13_stage_2', 's', '1', '2', '1', '0', '0', '0', '4983', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55854', 'easter13_sshrooms', 'easter13_sshrooms', 's', '1', '1', '1', '0', '0', '0', '4982', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55853', 'easter13_stage_1', 'easter13_stage_1', 's', '1', '1', '1', '0', '0', '0', '4981', '1', '1', '1', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('55852', 'easter13_bulbs', 'easter13_bulbs', 's', '1', '1', '1', '0', '0', '0', '4980', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55851', 'easter13_teleport', 'easter13_teleport', 's', '1', '1', '0.01', '0', '0', '0', '4979', '1', '1', '1', '0', '1', 'teleport', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('55850', 'easter13_floor_1', 'easter13_floor_1', 's', '2', '2', '0.01', '1', '0', '1', '4978', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55849', 'easter13_arch', 'easter13_arch', 's', '2', '1', '1', '0', '0', '0', '4977', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55848', 'easter13_flower_1', 'easter13_flower_1', 's', '1', '1', '1', '0', '0', '0', '4976', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55847', 'easter13_flower_2', 'easter13_flower_2', 's', '1', '1', '1', '0', '0', '0', '4975', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55846', 'horse_hairdye_16', 'horse_hairdye_16', 's', '1', '1', '1', '0', '0', '0', '4974', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55845', 'horse_hairdye_13', 'horse_hairdye_13', 's', '1', '1', '1', '0', '0', '0', '4973', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55844', 'horse_hairdye_14', 'horse_hairdye_14', 's', '1', '1', '1', '0', '0', '0', '4972', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55843', 'horse_hairdye_15', 'horse_hairdye_15', 's', '1', '1', '1', '0', '0', '0', '4971', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55842', 'horse_dye_17', 'horse_dye_17', 's', '1', '1', '1', '0', '0', '0', '4970', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55841', 'horse_hairdye_17', 'horse_hairdye_17', 's', '1', '1', '1', '0', '0', '0', '4969', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55858', 'easter13_wall3', 'easter13_wall3', 'i', '0', '0', '1', '0', '0', '0', '4504', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55859', 'easter13_window', 'easter13_window', 'i', '0', '0', '1', '0', '0', '0', '4505', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55860', 'easter13_wall1', 'easter13_wall1', 'i', '0', '0', '1', '0', '0', '0', '4506', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('55861', 'easter13_wall2', 'easter13_wall2', 'i', '0', '0', '1', '0', '0', '0', '4507', '1', '1', '1', '0', '1', 'default', '3', '0', '0', '0');
INSERT INTO items_base VALUES ('2794', 'present_wrap*1', 'present_wrap*1', 's', '1', '1', '1', '1', '0', '0', '3372', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2796', 'present_wrap*2', 'present_wrap*2', 's', '1', '1', '1', '1', '0', '0', '3374', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2795', 'present_wrap*10', 'present_wrap*10', 's', '1', '1', '1', '1', '0', '0', '3373', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2797', 'present_wrap*3', 'present_wrap*3', 's', '1', '1', '1', '1', '0', '0', '3375', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2798', 'present_wrap*4', 'present_wrap*4', 's', '1', '1', '1', '1', '0', '0', '3376', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2799', 'present_wrap*5', 'present_wrap*5', 's', '1', '1', '1', '1', '0', '0', '3377', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2800', 'present_wrap*6', 'present_wrap*6', 's', '1', '1', '1', '1', '0', '0', '3378', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2801', 'present_wrap*7', 'present_wrap*7', 's', '1', '1', '1', '1', '0', '0', '3379', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2802', 'present_wrap*8', 'present_wrap*8', 's', '1', '1', '1', '1', '0', '0', '3380', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('2803', 'present_wrap*9', 'present_wrap*9', 's', '1', '1', '1', '1', '0', '0', '3381', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1661', 'present_gen', 'present_gen', 's', '1', '1', '1', '1', '0', '0', '187', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1662', 'present_gen1', 'present_gen1', 's', '1', '1', '1', '1', '0', '0', '188', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1663', 'present_gen2', 'present_gen2', 's', '1', '1', '1', '1', '0', '0', '189', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('1664', 'present_gen3', 'present_gen3', 's', '1', '1', '1', '1', '0', '0', '190', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('16665', 'present_gen4', 'present_gen4', 's', '1', '1', '1', '1', '0', '0', '191', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('16666', 'present_gen5', 'present_gen5', 's', '1', '1', '1', '1', '0', '0', '192', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('16667', 'present_gen6', 'present_gen6', 's', '1', '1', '1', '1', '0', '0', '193', '1', '1', '1', '0', '1', 'gift', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4989', 'easter13_egg_2', 'easter13_egg_2', 's', '1', '1', '1', '0', '0', '0', '4989', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4988', 'easter13_egg_1', 'easter13_egg_1', 's', '1', '1', '1', '0', '0', '0', '4988', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4987', 'easter13_egg_3', 'easter13_egg_3', 's', '1', '1', '1', '0', '0', '0', '4987', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('4986', 'easter13_egg_0', 'easter13_egg_0', 's', '1', '1', '1', '0', '0', '0', '4986', '1', '1', '0', '0', '1', 'default', '5', '0', '0', '0');
INSERT INTO items_base VALUES ('5008', 'penguin_wip', 'penguin_wip', 's', '1', '1', '1', '1', '0', '0', '5008', '1', '1', '1', '0', '1', 'default', '4', '0', '0', '0');
INSERT INTO items_base VALUES ('5005', 'penguin_tribal', 'penguin_tribal', 's', '1', '1', '1', '0', '0', '0', '5005', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5012', 'easter13_chair', 'easter13_chair', 's', '1', '1', '1', '0', '1', '0', '5012', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5011', 'easter13_dinoegg', 'easter13_dinoegg', 's', '1', '1', '1', '0', '0', '0', '5011', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5010', 'penguin_skele', 'penguin_skele', 's', '1', '1', '1', '0', '0', '0', '5010', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5009', 'easter13_sub', 'easter13_sub', 's', '7', '1', '1', '0', '0', '0', '5009', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5007', 'duck_zombie', 'duck_zombie', 's', '1', '1', '1', '0', '0', '0', '5007', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5006', 'easter13_stonehead', 'easter13_stonehead', 's', '1', '1', '1', '0', '0', '0', '5006', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5004', 'penguin_frank', 'penguin_frank', 's', '1', '1', '1', '0', '0', '0', '5004', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5003', 'duck_frank', 'duck_frank', 's', '1', '1', '1', '0', '0', '0', '5003', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5002', 'duck_afro', 'duck_afro', 's', '1', '1', '1', '0', '0', '0', '5002', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5001', 'duck_scuba', 'duck_scuba', 's', '1', '1', '1', '0', '0', '0', '5001', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('5000', 'easter13_stonefrank', 'easter13_stonefrank', 's', '1', '1', '1', '0', '0', '0', '5000', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('4999', 'easter13_globe', 'easter13_globe', 's', '1', '1', '1', '0', '0', '0', '4999', '1', '1', '0', '0', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30003', 'Bunnyeaster', 'a0 pet17', 's', '1', '1', '1', '1', '0', '0', '17', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30004', 'Ond Kanin', 'a0 pet18', 's', '1', '1', '1', '1', '0', '0', '18', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30005', 'Kanin Deprimert', 'a0 pet19', 's', '1', '1', '1', '1', '0', '0', '19', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30006', 'Kanin Love', 'a0 pet20', 's', '1', '1', '1', '1', '0', '0', '20', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30007', 'Snill Kylling', 'a0 pet21', 's', '1', '1', '1', '1', '0', '0', '21', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('30008', 'Ond Kylling', 'a0 pet22', 's', '1', '1', '1', '1', '0', '0', '22', '1', '1', '1', '1', '1', 'pet', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('83545', 'Rhino', 'a0 pet7', 's', '1', '1', '1', '1', '0', '0', '5354', '0', '0', '0', '1', '0', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('84586', 'Lion', 'a0 pet6', 's', '1', '1', '1', '1', '0', '0', '7457', '1', '1', '0', '1', '1', 'pet', '0', '0', '0', '0');
INSERT INTO items_base VALUES ('333666', 'wf_act_give_reward', 'wf_act_give_reward', 's', '1', '1', '1', '1', '0', '0', '333666', '1', '1', '1', '1', '1', 'default', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('333667', 'Arcade_Easter', 'Arcade_Easter', 's', '1', '1', '1', '1', '0', '0', '333667', '1', '1', '1', '1', '1', 'default', '2', '0', '0', '0');
INSERT INTO items_base VALUES ('32153', 'Easterduck Trophy', 'a0 easter13_trophy_g', 's', '1', '1', '1', '0', '0', '0', '32153', '0', '1', '0', '1', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32154', 'Easterduck Trophy', 'a0 easter13_trophy_s', 's', '1', '1', '1', '0', '0', '0', '32154', '0', '1', '0', '1', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('32155', 'Easterduck Trophy', 'a0 easter13_trophy_b', 's', '1', '1', '1', '0', '0', '0', '32155', '0', '1', '0', '1', '0', 'trophy', '1', '0', '0', '0');
INSERT INTO items_base VALUES ('635491827', 'rb_chr', 'rb_chr', 's', '1', '1', '1', '0', '0', '0', '635491827', '1', '1', '1', '1', '1', 'default', '1', '0', '0', '0');

-- ----------------------------
-- Table structure for `items_extradata`
-- ----------------------------
DROP TABLE IF EXISTS `items_extradata`;
CREATE TABLE `items_extradata` (
  `item_id` int(10) unsigned NOT NULL,
  `data_type` tinyint(4) NOT NULL DEFAULT '0',
  `data` text NOT NULL,
  `extra` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `item_id_UNIQUE` (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_extradata
-- ----------------------------

-- ----------------------------
-- Table structure for `items_gifts`
-- ----------------------------
DROP TABLE IF EXISTS `items_gifts`;
CREATE TABLE `items_gifts` (
  `item_id` int(10) unsigned NOT NULL DEFAULT '0',
  `gift_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`item_id`,`gift_id`),
  UNIQUE KEY `item_id` (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_gifts
-- ----------------------------

-- ----------------------------
-- Table structure for `items_moodlight`
-- ----------------------------
DROP TABLE IF EXISTS `items_moodlight`;
CREATE TABLE `items_moodlight` (
  `item_id` int(10) unsigned NOT NULL,
  `enabled` int(1) NOT NULL DEFAULT '0',
  `current_preset` int(11) NOT NULL,
  `preset_one` text NOT NULL,
  `preset_two` text NOT NULL,
  `preset_three` text NOT NULL,
  PRIMARY KEY (`item_id`),
  KEY `item_id` (`item_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_moodlight
-- ----------------------------

-- ----------------------------
-- Table structure for `items_rooms`
-- ----------------------------
DROP TABLE IF EXISTS `items_rooms`;
CREATE TABLE `items_rooms` (
  `item_id` int(10) unsigned NOT NULL,
  `room_id` int(10) unsigned NOT NULL,
  `x` decimal(4,2) NOT NULL COMMENT 'Holds data XX,YY for floor items, and width XX,YY for wall items',
  `y` decimal(4,2) NOT NULL COMMENT 'Holds data ZZ,ZZ for floor items (height), and length XX,YY for wall items	',
  `n` tinyint(2) NOT NULL COMMENT '0-6: Regular rotation for floor items, 7: left, 8: right for wall items',
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `item_id_UNIQUE` (`item_id`),
  KEY `room_id` (`room_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_rooms
-- ----------------------------

-- ----------------------------
-- Table structure for `items_rooms_songs`
-- ----------------------------
DROP TABLE IF EXISTS `items_rooms_songs`;
CREATE TABLE `items_rooms_songs` (
  `itemid` int(10) unsigned NOT NULL,
  `roomid` int(10) unsigned NOT NULL,
  `songid` int(11) NOT NULL,
  PRIMARY KEY (`itemid`,`roomid`),
  KEY `itemid` (`itemid`),
  KEY `roomid` (`roomid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_rooms_songs
-- ----------------------------

-- ----------------------------
-- Table structure for `items_tele_links`
-- ----------------------------
DROP TABLE IF EXISTS `items_tele_links`;
CREATE TABLE `items_tele_links` (
  `tele_one_id` int(10) unsigned NOT NULL,
  `tele_two_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`tele_one_id`,`tele_two_id`),
  UNIQUE KEY `tele_one_id` (`tele_one_id`) USING BTREE,
  UNIQUE KEY `tele_two_id` (`tele_two_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_tele_links
-- ----------------------------

-- ----------------------------
-- Table structure for `items_users`
-- ----------------------------
DROP TABLE IF EXISTS `items_users`;
CREATE TABLE `items_users` (
  `item_id` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `item_id_UNIQUE` (`item_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of items_users
-- ----------------------------

-- ----------------------------
-- Table structure for `messenger_friendships`
-- ----------------------------
DROP TABLE IF EXISTS `messenger_friendships`;
CREATE TABLE `messenger_friendships` (
  `sender` int(10) unsigned NOT NULL,
  `receiver` int(10) unsigned NOT NULL,
  PRIMARY KEY (`sender`,`receiver`),
  KEY `i_sender` (`sender`) USING HASH,
  KEY `i_receiver` (`receiver`) USING HASH
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of messenger_friendships
-- ----------------------------

-- ----------------------------
-- Table structure for `messenger_requests`
-- ----------------------------
DROP TABLE IF EXISTS `messenger_requests`;
CREATE TABLE `messenger_requests` (
  `sender` int(10) unsigned NOT NULL,
  `receiver` int(10) unsigned NOT NULL,
  PRIMARY KEY (`sender`,`receiver`),
  KEY `i_sender` (`sender`) USING HASH,
  KEY `i_receiver` (`receiver`) USING HASH
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of messenger_requests
-- ----------------------------

-- ----------------------------
-- Table structure for `moderation_presets`
-- ----------------------------
DROP TABLE IF EXISTS `moderation_presets`;
CREATE TABLE `moderation_presets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `enabled` enum('0','1') NOT NULL DEFAULT '1',
  `type` enum('message','roommessage') NOT NULL DEFAULT 'message',
  `message` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of moderation_presets
-- ----------------------------
INSERT INTO moderation_presets VALUES ('18', '1', 'message', 'You have scammed, so that will be a two (2) Hour ban. When you come back, please make it stop, or a further timed ban will come. -Staff');
INSERT INTO moderation_presets VALUES ('19', '1', 'message', 'You have been cyber bullying, you will get a two (2) Hours ban. When you come back, please make it stop. -Staff');
INSERT INTO moderation_presets VALUES ('20', '1', 'message', 'This specific feature(s)/furniture(s), as you have pointed out are on their way to Habbo.VG, the technical and coding team in Habbo are working on bringing this to Habbo.VG, please wait momentarily, this should take within 1-7 days, or up to a month. - Moderator/Admin on Duty.');
INSERT INTO moderation_presets VALUES ('22', '1', 'message', 'The Habbo.VG Staff Team is working on this problem. We are sorry for any inconvenience(s) this has caused. Please wait momentarily, - Moderators need to thoroughly deal with this properly. You should see changes being made soon. - Moderator/Staff on Duty.');
INSERT INTO moderation_presets VALUES ('23', '1', 'message', 'Your Call for Help has been processed and dealt with accordingly to the Habbo.VG Staff Code of Conduct, and the Moderation Team has taken your Call for help into consideration. This Call for Help has been recorded for confidential reasons. If this has not been dealt with to your satisfaction, please email us.');
INSERT INTO moderation_presets VALUES ('24', '1', 'message', 'You have been giving Personal Info / Phonenumbers / Adresses, so now you get a 2 Hour ban. If you keep doing this, we will ban even longer. -Staff');
INSERT INTO moderation_presets VALUES ('25', '1', 'message', 'If you have any technical problems, please email us at other.habbo.vg@gmail.com or alternatively contact a Staff online. -Staff');
INSERT INTO moderation_presets VALUES ('26', '1', 'message', 'The hourly credits are every 3 Hours. You get automatically 3.000c. For mroe Info, go on your Homepage -> Credits. -Staff');
INSERT INTO moderation_presets VALUES ('28', '1', 'message', 'Your behaviour/actions/language is highly inappropriate, and breaches the Habbo.VG Way, please comply with the Habbo.VG Way that we have distributed. You can view this by going to \'Community\' then, \'Habbo VG Way\', Please make the correct alternations so that punishments are not applied to you. - Hotel Management');
INSERT INTO moderation_presets VALUES ('29', '1', 'message', 'Your Call for Help does not meet the requirements made to be processed. Please be aware that the Call for Help tool is only used for genuine reasons, and it is preferably not misused. - Habbo.VG Moderation Team');
INSERT INTO moderation_presets VALUES ('30', '1', 'roommessage', 'Room has been marked as faggot ass licker, & Jacob DON\'T CHANGE MY SHIT. -Ryan');
INSERT INTO moderation_presets VALUES ('31', '0', 'message', 'Newly generated preset - please update');

-- ----------------------------
-- Table structure for `moderation_tickets`
-- ----------------------------
DROP TABLE IF EXISTS `moderation_tickets`;
CREATE TABLE `moderation_tickets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `score` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `status` enum('open','picked','resolved','abusive','invalid','deleted') NOT NULL DEFAULT 'open',
  `sender_id` int(10) unsigned NOT NULL,
  `reported_id` int(10) unsigned NOT NULL,
  `moderator_id` int(10) unsigned NOT NULL,
  `message` text NOT NULL,
  `room_id` int(10) unsigned NOT NULL,
  `room_name` varchar(100) NOT NULL,
  `timestamp` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of moderation_tickets
-- ----------------------------
INSERT INTO moderation_tickets VALUES ('1', '1', '121', 'open', '158698', '111298', '0', 'HAN SPURTE OM VI SKULLE HA SEX!! Ã†SJ,,', '463203', '~BondegÃ¥rd~  ~RPG~', '1367067722');
INSERT INTO moderation_tickets VALUES ('2', '1', '123', 'open', '159412', '1', '0', 'han gÃ¥r ikke ut', '466118', 'stollek |', '1367068274');
INSERT INTO moderation_tickets VALUES ('3', '1', '121', 'invalid', '3909', '159412', '2707', 'Spurteom jeg ville se han og, sexe!', '455331', 'Gratis Rarez 14 vÃ¦r 150stemmer 15', '1367071943');
INSERT INTO moderation_tickets VALUES ('4', '1', '121', 'resolved', '123614', '141051', '2707', 'hun kalller  noen lesbe ', '464587', 'russe party!', '1367071946');
INSERT INTO moderation_tickets VALUES ('5', '1', '123', 'resolved', '126797', '70', '2707', 'Han er frekk med mange og med meg. Stygt ordsprÃ¥k.', '431616', 'KjÃ¸pesenter| (RPG) 1', '1367071949');
INSERT INTO moderation_tickets VALUES ('6', '1', '121', 'abusive', '157183', '132982', '2707', 'hater deg sÃ¥ mye att jeg tisserb meg', '465089', 'privet home', '1367072657');
INSERT INTO moderation_tickets VALUES ('7', '1', '121', 'open', '159796', '84519', '0', 'skriver om ekle ting', '453341', 'SEX', '1367074577');
INSERT INTO moderation_tickets VALUES ('8', '1', '121', 'resolved', '5859', '0', '2707', 'Slett dette rommet med engang!!  dette rommet er uakseptabelt for habin hotell?', '453341', 'SEX', '1367075790');
INSERT INTO moderation_tickets VALUES ('9', '1', '121', 'resolved', '91049', '0', '2707', 'Det er 2 sex rom pÃ¥ lista.', '319', '[X] eXpert Hjelpesentral', '1367075813');
INSERT INTO moderation_tickets VALUES ('10', '1', '123', 'resolved', '34344', '146129', '41551', 'han sier han er rpg og sier faen dritt unge hore', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367077625');
INSERT INTO moderation_tickets VALUES ('11', '1', '123', 'resolved', '149656', '0', '41551', 'Joannah, har nÃ¥ i sÃ¥ mange dager ertet meg. Og plaget meg, retter pÃ¥ meg. Og mobber meg for mine dysleksi problemer. Og det er jeg dritt lei. Og, jeg er ikke den fÃ¸rste ho plage, ho skal alltid rette pÃ¥ folk. Bruker \'\'hore\'\' \'\'bitch\'\' \'\'homse\'\' som skje', '466395', '(Arizona, Tuscon;) house, inside. ', '1367077838');
INSERT INTO moderation_tickets VALUES ('12', '1', '124', 'invalid', '159539', '159535', '41551', 'snikking han sneik framfÃ¸r meg i rarez kÃ¸a', '455331', 'Gratiz rarez 23 til vÃ¦r', '1367077982');
INSERT INTO moderation_tickets VALUES ('13', '1', '121', 'resolved', '2784', '145809', '41551', 'han erter meg kom mod', '466358', 'Rappkjeft - Vinn 4 orange diamanter!', '1367080374');
INSERT INTO moderation_tickets VALUES ('14', '1', '122', 'resolved', '17787', '127980', '41551', 'Spammer om et annet retro hotel!', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367080390');
INSERT INTO moderation_tickets VALUES ('15', '1', '121', 'invalid', '159558', '74217', '41551', 'JJFNGJNDFNGDFNJLNBKLFKJFNBJKNBJKNBJSD', '314535', 'Modell vinn en Date,Money,Rarez', '1367080444');
INSERT INTO moderation_tickets VALUES ('16', '1', '122', 'resolved', '17787', '79243', '2707', 'Spammer om et annet retro hotel!', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367080415');
INSERT INTO moderation_tickets VALUES ('17', '1', '122', 'resolved', '17787', '79243', '2707', 'Spammer om et retro Hotel! ', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367080614');
INSERT INTO moderation_tickets VALUES ('18', '1', '122', 'invalid', '104090', '114478', '61617', 'kick og sa arne du er dom til meg jeg er arne hjelp hun vil ha sex jeg sier nei hun sier ja hjelpppppppppp pilsssss hjelp ', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367082178');
INSERT INTO moderation_tickets VALUES ('19', '1', '123', 'invalid', '57656', '129593', '101559', 'HUNN SLIPPER MEG IKKE INN', '464410', 'Family house #RPG#', '1367082624');
INSERT INTO moderation_tickets VALUES ('20', '1', '123', 'resolved', '53845', '9927', '41551', 'er frekk mot andre\r', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367083083');
INSERT INTO moderation_tickets VALUES ('21', '1', '123', 'resolved', '53845', '31138', '61617', 'er frekk mot andre', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367083106');
INSERT INTO moderation_tickets VALUES ('22', '1', '121', 'resolved', '2942', '39310', '101559', 'Han har laget et rom ', '466503', 'engler,alver vs demoner', '1367083137');
INSERT INTO moderation_tickets VALUES ('23', '1', '123', 'picked', '156355', '31138', '61617', 'fÃ¥ han til til Ã¥ slutte', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367083161');
INSERT INTO moderation_tickets VALUES ('24', '1', '121', 'resolved', '141227', '39310', '61617', 'Han lagde \'\'knullerom\'\'', '466683', 'KNULLE ROM', '1367083169');
INSERT INTO moderation_tickets VALUES ('25', '1', '121', 'resolved', '48105', '101723', '41551', 'Han spÃ¸rr hvor gammel jeg er og spÃ¸r om hva jeg heter pÃ¥ kype og instagram og sier at jeg sikkert er digg pÃ¥ ekte han er ekkel', '458455', 'Paradise Hotel', '1367083179');
INSERT INTO moderation_tickets VALUES ('26', '1', '123', 'invalid', '9927', '147612', '41551', 'de rapoterer oss uten grund', '435397', '~ KjÃ¸pesenter ~ Stenger Kl . 20.00~', '1367083309');

-- ----------------------------
-- Table structure for `navigator_flatcats`
-- ----------------------------
DROP TABLE IF EXISTS `navigator_flatcats`;
CREATE TABLE `navigator_flatcats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `caption` varchar(100) NOT NULL,
  `enabled` enum('0','1') NOT NULL DEFAULT '1',
  `min_rank` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of navigator_flatcats
-- ----------------------------
INSERT INTO navigator_flatcats VALUES ('15', 'No Category', '1', '1');
INSERT INTO navigator_flatcats VALUES ('2', 'Competition Category', '0', '1');
INSERT INTO navigator_flatcats VALUES ('3', 'unused competition category', '0', '1');
INSERT INTO navigator_flatcats VALUES ('4', 'Themed & RPG Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('5', 'Restaurant, Bar & Night Club Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('6', 'Club & Group Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('7', 'Chat, Chill & Discussion Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('8', 'Maze & Theme Park Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('9', 'Trading & Shopping Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('10', 'Gaming & Race Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('11', 'Hair Salons & Modelling Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('12', 'Help Centre, Guide & Service Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('13', 'School, Daycare & Adoption Rooms', '1', '1');
INSERT INTO navigator_flatcats VALUES ('14', 'All Other Rooms', '1', '1');

-- ----------------------------
-- Table structure for `navigator_publics`
-- ----------------------------
DROP TABLE IF EXISTS `navigator_publics`;
CREATE TABLE `navigator_publics` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ordernum` int(11) NOT NULL DEFAULT '1',
  `bannertype` enum('0','1') NOT NULL COMMENT '0 = big, 1 = normal',
  `caption` varchar(100) NOT NULL,
  `description` varchar(5000) NOT NULL DEFAULT '',
  `image` text NOT NULL,
  `image_type` enum('internal','external') NOT NULL DEFAULT 'internal',
  `room_id` int(10) unsigned NOT NULL,
  `category_id` int(11) NOT NULL DEFAULT '0',
  `category_parent_id` int(11) NOT NULL DEFAULT '-1',
  `enabled` enum('0','1') NOT NULL DEFAULT '1',
  `recommended` enum('0','1') NOT NULL DEFAULT '0',
  `typeofdata` int(255) NOT NULL DEFAULT '1',
  `tag` varchar(50000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of navigator_publics
-- ----------------------------
INSERT INTO navigator_publics VALUES ('2', '2', '1', '[X] eXpert Hjelpesentral', '', 'nav_hq/expert-sentral.png', 'external', '319', '1', '1', '1', '0', '2', '');
INSERT INTO navigator_publics VALUES ('1', '1', '0', '[X] eXpert Hjelpesentral', '', 'nav_hq/expert-sentral.png', 'external', '0', '0', '-1', '1', '0', '4', '');

-- ----------------------------
-- Table structure for `pets_racesoncatalogue`
-- ----------------------------
DROP TABLE IF EXISTS `pets_racesoncatalogue`;
CREATE TABLE `pets_racesoncatalogue` (
  `raceid` int(255) DEFAULT NULL,
  `color1` int(255) DEFAULT NULL,
  `color2` int(255) DEFAULT NULL,
  `has1color` enum('1','0') DEFAULT NULL,
  `has2color` enum('1','0') DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of pets_racesoncatalogue
-- ----------------------------
INSERT INTO pets_racesoncatalogue VALUES ('12', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '6', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '7', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '8', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '9', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '10', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '11', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '12', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '13', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '14', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '15', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '16', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '17', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '18', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '19', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '20', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '21', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '22', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '23', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '24', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '25', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '26', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '27', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '28', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '29', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '30', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '31', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '32', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '33', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '34', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '35', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '36', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '37', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '38', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '39', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '40', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '41', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '42', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '43', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '44', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '45', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '46', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '47', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '48', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '49', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('0', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '12', '12', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '13', '13', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '14', '14', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '15', '15', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '16', '16', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '17', '17', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '18', '18', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '19', '19', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '20', '20', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '21', '21', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '22', '22', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '23', '23', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '24', '24', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '12', '12', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '13', '13', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '14', '14', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '15', '15', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '16', '16', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '17', '17', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '18', '18', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '19', '19', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '20', '20', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '21', '21', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '22', '22', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '23', '23', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '24', '24', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('10', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '8', '8', '0', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '12', '12', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '13', '13', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '15', '15', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '18', '18', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '14', '14', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '3', '3', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('7', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '3', '3', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('7', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '6', '6', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '7', '7', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '8', '8', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '9', '9', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '10', '10', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '12', '12', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('14', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('12', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '6', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '7', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '8', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '9', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '10', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '11', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '12', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '13', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '14', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '15', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '16', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '17', '1', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '18', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '19', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '20', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '21', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '22', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '23', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '24', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '25', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '26', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '27', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '28', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '29', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '30', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '31', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '32', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '33', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '34', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '35', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '36', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '37', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '38', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '39', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '40', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '41', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '42', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '43', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '44', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '45', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '1', '46', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '2', '47', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '3', '48', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('15', '4', '49', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('0', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '12', '12', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '13', '13', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '14', '14', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '15', '15', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '16', '16', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '17', '17', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '18', '18', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '19', '19', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '20', '20', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '21', '21', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '22', '22', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '23', '23', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('0', '24', '24', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '12', '12', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '13', '13', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '14', '14', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '15', '15', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '16', '16', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '17', '17', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '18', '18', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '19', '19', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '20', '20', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '21', '21', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '22', '22', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '23', '23', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('1', '24', '24', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('10', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('9', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '8', '8', '0', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '12', '12', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '13', '13', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '15', '15', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('11', '18', '18', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('8', '14', '14', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '3', '3', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('7', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '3', '3', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('7', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('7', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('5', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('3', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('4', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('2', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '6', '6', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '7', '7', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '8', '8', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '9', '9', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '10', '10', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('6', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('6', '12', '12', '0', '1');
INSERT INTO pets_racesoncatalogue VALUES ('14', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('14', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('13', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('16', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('17', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('18', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('19', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('20', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('21', '11', '11', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '0', '0', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '1', '1', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '2', '2', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '3', '3', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '4', '4', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '5', '5', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '6', '6', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '7', '7', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '8', '8', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '9', '9', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '10', '10', '1', '0');
INSERT INTO pets_racesoncatalogue VALUES ('22', '11', '11', '1', '0');

-- ----------------------------
-- Table structure for `rooms`
-- ----------------------------
DROP TABLE IF EXISTS `rooms`;
CREATE TABLE `rooms` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `caption` varchar(100) NOT NULL DEFAULT 'Room',
  `owner` varchar(75) NOT NULL DEFAULT '',
  `description` varchar(200) NOT NULL DEFAULT 'No description',
  `category` int(2) NOT NULL DEFAULT '0',
  `state` enum('open','locked','password') NOT NULL DEFAULT 'open',
  `users_now` int(3) NOT NULL DEFAULT '0',
  `users_max` int(3) NOT NULL DEFAULT '25',
  `model_name` varchar(20) NOT NULL DEFAULT 'model_a',
  `score` int(6) NOT NULL DEFAULT '0',
  `tags` varchar(100) NOT NULL DEFAULT '',
  `icon_bg` int(2) NOT NULL DEFAULT '1',
  `icon_fg` int(2) NOT NULL DEFAULT '0',
  `icon_items` varchar(10) NOT NULL DEFAULT '0.0',
  `password` varchar(255) NOT NULL DEFAULT '',
  `wallpaper` varchar(10) NOT NULL DEFAULT '0.0',
  `floor` varchar(10) NOT NULL DEFAULT '0.0',
  `landscape` varchar(10) NOT NULL DEFAULT '0.0',
  `allow_pets` tinyint(1) NOT NULL DEFAULT '1',
  `allow_pets_eat` tinyint(1) NOT NULL DEFAULT '0',
  `allow_walkthrough` tinyint(1) NOT NULL DEFAULT '0',
  `allow_hidewall` tinyint(1) NOT NULL DEFAULT '0',
  `allow_rightsoverride` tinyint(1) NOT NULL DEFAULT '0',
  `floorthickness` int(6) NOT NULL DEFAULT '1',
  `wallthickness` int(6) NOT NULL DEFAULT '1',
  `badge` varchar(50) DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`) USING HASH,
  KEY `owner` (`owner`) USING BTREE,
  KEY `category` (`category`) USING BTREE,
  KEY `caption` (`caption`) USING BTREE,
  KEY `tags` (`tags`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of rooms
-- ----------------------------

-- ----------------------------
-- Table structure for `room_active`
-- ----------------------------
DROP TABLE IF EXISTS `room_active`;
CREATE TABLE `room_active` (
  `roomid` int(10) unsigned NOT NULL,
  `active_users` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`roomid`),
  UNIQUE KEY `roomid` (`roomid`) USING HASH,
  KEY `activeusers` (`active_users`) USING HASH
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of room_active
-- ----------------------------

-- ----------------------------
-- Table structure for `room_ads`
-- ----------------------------
DROP TABLE IF EXISTS `room_ads`;
CREATE TABLE `room_ads` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ad_image` text NOT NULL,
  `ad_image_orig` text NOT NULL,
  `ad_link` text NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `views_limit` int(11) NOT NULL DEFAULT '0' COMMENT '0 = unlimited',
  `enabled` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of room_ads
-- ----------------------------

-- ----------------------------
-- Table structure for `room_models`
-- ----------------------------
DROP TABLE IF EXISTS `room_models`;
CREATE TABLE `room_models` (
  `id` varchar(100) NOT NULL,
  `door_x` int(11) NOT NULL,
  `door_y` int(11) NOT NULL,
  `door_z` double NOT NULL,
  `door_dir` int(4) NOT NULL DEFAULT '2',
  `heightmap` text NOT NULL,
  `club_only` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of room_models
-- ----------------------------
INSERT INTO room_models VALUES ('model_a', '3', '5', '0', '2', 'xxxxxxxxxxxx\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxx00000000\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_b', '0', '5', '0', '2', 'xxxxxxxxxxxx\r\nxxxxx0000000\r\nxxxxx0000000\r\nxxxxx0000000\r\nxxxxx0000000\r\nx00000000000\r\nx00000000000\r\nx00000000000\r\nx00000000000\r\nx00000000000\r\nx00000000000\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_c', '4', '7', '0', '2', 'xxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_d', '4', '7', '0', '2', 'xxxxxxxxxxxx\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_e', '1', '5', '0', '2', 'xxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxx0000000000\r\nxx0000000000\r\nxx0000000000\r\nxx0000000000\r\nxx0000000000\r\nxx0000000000\r\nxx0000000000\r\nxx0000000000\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_f', '2', '5', '0', '2', 'xxxxxxxxxxxx\r\nxxxxxxx0000x\r\nxxxxxxx0000x\r\nxxx00000000x\r\nxxx00000000x\r\nxxx00000000x\r\nxxx00000000x\r\nx0000000000x\r\nx0000000000x\r\nx0000000000x\r\nx0000000000x\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_i', '0', '10', '0', '2', 'xxxxxxxxxxxxxxxxx\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nx0000000000000000\r\nxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_j', '0', '10', '0', '2', 'xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxx0000000000\r\nxxxxxxxxxxx0000000000\r\nxxxxxxxxxxx0000000000\r\nxxxxxxxxxxx0000000000\r\nxxxxxxxxxxx0000000000\r\nxxxxxxxxxxx0000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx0000000000xxxxxxxxxx\r\nx0000000000xxxxxxxxxx\r\nx0000000000xxxxxxxxxx\r\nx0000000000xxxxxxxxxx\r\nx0000000000xxxxxxxxxx\r\nx0000000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_k', '0', '13', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_l', '0', '16', '0', '2', 'xxxxxxxxxxxxxxxxxxxxx\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nx00000000xxxx00000000\r\nxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_m', '0', '15', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nx0000000000000000000000000000\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxx00000000xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_n', '0', '16', '0', '2', 'xxxxxxxxxxxxxxxxxxxxx\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx000000xxxxxxxx000000\r\nx000000x000000x000000\r\nx000000x000000x000000\r\nx000000x000000x000000\r\nx000000x000000x000000\r\nx000000x000000x000000\r\nx000000x000000x000000\r\nx000000xxxxxxxx000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nx00000000000000000000\r\nxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_g', '1', '7', '1', '2', 'xxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxx00000\r\nxxxxxxx00000\r\nxxxxxxx00000\r\nxx1111000000\r\nxx1111000000\r\nxx1111000000\r\nxx1111000000\r\nxx1111000000\r\nxxxxxxx00000\r\nxxxxxxx00000\r\nxxxxxxx00000\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_q', '10', '4', '2', '2', 'xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxx22222222\r\nxxxxxxxxxxx22222222\r\nxxxxxxxxxxx22222222\r\nxxxxxxxxxxx22222222\r\nxxxxxxxxxxx22222222\r\nxxxxxxxxxxx22222222\r\nx222222222222222222\r\nx222222222222222222\r\nx222222222222222222\r\nx222222222222222222\r\nx222222222222222222\r\nx222222222222222222\r\nx2222xxxxxxxxxxxxxx\r\nx2222xxxxxxxxxxxxxx\r\nx2222211111xx000000\r\nx222221111110000000\r\nx222221111110000000\r\nx2222211111xx000000\r\nxx22xxx1111xxxxxxxx\r\nxx11xxx1111xxxxxxxx\r\nx1111xx1111xx000000\r\nx1111xx111110000000\r\nx1111xx111110000000\r\nx1111xx1111xx000000\r\nxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_o', '0', '18', '1', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx11111111xxxx\r\nxxxxxxxxxxxxx00000000xxxx\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nx111111100000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_r', '10', '4', '3', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxx33333333333333\r\nxxxxxxxxxxx33333333333333\r\nxxxxxxxxxxx33333333333333\r\nxxxxxxxxxx333333333333333\r\nxxxxxxxxxxx33333333333333\r\nxxxxxxxxxxx33333333333333\r\nxxxxxxx333333333333333333\r\nxxxxxxx333333333333333333\r\nxxxxxxx333333333333333333\r\nxxxxxxx333333333333333333\r\nxxxxxxx333333333333333333\r\nxxxxxxx333333333333333333\r\nx4444433333xxxxxxxxxxxxxx\r\nx4444433333xxxxxxxxxxxxxx\r\nx44444333333222xx000000xx\r\nx44444333333222xx000000xx\r\nxxx44xxxxxxxx22xx000000xx\r\nxxx33xxxxxxxx11xx000000xx\r\nxxx33322222211110000000xx\r\nxxx33322222211110000000xx\r\nxxxxxxxxxxxxxxxxx000000xx\r\nxxxxxxxxxxxxxxxxx000000xx\r\nxxxxxxxxxxxxxxxxx000000xx\r\nxxxxxxxxxxxxxxxxx000000xx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_p', '0', '23', '2', '2', 'xxxxxxxxxxxxxxxxxxx\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx22222222xxxx\r\nxxxxxxx11111111xxxx\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx2222xx11111111xxxx\r\nx2222xx00000000xxxx\r\nx2222xx000000000000\r\nx2222xx000000000000\r\nx2222xx000000000000\r\nx2222xx000000000000\r\n22222xx000000000000\r\nx2222xx000000000000\r\nxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_h', '4', '4', '1', '2', 'xxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxx111111x\r\nxxxxx111111x\r\nxxxxx111111x\r\nxxxxx111111x\r\nxxxxx111111x\r\nxxxxx000000x\r\nxxxxx000000x\r\nxxx00000000x\r\nxxx00000000x\r\nxxx00000000x\r\nxxx00000000x\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx\r\nxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('old_skool', '2', '1', '0', '2', 'xx0xxxxxxxxxxxxxx\r\n0000000xxx00000xx\r\n0000000x0000000xx\r\n0000000xxxxxxxxxx\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n00000000000000000\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x\r\n0000000000000000x', '0');
INSERT INTO room_models VALUES ('pizza', '5', '27', '1', '2', 'xxxxxxxxx0000000\r\nx11111x1xx000000\r\n11xxxxx111x00000\r\n11x1111111xx0000\r\n11x1111111100000\r\nxxx1111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n1111111111100000\r\n11111111111xxxxx\r\n1111111111xxxxxx\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n1111111111111111\r\n11xx11xx11111111\r\nxxxx11xxxxxxxxxx\r\nxxxx11xxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('pub_a', '15', '25', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx2222222211111xxx\r\nxxxxxxxxx2222222211111xxx\r\nxxxxxxxxx2222222211111xxx\r\nxxxxxxxxx2222222211111xxx\r\nxxxxxxxxx2222222222111xxx\r\nxxxxxxxxx2222222222111xxx\r\nxxxxxxxxx2222222222000xxx\r\nxxxxxxxxx2222222222000xxx\r\nxxxxxxxxx2222222222000xxx\r\nxxxxxxxxx2222222222000xxx\r\nx333333332222222222000xxx\r\nx333333332222222222000xxx\r\nx333333332222222222000xxx\r\nx333333332222222222000xxx\r\nx333333332222222222000xxx\r\nx333332222222222222000xxx\r\nx333332222222222222000xxx\r\nx333332222222222222000xxx\r\nx333332222222222222000xxx\r\nx333333332222222222000xxx\r\nxxxxx31111112222222000xxx\r\nxxxxx31111111000000000xxx\r\nxxxxx31111111000000000xxx\r\nxxxxx31111111000000000xxx\r\nxxxxx31111111000000000xxx\r\nxxxxxxxxxxxxxxx00xxxxxxxx\r\nxxxxxxxxxxxxxxx00xxxxxxxx\r\nxxxxxxxxxxxxxxx00xxxxxxxx\r\nxxxxxxxxxxxxxxx00xxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('newbie_lobby', '2', '11', '0', '2', 'xxxxxxxxxxxxxxxx000000\r\nxxxxx0xxxxxxxxxx000000\r\nxxxxx00000000xxx000000\r\nxxxxx000000000xx000000\r\n0000000000000000000000\r\n0000000000000000000000\r\n0000000000000000000000\r\n0000000000000000000000\r\n0000000000000000000000\r\nxxxxx000000000000000xx\r\nxxxxx000000000000000xx\r\nx0000000000000000000xx\r\nx0000000000000000xxxxx\r\nxxxxxx00000000000xxxxx\r\nxxxxxxx0000000000xxxxx\r\nxxxxxxxx000000000xxxxx\r\nxxxxxxxx000000000xxxxx\r\nxxxxxxxx000000000xxxxx\r\nxxxxxxxx000000000xxxxx\r\nxxxxxxxx000000000xxxxx\r\nxxxxxxxx000000000xxxxx\r\nxxxxxx00000000000xxxxx\r\nxxxxxx00000000000xxxxx\r\nxxxxxx00000000000xxxxx\r\nxxxxxx00000000000xxxxx\r\nxxxxxx00000000000xxxxx\r\nxxxxx000000000000xxxxx\r\nxxxxx000000000000xxxxx', '0');
INSERT INTO room_models VALUES ('tearoom', '21', '19', '1', '6', 'xxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxx3333x33333333x\r\n333333xx3333x33333333x\r\n3333333x3333x33333333x\r\n3333333x3333x33333333x\r\n3333333xxxxxx33333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n333333333333333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333222x333333333x\r\n33333333111x333333333x\r\n33333333111x333333333x\r\n33333333111x333333333x\r\nxxxxxxxx111xxxxxxxxxxx\r\n11111111111111111111xx\r\n1111111111111111111111\r\n1111111111111111111111\r\n11111111111111111111xx', '0');
INSERT INTO room_models VALUES ('rooftop', '17', '12', '4', '2', '44xxxxxxxxxxxxxxxxxx\r\n444xxxxxxxxxxx444444\r\n4444xxxxxxxxxx444444\r\n44444xxxx4xxxx444444\r\n444444xxx44xxx444444\r\n44444444444444444444\r\n44444444444444444444\r\n44444444444444444444\r\n44444444xx44xx44xx44\r\n44444444xx44xx44xx44\r\n44444444444444444444\r\n44444444444444444444\r\n44444444444444444444\r\nx444444x444444xx4444\r\nx444444x444444xx333x\r\nx444444x444444xx222x\r\nx444444x444444xx11xx\r\nx444444x444444xxxxxx', '0');
INSERT INTO room_models VALUES ('rooftop_2', '4', '9', '0', '2', 'x0000x000\r\nxxxxxx000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\n000000000\r\nxxx000xxx\r\nxxx000xxx', '0');
INSERT INTO room_models VALUES ('star_lounge', '37', '36', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx2222x4444442222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222x444x32222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222xx4xx22222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx222222222222222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx222222222222222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx222222222222222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx222222222222222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx222222222222222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx222222222222222xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222222222222211111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222222222222211111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222222222222211111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222222222222211111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222222222222222111xxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx22222222222222222111xxxxxxxxx\r\nxxxxxxxxxxxxxxxx3333x22222222222222xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx3333x22222222222222xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx3333x22222222221111xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx3333xx2x22222220000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx333333332222222000000xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx333333332222222x0000000xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx33333332222222x0000000xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxx222222000000xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('netcafe', '22', '12', '0', '2', 'xxxxx1111xxxxxxxxxxx1xxxx\r\nxxxxx1111111111111111xxxx\r\nxxxxx1111111111111111xxxx\r\nxxxxx1111111111111111xxxx\r\nxxxxxxxx0000000000000xxxx\r\n111111100000000000000xxxx\r\n111111100000000000000xxxx\r\n111111100000000000000xxxx\r\nxxxx11100000000000000xxxx\r\nx1xx11100000000000000xxxx\r\nx1xx11100000000000000xxxx\r\nx1xx111000000000000000000\r\nx1xx111000000000000000000\r\nxxxx111000000000000000000\r\nxxxx11100000000000000xxxx\r\nxxxx1110000000xx11111xxxx\r\nxxxxx111110000x111111xxxx\r\nxxxxxx111100001111111xxxx\r\nxxxxxx111100001111111xxxx\r\nxxxxxx111100001111111xxxx\r\nxxxxxx111100001111111xxxx\r\nxxxxxx111100001111111xxxx\r\nxxxxxx111100001111111xxxx\r\nxxxxx1111100001111111xxxx', '0');
INSERT INTO room_models VALUES ('dusty_lounge', '14', '1', '2', '4', 'xxxxxxxxxxxxxx22xxxxxxxxxxxxx\r\nxxxxxxxxxx222x222x2xxxxxxxxxx\r\nxxxxxxx33322222222223xxxxxxx3\r\nxxxxxxx33322222222223xxxxxxx3\r\nxxxxxxx33322222222223x33333x3\r\nxxxxxxx33322222222223x33333x3\r\nxx111xx33322222222223xxxxxxx3\r\nxx111xxx332222222222333333333\r\nxx111xxxx32222222222333333333\r\nxx111xxxxxx222222222333333333\r\nxx111xxxxxxx1111111x333333333\r\nxx111xxxxxxx1111111x222222222\r\nxx111xxxxxx111111111111111111\r\nxx111xxxxxx111111111111111111\r\n11111xxxxxx111111111111111111\r\n11111xxxxxx111111111111111111\r\n11x11xxxxxx111111111111111111\r\n11xxxxxxxxx11111111111111111x\r\nx11xxxxxxxxx1111111x1111111xx\r\nxx11xxxxxxx111111111111111xxx\r\nxxx11xxxxxx11111111111111xxxx\r\nxxxx11111111111111111111xxxxx\r\nxxxxx11111111111111xxxxxxxxxx\r\nxxxxxxxxxxx11111111xxxxxxxxxx\r\nxxxxxxxxxxx11111111xxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('orient', '35', '22', '0', '6', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx00000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx1xx000x000xx111x111xxx\r\nxxxxxxxxxxxxxx1xx000x000xxxxxx1111xx\r\nxxxxxxxxxxxxxx1xx000x000x111111111xx\r\nxxxxxxxxxxxxxx1xx000x000x111111111xx\r\nxxx111111111111xx000x000x111111111xx\r\nxxx1xxxxxxxxxxxxx000x000x111111111xx\r\nxxx1x1111111111000000000x111111111xx\r\nxxx1x1111111111000000000xx1111111xxx\r\nxxx1x11xxxxxx11000000000xx1111111100\r\nxxx111xxxxxxx11000000000011111111100\r\nxxx111xxxxxxx11000000000011111111100\r\nxxxxx1xxxxxxx11000000000011111111100\r\nxxxxx11xxxxxx11000000000xx1111111100\r\nxxxxx1111111111000000000xx1111111xxx\r\nxxxxx1111111111xx000x000x111111111xx\r\nxxxxxxxxxxxxxxxxx000x000x111111111xx\r\nxxxxxxxxxxxxxxxxx000x000x111111111xx\r\nxxxxxxxxxxxxxxxxx000x000x111111111xx\r\nxxxxxxxxxxxxxxxxx000x000x111111111xx\r\nxxxxxxxxxxxxxxxxx000x00xx11xxxx111xx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxx11111111xx', '0');
INSERT INTO room_models VALUES ('custom_model', '0', '0', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxx\r\nxxxxxxxxxxx000000000000000xxx\r\nxxxxxxxxxx00000000000000000xx\r\nxxxxxxxxxx00000000000000000xx\r\nxxxxxxxxxx00000000000000000xx\r\nxxxxxxxxxx11111111111111111xx\r\nxxxxxxxxxx22222222222222222xx\r\nxxxxxxxxxx22222222222222222xx\r\nxxxxxxxxxx22222222222222222xx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('theater', '20', '27', '0', '0', 'xxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxx111111111xxxxxxx\r\nxxxxxxx11111111100000xx\r\nxxxx00x11111111100000xx\r\nxxxx00x11111111100000xx\r\n4xxx00x11111111100000xx\r\n4440000xxxxxxxxx00000xx\r\n444000000000000000000xx\r\n4xx000000000000000000xx\r\n4xx0000000000000000000x\r\n44400000000000000000000\r\n44400000000000000000000\r\n44x00000000000000000000\r\n44x11111111111111111000\r\n44x11111111111111111000\r\n33x11111111111111111000\r\n22x11111111111111111000\r\n22x11111111111111111000\r\n22x11111111111111111000\r\n22x11111111111111111000\r\n22x11111111111111111000\r\n22211111111111111111000\r\n22211111111111111111000\r\nxxxxxxxxxxxxxxxxxxxx00x\r\nxxxxxxxxxxxxxxxxxxxx00x', '0');
INSERT INTO room_models VALUES ('picnic', '16', '5', '2', '4', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxx22222xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\n22xxxxxxxxxxxxx22xxxxxxxxxxxxxxxxxxxxx\r\n2222222222222222222x222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222xxx222222222222222222222222\r\n2222222222xx33x22222222222222222222222\r\n222222222xx3333x2222222222222222222222\r\n222222222x333333x222222222222222222222\r\n222222222x333333x222222222222222222222\r\n2222222222x3332x2222222222222222222222\r\n22222222222x33x22222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222222222222222222222222222222222\r\n22222222x22222xxxx22222222222222222222\r\n22222222222222xxxx22222222222222222222\r\n22222222222222xxx22222222222222222x222\r\n2222222222222222222222222222222222x222\r\n2222222222222222222222222222222222x222\r\n2222222222222222222222222222222222x222\r\n2222222222222222222222222222222222x222\r\n22222222222222222222222x2222222222x222\r\n22222222222222222222222x2222222222x222\r\nx2222222222222222222222x222222222xx222\r\n2x222222222222222222222x22222222222222\r\n2x222222222222222222222x22222222222222\r\n22x22222222222222222222x22222222222222\r\n222x2222222222222222222x22222222222222\r\n2222x222222222222222222x22222222222222\r\n22222x22222222222222222x22222222222222\r\n222222x2222222222222222x22222222222222\r\n2222222x222222222222222x22222222222222\r\n22222222x22222222222222x22222222222222\r\n222222222xxxxxxxxxxxxxxx22222222222222\r\n2222222222xxxxxxxxxxxxxx22222222222222', '0');
INSERT INTO room_models VALUES ('cinema_a', '20', '27', '1', '0', 'xxxxxxx1xx11111111xxxxxx\r\nxxx1111111111111111xxxxx\r\nxxx111xxxx1111111111xxxx\r\nxxxx2xxxxxxxxxxxxxxxxxxx\r\nxx3x3x333311xxxxxxxxxx11\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111122111\r\nxx3333333311x22222222111\r\nxx3333333311x22222222111\r\nxx3333333311xxxxxxxxx111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111111111111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\nxx3333333311111xxxx11111\r\n333333332111111xxxx11111\r\n333333332111111111111111\r\n333333332111111111111111\r\n333333332111111111111111\r\nxx3333332111111111111111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111\r\nxxxxxxxxxxxxxxxxxxx11111', '0');
INSERT INTO room_models VALUES ('the_den', '3', '22', '0', '0', '00000000xxxxxxxx\r\n0000000000000000\r\n0000000000000000\r\n000000000000xx00\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\n0000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nx000000000000000\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx\r\nxxx00xxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_s', '0', '3', '0', '2', 'xxxxxx\r\nx00000\r\nx00000\r\n000000\r\nx00000\r\nx00000\r\nx00000\r\nx00000', '0');
INSERT INTO room_models VALUES ('park_a', '2', '15', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx00xxxxxxxxxxxx\r\nxxxxxxxxxxxxx0x00xxxxxxxxxxx0x000xxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000000000000xxxxxxxxxx\r\nxxxxxxxxxxx000000000000000000000000xxxxxxxxx\r\nxxxxxxxxxxx0000000000000000000000000xxxxxxxx\r\nxxxxxxxxxxx00000000000000000000000000xxxxxxx\r\nxxxxxxxx000000000000000000000000000000xxxxxx\r\nxxxxxxx00000000000000000000000000000000xxxxx\r\nxxxxxxx000000000000000000000000000000000xxxx\r\nxxxxxxx0000000000000000000000000000000000xxx\r\nxxxxxxxxx000000000000000000000000000000000xx\r\n00000000000000000000xx00000000000000000000xx\r\n0000000000000000000xxxx00000000000xxxxxxx0xx\r\n0000000000000000000xxxx00000000000x00000xxxx\r\nxxxxx00x0000000000xxxxx0xxxxxx0000x0000000xx\r\nxxxxx0000000000000xxxxx0xx000x0000x000000xxx\r\nxxxxx0000000000000xxxxx0x000000000x00000xxxx\r\nxxxxx000000x0000000xxxx0x000000000xxx00xxxxx\r\nxxxxxxxx000x0000000xxx00xxx000000x0000xxxxxx\r\nxxxxxxxx000x000000xxxx0x0000000000000xxxxxxx\r\nxxxxxxxx000x000000011100000000000000xxxxxxxx\r\nxxxxxxxx000x00000001110000000000000xxxxxxxxx\r\nxxxxxxxxx00x0000000111x00000000x00xxxxxxxxxx\r\nxxxxxxxxxx0x0000000xxx0000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx000000xxxx0000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx000000xxx00xxxxx00xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0xx000x00xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxx0x000000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxx00000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxx00xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('park_b', '11', '2', '0', '6', '0000x0000000\r\n0000xx000000\r\n000000000000\r\n00000000000x\r\n000000000000\r\n00x0000x0000', '0');
INSERT INTO room_models VALUES ('model_0', '0', '4', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000\r\n000000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx0000\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx00000000xx00000000xx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_v', '0', '3', '2', '2', 'xxxxxxxxxxxxxxxxxxxx\r\nx222221111111111111x\r\nx222221111111111111x\r\n2222221111111111111x\r\nx222221111111111111x\r\nx222221111111111111x\r\nx222221111111111111x\r\nxxxxxxxx1111xxxxxxxx\r\nxxxxxxxx0000xxxxxxxx\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx00000000000x000000x\r\nx00000000000x000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nxxxxxxxx00000000000x\r\nx000000x00000000000x\r\nx000000x0000xxxxxxxx\r\nx00000000000x000000x\r\nx00000000000x000000x\r\nx00000000000x000000x\r\nx00000000000x000000x\r\nxxxxxxxx0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_t', '0', '3', '2', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx222222222222222222222222222x\r\nx222222222222222222222222222x\r\n2222222222222222222222222222x\r\nx222222222222222222222222222x\r\nx2222xxxxxx222222xxxxxxx2222x\r\nx2222xxxxxx111111xxxxxxx2222x\r\nx2222xx111111111111111xx2222x\r\nx2222xx111111111111111xx2222x\r\nx2222xx11xxx1111xxxx11xx2222x\r\nx2222xx11xxx0000xxxx11xx2222x\r\nx22222111x00000000xx11xx2222x\r\nx22222111x00000000xx11xx2222x\r\nx22222111x00000000xx11xx2222x\r\nx22222111x00000000xx11xx2222x\r\nx22222111x00000000xx11xx2222x\r\nx22222111x00000000xx11xx2222x\r\nx2222xx11xxxxxxxxxxx11xx2222x\r\nx2222xx11xxxxxxxxxxx11xx2222x\r\nx2222xx111111111111111xx2222x\r\nx2222xx111111111111111xx2222x\r\nx2222xxxxxxxxxxxxxxxxxxx2222x\r\nx2222xxxxxxxxxxxxxxxxxxx2222x\r\nx222222222222222222222222222x\r\nx222222222222222222222222222x\r\nx222222222222222222222222222x\r\nx222222222222222222222222222x\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_x', '0', '12', '0', '2', 'xxxxxxxxxxxxxxxxxxxx\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nxxx00xxx0000xxx00xxx\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\n0000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000x0000x000000x\r\nx000000xxxxxx000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nx000000000000000000x\r\nxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_w', '0', '3', '2', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx2222xx1111111111xx11111111\r\nx2222xx1111111111xx11111111\r\n222222111111111111111111111\r\nx22222111111111111111111111\r\nx22222111111111111111111111\r\nx22222111111111111111111111\r\nx2222xx1111111111xx11111111\r\nx2222xx1111111111xx11111111\r\nx2222xx1111111111xxxx1111xx\r\nx2222xx1111111111xxxx0000xx\r\nxxxxxxx1111111111xx00000000\r\nxxxxxxx1111111111xx00000000\r\nx22222111111111111000000000\r\nx22222111111111111000000000\r\nx22222111111111111000000000\r\nx22222111111111111000000000\r\nx2222xx1111111111xx00000000\r\nx2222xx1111111111xx00000000\r\nx2222xxxx1111xxxxxxxxxxxxxx\r\nx2222xxxx0000xxxxxxxxxxxxxx\r\nx2222x0000000000xxxxxxxxxxx\r\nx2222x0000000000xxxxxxxxxxx\r\nx2222x0000000000xxxxxxxxxxx\r\nx2222x0000000000xxxxxxxxxxx\r\nx2222x0000000000xxxxxxxxxxx\r\nx2222x0000000000xxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_z', '0', '9', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\n000000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_u', '0', '17', '1', '2', 'xxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\n11111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nx1111100000000000000000x\r\nxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_y', '0', '3', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx00000000xx0000000000xx0000x\r\nx00000000xx0000000000xx0000x\r\n000000000xx0000000000xx0000x\r\nx00000000xx0000000000xx0000x\r\nx00000000xx0000xx0000xx0000x\r\nx00000000xx0000xx0000xx0000x\r\nx00000000xx0000xx0000000000x\r\nx00000000xx0000xx0000000000x\r\nxxxxx0000xx0000xx0000000000x\r\nxxxxx0000xx0000xx0000000000x\r\nxxxxx0000xx0000xxxxxxxxxxxxx\r\nxxxxx0000xx0000xxxxxxxxxxxxx\r\nx00000000xx0000000000000000x\r\nx00000000xx0000000000000000x\r\nx00000000xx0000000000000000x\r\nx00000000xx0000000000000000x\r\nx0000xxxxxxxxxxxxxxxxxx0000x\r\nx0000xxxxxxxxxxxxxxxxxx0000x\r\nx00000000000000000000000000x\r\nx00000000000000000000000000x\r\nx00000000000000000000000000x\r\nx00000000000000000000000000x\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_oscar', '0', '15', '1', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx11111111xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx11xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111x11111111x00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111x11111111x00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111x11111111x00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111111111111100000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111111111111100000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111x11111111x00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111x11111111x00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx1111111x11111111x00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx11xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx00000000xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_b2g', '0', '0', '0', '2', 'xxxxxxxxxxxxxx\r\nx00000x000000x\r\nx000000000000x\r\nx00000x000000x\r\nx00000x000000x\r\nx00000x000000x\r\nx00000x000000x\r\nxxx0xxx000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx000000000000x\r\nx00000xx00000x\r\nxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_opening', '0', '23', '2', '2', 'xxxxxxxxxxxxxxxxxxx\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx222222222222\r\nxxxxxxx111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx222221111111111111\r\nx2222xx111111111111\r\nx2222xx000000000000\r\nx2222xx000000000000\r\nx2222xx000000000000\r\nx2222xx000000000000\r\nx2222xx000000000000\r\n22222xx000000000000\r\nx2222xx000000000000\r\nxxxxxxxxxxxxxxxxxxx', '1');
INSERT INTO room_models VALUES ('model_cust1', '0', '3', '0', '2', '000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000\r\n000000000000000000000000', '0');
INSERT INTO room_models VALUES ('pool_b', '9', '21', '7', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx7xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx777xxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxx8888888x7xxx77777xxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxx8888888x7xxx777777xxxxxxxxx\r\nxxxxxxxxxxxxxxxx88xxxxx77x7x777777777xxxxxxxx\r\nxxxxxxxxxxxxxxxx88x7777777777777777777xxxxxxx\r\nxxxxxxxxxxxxxxxx88x77777777777777777777xxxxxx\r\nxxxxxxxxxxxxxx9988x77777777777777777777xxxxxx\r\nxxxxxxxxxxxxxx9988x7777777777777777777x00xxxx\r\nxxxxxxxxxxxxxx9988x777777777777777777x0000xxx\r\nxxxxxxxxxxxxxx9988x7777777x0000000000000000xx\r\nxxxxxxxxxxxxxx9988x777777x000000000000000000x\r\n7777777777xxxx9988777777x0x0000000000000000xx\r\nx7777777777xxx998877777x000x00000000000000xxx\r\nxx7777777777xx99887777x00000x000000000000xxxx\r\nxxx7777777777x9988777x0000000x0000000000xxxxx\r\nxxxx777777777x777777x00000000x000000000xxxxxx\r\nxxxxx777777777777777000000000x00000000xxxxxxx\r\nxxxxxx77777777777777000000000x0000000xxxxxxxx\r\nxxxxxxx777777x7777770000000000xxxx00xxxxxxxxx\r\nxxxxxxxx77777777777xx0000000000000xxxxxxxxxxx\r\nxxxxxxxxx777777110000x000000000000xxxxxxxxxxx\r\nxxxxxxxxxx7x77x1100000x0000000000xxxxxxxxxxxx\r\nxxxxxxxxxxx777x11000000x00000000xxxxxxxxxxxxx\r\nxxxxxxxxxxxx771110000000x000000xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxx111100000000x0000xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx11100000000x000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx1100000000x00xxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx110000000x0xxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx110000000xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxx1100000xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxx11000xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxx110xxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxx1xxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('pool_a', '1', '24', '7', '6', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx7xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx777xxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx7777777xxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx777777777xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx7xxx777777xxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx7x777777777xxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx7xxx77777777xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx7x777777777x7xxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx7xxx7777777777xxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx77777777777x2111xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx7777777777x221111xxxxxxxxxxx\r\nxxxxxxxxx7777777777777777x2211111xxxxxxxxxx\r\nxxxxxxxxx7777777777777777x22211111xxxxxxxxx\r\nxxxxxxxxx7777777777777777x222211111xxxxxxxx\r\nxxxxxx77777777777777777777x222211111xxxxxxx\r\nxxxxxx7777777xx777777777777x222211111xxxxxx\r\nxxxxxx7777777xx77777777777772222111111xxxxx\r\nxxxxxx777777777777777777777x22221111111xxxx\r\nxx7777777777777777777777x322222211111111xxx\r\n77777777777777777777777x33222222111111111xx\r\n7777777777777777777777x333222222211111111xx\r\nxx7777777777777777777x333322222222111111xxx\r\nxx7777777777777777777333332222222221111xxxx\r\nxx777xxx777777777777733333222222222211xxxxx\r\nxx777x7x77777777777773333322222222222xxxxxx\r\nxx777x7x7777777777777x33332222222222xxxxxxx\r\nxxx77x7x7777777777777xx333222222222xxxxxxxx\r\nxxxx77777777777777777xxx3222222222xxxxxxxxx\r\nxxxxx777777777777777777xx22222222xxxxxxxxxx\r\nxxxxxx777777777777777777x2222222xxxxxxxxxxx\r\nxxxxxxx777777777777777777222222xxxxxxxxxxxx\r\nxxxxxxxx7777777777777777722222xxxxxxxxxxxxx\r\nxxxxxxxxx77777777777777772222xxxxxxxxxxxxxx\r\nxxxxxxxxxx777777777777777222xxxxxxxxxxxxxxx\r\nxxxxxxxxxxx77777777777777x2xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx77777777777777xxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxx777777777777xxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxx7777777777xxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxx77777777xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxx777777xxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx7777xxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxx77xxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx', '0');
INSERT INTO room_models VALUES ('model_k2', '0', '13', '0', '2', 'xxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxxxxxxxxxx00000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\n0000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nx000000000000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxx0000000000000000\r\nxxxxxxxxxxxxxxxxxxxxxxxxx', '0');

-- ----------------------------
-- Table structure for `room_models_customs`
-- ----------------------------
DROP TABLE IF EXISTS `room_models_customs`;
CREATE TABLE `room_models_customs` (
  `roomid` int(11) NOT NULL,
  `doorx` int(2) NOT NULL,
  `doory` int(2) NOT NULL,
  `height` double NOT NULL,
  `modeldata` text NOT NULL,
  PRIMARY KEY (`roomid`),
  UNIQUE KEY `roomid` (`roomid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of room_models_customs
-- ----------------------------
INSERT INTO room_models_customs VALUES ('1', '0', '10', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\n0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000');
INSERT INTO room_models_customs VALUES ('1846', '18', '1', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxx0xxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxx0000000000000xxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx');
INSERT INTO room_models_customs VALUES ('2630', '1', '1', '9', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nx9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x9x\r\nx9999999999999999999999999999999999999x\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx');
INSERT INTO room_models_customs VALUES ('4109', '32', '20', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxx33333333333xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xx1111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xx1111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222211111111111111xxxxxxxxxxxxxxx\r\nxxxxxx3333333333332222222222222211111111111111xxxxxxxxxxxxxxx\r\nxxxxxx3333333333332222222222222211111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222211111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xx1111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xx1111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xx1111111111111xxxxxxxxxxxxxxx\r\nxxxxxx33333333333xx222222222222xx1111111111111xxxxxxxxxxxxxxx\r\nxxxxxxxxx3333xxxxxx222222222222xxxxxx1111xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxx2222xxxxxx222222222222xxxxxx0000xxxxxxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxx0000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxx2222222222xxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx000000000000xxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx');
INSERT INTO room_models_customs VALUES ('6251', '0', '1', '0', 'x00000000000000000000000000000000x\r\n000000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx0000xxxxxxxxx00000xxxxxxxxxx0000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x\r\nx00000000000000000000000000000000x');
INSERT INTO room_models_customs VALUES ('20036', '5', '27', '0', 'x7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nx7777777777x\r\nxxxxxxxx777x\r\nxxxxxxxx777x\r\nxxxxxxxx666x\r\nxxxxxxxx666x\r\nxxxxxxxx555x\r\nxxxxxxxx555x\r\nxxxxxxxx444x\r\nxxxxxxxx444x\r\nxxxxxxxx333x\r\nxxxxxxxx333x\r\nxxxxxxxx222x\r\nxxxxxxxx222x\r\nxxxxxxxx111x\r\nxxxxxxxx111x\r\nxxxxxxxx000x\r\nxxxxxx00000x\r\nxxxxxx00000x\r\nxxxxx000000x\r\nxxxxxx00000x\r\nxxxxxx00000x');
INSERT INTO room_models_customs VALUES ('22142', '6', '3', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxx00xxx00000x\r\nxxxxxxxxxxxxxx00000000x0000xx00000x\r\nxxxxxxDxxxxxxx00000000000000000000x\r\nxxxxxxxxxxxxxx00000000x0000xx00000x\r\nxxxxxxxxxxxxxxxxxxxxxxxx00xxx00000x\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx');
INSERT INTO room_models_customs VALUES ('26478', '0', '9', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx00000xxxxx00000000000000000000\r\nx00000xxxxx00000000000000000000\r\nx00000xxxxx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\n000000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nx00000000xx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxx00000000000000000000\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx');
INSERT INTO room_models_customs VALUES ('32193', '0', '10', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\n0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000');
INSERT INTO room_models_customs VALUES ('77716', '0', '10', '0', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\n0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000\r\nx000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000');
INSERT INTO room_models_customs VALUES ('135830', '0', '5', '0', 'xxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0xxxxxxxxxx0xxx0xxxxxxxxxxxxxxxxx\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\n000000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xxxxxxxxxxxxxx000000000000000000\r\nx0000000000000xxxxxxxxxxxxxxxxxxxxxxx0000000000000\r\nx0000000000000xxxxxxxxxxxxxxxxxxxxxxx0000000000000\r\nx0000000000000xx0000000000000000000xx0000000000000\r\nx0000000000000xx0000000000000000000xx0000000000000\r\nx0000000000000xx0000000000000000000xx0000000000000\r\nx0xxxxxxxxxxxxxx0000000000000000000xxxxxxxxxxxxxx0\r\nx0xxxxxxxxxxxxxx0000000000000000000xxxxxxxxxxxxxx0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx000000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0x0000000000xxx0000000000000000000xxx000000000000\r\nx0x0000000000xxx0000000000000000000xxx0000000000x0\r\nx0xxxxxxxxxxxxxx0000000000000000000xxxxxxxxxxxxxx0\r\nx0xxxxxxxxxxxxxx0000000000000000000xxxxxxxxxxxxxx0\r\nx000000000000xxx0000000000000000000xx0000000000000\r\nx000000000000xxx0000000000000000000xx0000000000000\r\nx000000000000xxxxxxxxxxxxxxxxxxxxxxxx0000000000000\r\nx000000000000xxxxxxxxxxxxxxxxxxxxxxxx0000000000000\r\nx00000000000000000xxxxxxxxxxxxxx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nx00000000000000000xx0000000000xx000000000000000000\r\nxxxxxxxxxxxxxxxxx0xxx0xxxxxxxxxx0xxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxx0000000000000000xxxxxxxxxxxxxxxxx\r\nxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx');

-- ----------------------------
-- Table structure for `room_rights`
-- ----------------------------
DROP TABLE IF EXISTS `room_rights`;
CREATE TABLE `room_rights` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room_id` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `room_id` (`room_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of room_rights
-- ----------------------------

-- ----------------------------
-- Table structure for `room_swearword_filter`
-- ----------------------------
DROP TABLE IF EXISTS `room_swearword_filter`;
CREATE TABLE `room_swearword_filter` (
  `word` varchar(200) NOT NULL,
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of room_swearword_filter
-- ----------------------------
INSERT INTO room_swearword_filter VALUES ('.biz');
INSERT INTO room_swearword_filter VALUES ('.com');
INSERT INTO room_swearword_filter VALUES ('.net');
INSERT INTO room_swearword_filter VALUES ('.org');
INSERT INTO room_swearword_filter VALUES ('faen');
INSERT INTO room_swearword_filter VALUES ('fitte');
INSERT INTO room_swearword_filter VALUES ('fuck');
INSERT INTO room_swearword_filter VALUES ('gay');
INSERT INTO room_swearword_filter VALUES ('habbking');
INSERT INTO room_swearword_filter VALUES ('habbking.sytes.net');
INSERT INTO room_swearword_filter VALUES ('habchill');
INSERT INTO room_swearword_filter VALUES ('habfil');
INSERT INTO room_swearword_filter VALUES ('habfu');
INSERT INTO room_swearword_filter VALUES ('habking');
INSERT INTO room_swearword_filter VALUES ('Hablax');
INSERT INTO room_swearword_filter VALUES ('hablo');
INSERT INTO room_swearword_filter VALUES ('habmax');
INSERT INTO room_swearword_filter VALUES ('habme');
INSERT INTO room_swearword_filter VALUES ('habnax');
INSERT INTO room_swearword_filter VALUES ('haborg');
INSERT INTO room_swearword_filter VALUES ('habster');
INSERT INTO room_swearword_filter VALUES ('habzone');
INSERT INTO room_swearword_filter VALUES ('helvete');
INSERT INTO room_swearword_filter VALUES ('helvette');
INSERT INTO room_swearword_filter VALUES ('homo');
INSERT INTO room_swearword_filter VALUES ('hore');
INSERT INTO room_swearword_filter VALUES ('hz.servegame');
INSERT INTO room_swearword_filter VALUES ('idiot');
INSERT INTO room_swearword_filter VALUES ('knulle');
INSERT INTO room_swearword_filter VALUES ('kukk');
INSERT INTO room_swearword_filter VALUES ('neger');
INSERT INTO room_swearword_filter VALUES ('nigga');
INSERT INTO room_swearword_filter VALUES ('norbbo');
INSERT INTO room_swearword_filter VALUES ('norbo');
INSERT INTO room_swearword_filter VALUES ('penis');
INSERT INTO room_swearword_filter VALUES ('pikk');
INSERT INTO room_swearword_filter VALUES ('porno');
INSERT INTO room_swearword_filter VALUES ('servegame');
INSERT INTO room_swearword_filter VALUES ('sex');
INSERT INTO room_swearword_filter VALUES ('vagina');

-- ----------------------------
-- Table structure for `server_status`
-- ----------------------------
DROP TABLE IF EXISTS `server_status`;
CREATE TABLE `server_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` enum('0','1','2') NOT NULL DEFAULT '0',
  `users_online` int(11) NOT NULL DEFAULT '0',
  `rooms_loaded` int(11) NOT NULL DEFAULT '0',
  `server_ver` text NOT NULL,
  `stamp` double NOT NULL,
  `minutesuptime` int(11) NOT NULL,
  `userpeak` int(11) NOT NULL DEFAULT '0',
  `bannerdata` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of server_status
-- ----------------------------
INSERT INTO server_status VALUES ('1', '0', '0', '0', 'Firewind 1.0.4861.40147', '1367083523', '0', '0', '1574526750962825514679295158039770823251399777369419449996279:982648756612892817618257147819910656187589214861262367676813');

-- ----------------------------
-- Table structure for `songs`
-- ----------------------------
DROP TABLE IF EXISTS `songs`;
CREATE TABLE `songs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `artist` varchar(32) NOT NULL,
  `song_data` text NOT NULL,
  `length` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of songs
-- ----------------------------

-- ----------------------------
-- Table structure for `staff_logs`
-- ----------------------------
DROP TABLE IF EXISTS `staff_logs`;
CREATE TABLE `staff_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `staffuser` varchar(40) NOT NULL,
  `target` varchar(40) NOT NULL,
  `action_type` varchar(40) NOT NULL,
  `description` text,
  `extra_info` text,
  `time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of staff_logs
-- ----------------------------

-- ----------------------------
-- Table structure for `trigger_in_place`
-- ----------------------------
DROP TABLE IF EXISTS `trigger_in_place`;
CREATE TABLE `trigger_in_place` (
  `original_trigger` int(11) NOT NULL,
  `triggers_item` int(11) NOT NULL,
  PRIMARY KEY (`original_trigger`,`triggers_item`),
  KEY `triggers_item` (`triggers_item`) USING HASH
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of trigger_in_place
-- ----------------------------

-- ----------------------------
-- Table structure for `trigger_item`
-- ----------------------------
DROP TABLE IF EXISTS `trigger_item`;
CREATE TABLE `trigger_item` (
  `trigger_id` int(11) NOT NULL,
  `trigger_input` enum('integer','multi_furniture','static_trigger','string') NOT NULL,
  `trigger_data_2` varchar(10) DEFAULT NULL,
  `trigger_data` varchar(100) DEFAULT NULL,
  `all_user_triggerable` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`trigger_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of trigger_item
-- ----------------------------

-- ----------------------------
-- Table structure for `trigger_rotation`
-- ----------------------------
DROP TABLE IF EXISTS `trigger_rotation`;
CREATE TABLE `trigger_rotation` (
  `item_id` int(11) NOT NULL,
  `rotation_status` tinyint(4) NOT NULL,
  `movement_status` tinyint(4) NOT NULL,
  PRIMARY KEY (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of trigger_rotation
-- ----------------------------

-- ----------------------------
-- Table structure for `users`
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `real_name` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(50) NOT NULL,
  `mail` varchar(50) NOT NULL DEFAULT 'defaultuser@meth0d.org',
  `auth_ticket` text NOT NULL,
  `rank` int(11) unsigned NOT NULL DEFAULT '1',
  `credits` int(11) NOT NULL DEFAULT '30000',
  `vip_points` int(11) NOT NULL DEFAULT '0',
  `activity_points` int(11) NOT NULL DEFAULT '5000',
  `activity_points_lastupdate` double NOT NULL DEFAULT '0',
  `look` varchar(255) NOT NULL DEFAULT 'hr-115-42.hd-190-1.ch-215-62.lg-285-91.sh-290-62',
  `gender` enum('M','F') NOT NULL DEFAULT 'M',
  `motto` varchar(50) NOT NULL,
  `account_created` varchar(50) NOT NULL,
  `last_online` varchar(30) NOT NULL,
  `online` enum('0','1') NOT NULL DEFAULT '0',
  `ip_last` varchar(120) NOT NULL,
  `ip_reg` varchar(120) NOT NULL,
  `home_room` int(10) unsigned NOT NULL DEFAULT '0',
  `respect` int(11) NOT NULL DEFAULT '0',
  `daily_respect_points` int(11) NOT NULL DEFAULT '3',
  `daily_pet_respect_points` int(11) NOT NULL DEFAULT '3',
  `newbie_status` int(11) NOT NULL DEFAULT '0',
  `is_muted` enum('0','1') NOT NULL DEFAULT '0',
  `mutant_penalty` enum('0','1','2') NOT NULL DEFAULT '0',
  `mutant_penalty_expire` int(11) NOT NULL DEFAULT '0',
  `block_newfriends` enum('0','1') NOT NULL DEFAULT '0',
  `hide_online` enum('0','1') NOT NULL DEFAULT '0',
  `hide_inroom` enum('0','1') NOT NULL DEFAULT '0',
  `mail_verified` varchar(6) NOT NULL DEFAULT '0',
  `vip` enum('0','1') NOT NULL DEFAULT '0',
  `volume` int(3) NOT NULL DEFAULT '100',
  `accept_trading` enum('0','1') NOT NULL DEFAULT '1',
  `seckey` varchar(999) DEFAULT NULL,
  `lastdailycredits` char(18) NOT NULL DEFAULT '',
  `currentquestid` int(11) unsigned DEFAULT '0',
  `currentquestprogress` int(11) unsigned DEFAULT '0',
  `achievement_points` int(11) unsigned DEFAULT '0',
  `block_trade` tinyint(1) NOT NULL DEFAULT '0',
  `expert` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ip_last` (`ip_last`),
  KEY `username` (`username`),
  FULLTEXT KEY `auth_ticket` (`auth_ticket`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of users
-- ----------------------------

-- ----------------------------
-- Table structure for `user_achievement`
-- ----------------------------
DROP TABLE IF EXISTS `user_achievement`;
CREATE TABLE `user_achievement` (
  `userid` int(11) unsigned NOT NULL,
  `group` varchar(255) NOT NULL,
  `level` int(11) NOT NULL,
  `progress` int(11) NOT NULL,
  PRIMARY KEY (`userid`,`group`),
  KEY `id` (`userid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_achievement
-- ----------------------------

-- ----------------------------
-- Table structure for `user_badges`
-- ----------------------------
DROP TABLE IF EXISTS `user_badges`;
CREATE TABLE `user_badges` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `badge_id` varchar(100) NOT NULL,
  `badge_slot` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_badges
-- ----------------------------

-- ----------------------------
-- Table structure for `user_effects`
-- ----------------------------
DROP TABLE IF EXISTS `user_effects`;
CREATE TABLE `user_effects` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `effect_id` int(11) NOT NULL DEFAULT '1',
  `total_duration` int(11) NOT NULL DEFAULT '3600',
  `is_activated` tinyint(1) NOT NULL DEFAULT '0',
  `activated_stamp` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_effects
-- ----------------------------

-- ----------------------------
-- Table structure for `user_favorites`
-- ----------------------------
DROP TABLE IF EXISTS `user_favorites`;
CREATE TABLE `user_favorites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `room_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_favorites
-- ----------------------------

-- ----------------------------
-- Table structure for `user_homes`
-- ----------------------------
DROP TABLE IF EXISTS `user_homes`;
CREATE TABLE `user_homes` (
  `username` varchar(255) NOT NULL,
  `content` text NOT NULL,
  PRIMARY KEY (`username`),
  UNIQUE KEY `username` (`username`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_homes
-- ----------------------------

-- ----------------------------
-- Table structure for `user_ignores`
-- ----------------------------
DROP TABLE IF EXISTS `user_ignores`;
CREATE TABLE `user_ignores` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `ignore_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_ignores
-- ----------------------------

-- ----------------------------
-- Table structure for `user_info`
-- ----------------------------
DROP TABLE IF EXISTS `user_info`;
CREATE TABLE `user_info` (
  `user_id` int(11) NOT NULL,
  `bans` int(11) NOT NULL DEFAULT '0',
  `cautions` int(11) NOT NULL DEFAULT '0',
  `reg_timestamp` double NOT NULL DEFAULT '0',
  `login_timestamp` double NOT NULL DEFAULT '0',
  `cfhs` int(11) NOT NULL DEFAULT '0',
  `cfhs_abusive` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `userid` (`user_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_info
-- ----------------------------

-- ----------------------------
-- Table structure for `user_online`
-- ----------------------------
DROP TABLE IF EXISTS `user_online`;
CREATE TABLE `user_online` (
  `userid` int(10) unsigned NOT NULL,
  PRIMARY KEY (`userid`),
  UNIQUE KEY `userid` (`userid`) USING HASH
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_online
-- ----------------------------

-- ----------------------------
-- Table structure for `user_pets`
-- ----------------------------
DROP TABLE IF EXISTS `user_pets`;
CREATE TABLE `user_pets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `room_id` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(32) NOT NULL DEFAULT 'Unnamed',
  `race` varchar(3) NOT NULL DEFAULT '000',
  `color` varchar(6) NOT NULL DEFAULT 'FFFFFF',
  `type` int(10) unsigned NOT NULL,
  `expirience` int(11) NOT NULL,
  `energy` int(11) NOT NULL,
  `nutrition` int(11) NOT NULL DEFAULT '100',
  `respect` int(11) NOT NULL DEFAULT '0',
  `createstamp` double NOT NULL DEFAULT '0',
  `x` int(11) NOT NULL DEFAULT '0',
  `y` int(11) NOT NULL DEFAULT '0',
  `z` double NOT NULL DEFAULT '0',
  `have_saddle` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE,
  KEY `room_id` (`room_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED;

-- ----------------------------
-- Records of user_pets
-- ----------------------------

-- ----------------------------
-- Table structure for `user_presents`
-- ----------------------------
DROP TABLE IF EXISTS `user_presents`;
CREATE TABLE `user_presents` (
  `item_id` int(10) unsigned NOT NULL,
  `base_id` int(10) unsigned NOT NULL,
  `amount` int(11) NOT NULL,
  `extra_data` text NOT NULL,
  PRIMARY KEY (`item_id`),
  KEY `item_id` (`item_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_presents
-- ----------------------------

-- ----------------------------
-- Table structure for `user_quests`
-- ----------------------------
DROP TABLE IF EXISTS `user_quests`;
CREATE TABLE `user_quests` (
  `user_id` int(10) unsigned NOT NULL,
  `quest_id` int(10) unsigned NOT NULL,
  `progress` int(10) NOT NULL,
  PRIMARY KEY (`user_id`,`quest_id`),
  KEY `userid` (`user_id`) USING HASH,
  KEY `questid` (`quest_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_quests
-- ----------------------------

-- ----------------------------
-- Table structure for `user_rankings`
-- ----------------------------
DROP TABLE IF EXISTS `user_rankings`;
CREATE TABLE `user_rankings` (
  `userid` int(10) NOT NULL,
  `type` varchar(1000) NOT NULL DEFAULT 'competitions',
  `information` varchar(1000) NOT NULL,
  `achievement_id` int(2) unsigned NOT NULL,
  `roomid` int(255) NOT NULL DEFAULT '0',
  `score` int(255) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_rankings
-- ----------------------------

-- ----------------------------
-- Table structure for `user_subscriptions`
-- ----------------------------
DROP TABLE IF EXISTS `user_subscriptions`;
CREATE TABLE `user_subscriptions` (
  `user_id` int(10) unsigned NOT NULL,
  `subscription_id` varchar(50) NOT NULL,
  `timestamp_activated` int(11) NOT NULL,
  `timestamp_expire` int(11) NOT NULL,
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_subscriptions
-- ----------------------------

-- ----------------------------
-- Table structure for `user_tags`
-- ----------------------------
DROP TABLE IF EXISTS `user_tags`;
CREATE TABLE `user_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `tag` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_tags
-- ----------------------------

-- ----------------------------
-- Table structure for `user_wardrobe`
-- ----------------------------
DROP TABLE IF EXISTS `user_wardrobe`;
CREATE TABLE `user_wardrobe` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `slot_id` int(10) unsigned NOT NULL,
  `look` varchar(255) NOT NULL,
  `gender` enum('F','M') NOT NULL DEFAULT 'M',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `slot_id` (`slot_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of user_wardrobe
-- ----------------------------

-- ----------------------------
-- Procedure structure for `getroomitems`
-- ----------------------------
DROP PROCEDURE IF EXISTS `getroomitems`;
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `getroomitems`(IN roomid int(10) unsigned)
BEGIN
SELECT items_rooms.item_id, items_rooms.x, items_rooms.y, items_rooms.n, items.base_id, items_extradata.data_type, items_extradata.data, items_extradata.extra
FROM items_rooms
JOIN items ON (items.item_id = items_rooms.item_id)
LEFT JOIN items_extradata ON (items_extradata.item_id = items.item_id)
WHERE items_rooms.room_id = roomid;
END
;;
DELIMITER ;

-- ----------------------------
-- Procedure structure for `getuseritems`
-- ----------------------------
DROP PROCEDURE IF EXISTS `getuseritems`;
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `getuseritems`(IN userid int(10) unsigned)
BEGIN
SELECT items_users.item_id, items.base_id, items_extradata.data_type, items_extradata.data, items_extradata.extra
FROM items_users
JOIN items ON (items.item_id = items_users.item_id)
LEFT JOIN items_extradata ON (items_extradata.item_id = items.item_id)
WHERE items_users.user_id = userid;
END
;;
DELIMITER ;
